#include "bdf.h"
#include <sys/types.h>

/* hash table for fontopia BDF module */

struct hash_elem hashtab[] = {
	{ 2, { "Rcommaaccent", "ffi", "", "", "", }, { 0x156, 0xfb03, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "reversedtilde", "", "", "", "", }, { 0x223d, 0, 0, 0, 0, } },
	{ 2, { "anglebracketleft", "lcircle", "", "", "", }, { 0x3008, 0x24db, 0, 0, 0, } },
	{ 2, { "afii10030", "theharabic", "", "", "", }, { 0x41c, 0x62b, 0, 0, 0, } },
	{ 1, { "dieresisgrave", "", "", "", "", }, { 0xf6d8, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "ubopomofo", "", "", "", "", }, { 0x3128, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "tchehmedialarabic", "", "", "", "", }, { 0xfb7d, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "threethai", "", "", "", "", }, { 0xe53, 0, 0, 0, 0, } },
	{ 1, { "qamatsqatannarrowhebrew", "", "", "", "", }, { 0x5b8, 0, 0, 0, 0, } },
	{ 1, { "controlFS", "", "", "", "", }, { 0x1c, 0, 0, 0, 0, } },
	{ 1, { "imatragurmukhi", "", "", "", "", }, { 0xa3f, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "Idieresiscyrillic", "saraithai", "", "", "", }, { 0x4e4, 0xe34, 0, 0, 0, } },
	{ 1, { "anoteleia", "", "", "", "", }, { 0x387, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "G", "arrowleftdblstroke", "", "", "", }, { 0x47, 0x21cd, 0, 0, 0, } },
	{ 2, { "schwacyrillic", "tilde", "", "", "", }, { 0x4d9, 0x2dc, 0, 0, 0, } },
	{ 3, { "Kmonospace", "upsilonlatin", "wahiragana", "", "", }, { 0xff2b, 0x28a, 0x308f, 0, 0, } },
	{ 2, { "qaffinalarabic", "sevenarabic", "", "", "", }, { 0xfed6, 0x667, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "Ecircumflex", "ayin", "", "", "", }, { 0xca, 0x5e2, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "ghadeva", "ieungaparenkorean", "", "", "", }, { 0x918, 0x3215, 0, 0, 0, } },
	{ 1, { "finalkafsheva", "", "", "", "", }, { 0x5da, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "commaarabic", "", "", "", "", }, { 0x60c, 0, 0, 0, 0, } },
	{ 1, { "omegatitlocyrillic", "", "", "", "", }, { 0x47d, 0, 0, 0, 0, } },
	{ 1, { "afii57399", "", "", "", "", }, { 0x667, 0, 0, 0, 0, } },
	{ 1, { "Lcircumflexbelow", "", "", "", "", }, { 0x1e3c, 0, 0, 0, 0, } },
	{ 2, { "Kcedilla", "quotesingle", "", "", "", }, { 0x136, 0x27, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "emdash", "", "", "", "", }, { 0x2014, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "asuperior", "oogonek", "", "", "", }, { 0xf6e9, 0x1eb, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "ideographicfestivalparen", "siospieupkorean", "", "", "", }, { 0x3240, 0x317d, 0, 0, 0, } },
	{ 1, { "Ocyrillic", "", "", "", "", }, { 0x41e, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "Aybarmenian", "Ohm", "", "", "", }, { 0x531, 0x2126, 0, 0, 0, } },
	{ 1, { "finalmemhebrew", "", "", "", "", }, { 0x5dd, 0, 0, 0, 0, } },
	{ 1, { "threebengali", "", "", "", "", }, { 0x9e9, 0, 0, 0, 0, } },
	{ 1, { "mdotaccent", "", "", "", "", }, { 0x1e41, 0, 0, 0, 0, } },
	{ 2, { "afii10018", "dlsquare", "", "", "", }, { 0x411, 0x3397, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "yasmallkatakana", "", "", "", "", }, { 0x30e3, 0, 0, 0, 0, } },
	{ 1, { "filledbox", "", "", "", "", }, { 0x25a0, 0, 0, 0, 0, } },
	{ 2, { "Haabkhasiancyrillic", "sheqelhebrew", "", "", "", }, { 0x4a8, 0x20aa, 0, 0, 0, } },
	{ 1, { "Acyrillic", "", "", "", "", }, { 0x410, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "tenroman", "", "", "", "", }, { 0x2179, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "dblgrave", "ubar", "", "", "", }, { 0xf6d6, 0x289, 0, 0, 0, } },
	{ 2, { "pahiragana", "zayinhebrew", "", "", "", }, { 0x3071, 0x5d6, 0, 0, 0, } },
	{ 2, { "shevawidehebrew", "supersetorequal", "", "", "", }, { 0x5b0, 0x2287, 0, 0, 0, } },
	{ 1, { "nikhahitthai", "", "", "", "", }, { 0xe4d, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "Kdotbelow", "Uogonek", "", "", "", }, { 0x1e32, 0x172, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "cheabkhasiancyrillic", "", "", "", "", }, { 0x4bd, 0, 0, 0, 0, } },
	{ 1, { "zeroarabic", "", "", "", "", }, { 0x660, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 3, { "Oneroman", "afii10086", "ldot", "", "", }, { 0x2160, 0x444, 0x140, 0, 0, } },
	{ 1, { "afii301", "", "", "", "", }, { 0x200d, 0, 0, 0, 0, } },
	{ 1, { "nuktabengali", "", "", "", "", }, { 0x9bc, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "ttabengali", "", "", "", "", }, { 0x99f, 0, 0, 0, 0, } },
	{ 3, { "diamond", "ideographicexcellentcircle", "whitetelephone", "", "", }, { 0x2666, 0x329d, 0x260f, 0, 0, } },
	{ 3, { "Stigmagreek", "lambda", "tehnoonfinalarabic", "", "", }, { 0x3da, 0x3bb, 0xfc73, 0, 0, } },
	{ 2, { "aubengali", "mssquare", "", "", "", }, { 0x994, 0x33b3, 0, 0, 0, } },
	{ 3, { "guillemotright", "imacron", "sakatakana", "", "", }, { 0xbb, 0x12b, 0x30b5, 0, 0, } },
	{ 2, { "afii10059", "chieuchacirclekorean", "", "", "", }, { 0x40a, 0x3277, 0, 0, 0, } },
	{ 3, { "Ncircle", "pieupkorean", "sdotbelow", "", "", }, { 0x24c3, 0x3142, 0x1e63, 0, 0, } },
	{ 2, { "alefhamzabelowarabic", "gravebelowcmb", "", "", "", }, { 0x625, 0x316, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "Dcroat", "", "", "", "", }, { 0x110, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "Acircumflexacute", "ecircle", "", "", "", }, { 0x1ea4, 0x24d4, 0, 0, 0, } },
	{ 2, { "Acircumflexsmall", "hatafsegol", "", "", "", }, { 0xf7e2, 0x5b1, 0, 0, 0, } },
	{ 1, { "jhadeva", "", "", "", "", }, { 0x91d, 0, 0, 0, 0, } },
	{ 2, { "samekhdagesh", "shinsindot", "", "", "", }, { 0xfb41, 0xfb2b, 0, 0, 0, } },
	{ 2, { "afii10041", "dblverticalbar", "", "", "", }, { 0x427, 0x2016, 0, 0, 0, } },
	{ 4, { "Rdotbelow", "afii57802", "rahiragana", "twentyperiod", "", }, { 0x1e5a, 0x5b3, 0x3089, 0x249b, 0, } },
	{ 1, { "a", "", "", "", "", }, { 0x61, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "Nu", "uhorn", "", "", "", }, { 0x39d, 0x1b0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "afii57415", "", "", "", "", }, { 0x627, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "ragujarati", "", "", "", "", }, { 0xab0, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 3, { "Xdotaccent", "benarmenian", "sigmalunatesymbolgreek", "", "", }, { 0x1e8a, 0x562, 0x3f2, 0, 0, } },
	{ 1, { "adblgrave", "", "", "", "", }, { 0x201, 0, 0, 0, 0, } },
	{ 1, { "hatafsegol17", "", "", "", "", }, { 0x5b1, 0, 0, 0, 0, } },
	{ 1, { "Mdotaccent", "", "", "", "", }, { 0x1e40, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "afii57429", "", "", "", "", }, { 0x635, 0, 0, 0, 0, } },
	{ 1, { "prescription", "", "", "", "", }, { 0x211e, 0, 0, 0, 0, } },
	{ 2, { "invsmileface", "lolingthai", "", "", "", }, { 0x263b, 0xe25, 0, 0, 0, } },
	{ 1, { "dblgravecmb", "", "", "", "", }, { 0x30f, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "dalettserehebrew", "", "", "", "", }, { 0x5d3, 0, 0, 0, 0, } },
	{ 4, { "khadeva", "parenleftinferior", "pukatakana", "ukatakana", "", }, { 0x916, 0x208d, 0x30d7, 0x30a6, 0, } },
	{ 5, { "hardsigncyrillic", "jcrossedtail", "minus", "reshsegol", "rightangle", }, { 0x44a, 0x29d, 0x2212, 0x5e8, 0x221f, } },
	{ 1, { "afii57519", "", "", "", "", }, { 0x6d2, 0, 0, 0, 0, } },
	{ 5, { "bridgeinvertedbelowcmb", "dalarabic", "ideographiciterationmark", "pehmedialarabic", "pieupcirclekorean", }, { 0x33a, 0x62f, 0x3005, 0xfb59, 0x3265, } },
	{ 1, { "dalethiriq", "", "", "", "", }, { 0x5d3, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "Ucaron", "qamats27", "", "", "", }, { 0x1d3, 0x5b8, 0, 0, 0, } },
	{ 2, { "evowelsigndeva", "koroniscmb", "", "", "", }, { 0x947, 0x343, 0, 0, 0, } },
	{ 2, { "jhabengali", "upsilondieresis", "", "", "", }, { 0x99d, 0x3cb, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "eightcircleinversesansserif", "sixpersian", "", "", "", }, { 0x2791, 0x6f6, 0, 0, 0, } },
	{ 1, { "ideographiccommaleft", "", "", "", "", }, { 0xff64, 0, 0, 0, 0, } },
	{ 2, { "kafdagesh", "qubutshebrew", "", "", "", }, { 0xfb3b, 0x5bb, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "ohorngrave", "tikeutparenkorean", "", "", "", }, { 0x1edd, 0x3202, 0, 0, 0, } },
	{ 1, { "tesh", "", "", "", "", }, { 0x2a7, 0, 0, 0, 0, } },
	{ 4, { "AEsmall", "afii57685", "fehinitialarabic", "nuhiragana", "", }, { 0xf7e6, 0x5e5, 0xfed3, 0x306c, 0, } },
	{ 1, { "union", "", "", "", "", }, { 0x222a, 0, 0, 0, 0, } },
	{ 2, { "Chaarmenian", "finalkafdageshhebrew", "", "", "", }, { 0x549, 0xfb3a, 0, 0, 0, } },
	{ 2, { "qofqubutshebrew", "six", "", "", "", }, { 0x5e7, 0x36, 0, 0, 0, } },
	{ 1, { "fourteenparen", "", "", "", "", }, { 0x2481, 0, 0, 0, 0, } },
	{ 1, { "omacronacute", "", "", "", "", }, { 0x1e53, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "enspace", "", "", "", "", }, { 0x2002, 0, 0, 0, 0, } },
	{ 2, { "daletholamhebrew", "nikatakanahalfwidth", "", "", "", }, { 0x5d3, 0xff86, 0, 0, 0, } },
	{ 1, { "hahmedialarabic", "", "", "", "", }, { 0xfea4, 0, 0, 0, 0, } },
	{ 1, { "afii57695", "", "", "", "", }, { 0xfb2b, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "Abreve", "behmeeminitialarabic", "", "", "", }, { 0x102, 0xfc9f, 0, 0, 0, } },
	{ 1, { "elevenperiod", "", "", "", "", }, { 0x2492, 0, 0, 0, 0, } },
	{ 1, { "phinthuthai", "", "", "", "", }, { 0xe3a, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "cadeva", "", "", "", "", }, { 0x91a, 0, 0, 0, 0, } },
	{ 1, { "controlEOT", "", "", "", "", }, { 0x4, 0, 0, 0, 0, } },
	{ 2, { "atilde", "chaarmenian", "", "", "", }, { 0xe3, 0x579, 0, 0, 0, } },
	{ 2, { "hatafpatah16", "pieupthieuthkorean", "", "", "", }, { 0x5b2, 0x3177, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "racute", "shindagesh", "", "", "", }, { 0x155, 0xfb49, 0, 0, 0, } },
	{ 2, { "chieuchaparenkorean", "sheenarabic", "", "", "", }, { 0x3217, 0x634, 0, 0, 0, } },
	{ 3, { "afii57441", "arrowdashup", "dezh", "", "", }, { 0x641, 0x21e1, 0x2a4, 0, 0, } },
	{ 1, { "guilsinglright", "", "", "", "", }, { 0x203a, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "Kheicoptic", "ideographfirecircle", "", "", "", }, { 0x3e6, 0x328b, 0, 0, 0, } },
	{ 2, { "Xeharmenian", "yenmonospace", "", "", "", }, { 0x53d, 0xffe5, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "sheva115", "", "", "", "", }, { 0x5b0, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "reshqubuts", "", "", "", "", }, { 0x5e8, 0, 0, 0, 0, } },
	{ 1, { "Tau", "", "", "", "", }, { 0x3a4, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "Odblgrave", "", "", "", "", }, { 0x20c, 0, 0, 0, 0, } },
	{ 1, { "ddhabengali", "", "", "", "", }, { 0x9a2, 0, 0, 0, 0, } },
	{ 3, { "greater", "ideographiclowcircle", "ycircle", "", "", }, { 0x3e, 0x32a6, 0x24e8, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "colonmonospace", "verticallinemod", "", "", "", }, { 0xff1a, 0x2c8, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "mhook", "", "", "", "", }, { 0x271, 0, 0, 0, 0, } },
	{ 1, { "afii10052", "", "", "", "", }, { 0x403, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "eightbengali", "", "", "", "", }, { 0x9ee, 0, 0, 0, 0, } },
	{ 1, { "ecedillabreve", "", "", "", "", }, { 0x1e1d, 0, 0, 0, 0, } },
	{ 1, { "meizierasquare", "", "", "", "", }, { 0x337e, 0, 0, 0, 0, } },
	{ 2, { "reshqamats", "sixdeva", "", "", "", }, { 0x5e8, 0x96c, 0, 0, 0, } },
	{ 1, { "Pi", "", "", "", "", }, { 0x3a0, 0, 0, 0, 0, } },
	{ 1, { "reshhiriq", "", "", "", "", }, { 0x5e8, 0, 0, 0, 0, } },
	{ 1, { "yr", "", "", "", "", }, { 0x1a6, 0, 0, 0, 0, } },
	{ 1, { "hahiragana", "", "", "", "", }, { 0x306f, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "SF200000", "", "", "", "", }, { 0x2562, 0, 0, 0, 0, } },
	{ 1, { "yaadosquare", "", "", "", "", }, { 0x334e, 0, 0, 0, 0, } },
	{ 3, { "acircumflexdotbelow", "ayinaltonehebrew", "seven", "", "", }, { 0x1ead, 0xfb20, 0x37, 0, 0, } },
	{ 1, { "tackleft", "", "", "", "", }, { 0x22a3, 0, 0, 0, 0, } },
	{ 2, { "okorean", "segolnarrowhebrew", "", "", "", }, { 0x3157, 0x5b6, 0, 0, 0, } },
	{ 1, { "cornerbracketlefthalfwidth", "", "", "", "", }, { 0xff62, 0, 0, 0, 0, } },
	{ 1, { "chi", "", "", "", "", }, { 0x3c7, 0, 0, 0, 0, } },
	{ 1, { "tikeutacirclekorean", "", "", "", "", }, { 0x3270, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "afii57418", "nssquare", "", "", "", }, { 0x62a, 0x33b1, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "ustraightstrokecyrillic", "", "", "", "", }, { 0x4b1, 0, 0, 0, 0, } },
	{ 2, { "Gcircle", "acutecmb", "", "", "", }, { 0x24bc, 0x301, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "Umacroncyrillic", "", "", "", "", }, { 0x4ee, 0, 0, 0, 0, } },
	{ 2, { "eogonek", "parenright", "", "", "", }, { 0x119, 0x29, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "patahnarrowhebrew", "", "", "", "", }, { 0x5b7, 0, 0, 0, 0, } },
	{ 1, { "Reharmenian", "", "", "", "", }, { 0x550, 0, 0, 0, 0, } },
	{ 2, { "sixhackarabic", "squareupperrighttolowerleftfill", "", "", "", }, { 0x666, 0x25a8, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "saraueleftthai", "tehmarbutafinalarabic", "", "", "", }, { 0xf887, 0xfe94, 0, 0, 0, } },
	{ 1, { "zerodeva", "", "", "", "", }, { 0x966, 0, 0, 0, 0, } },
	{ 1, { "hatafpatah23", "", "", "", "", }, { 0x5b2, 0, 0, 0, 0, } },
	{ 1, { "fivearabic", "", "", "", "", }, { 0x665, 0, 0, 0, 0, } },
	{ 1, { "glottalstopstrokereversed", "", "", "", "", }, { 0x2a2, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "Tdotaccent", "sioscieuckorean", "", "", "", }, { 0x1e6a, 0x317e, 0, 0, 0, } },
	{ 4, { "equal", "llvocalicvowelsigndeva", "phieuphkorean", "sosalathai", "", }, { 0x3d, 0x963, 0x314d, 0xe28, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "subsetnotequal", "", "", "", "", }, { 0x228a, 0, 0, 0, 0, } },
	{ 1, { "Mcircle", "", "", "", "", }, { 0x24c2, 0, 0, 0, 0, } },
	{ 1, { "nyabengali", "", "", "", "", }, { 0x99e, 0, 0, 0, 0, } },
	{ 2, { "lowlinedashed", "mumsquare", "", "", "", }, { 0xfe4d, 0x339b, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "macronlowmod", "", "", "", "", }, { 0x2cd, 0, 0, 0, 0, } },
	{ 1, { "alefmaddaabovefinalarabic", "", "", "", "", }, { 0xfe82, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "Dlinebelow", "rieulkorean", "", "", "", }, { 0x1e0e, 0x3139, 0, 0, 0, } },
	{ 2, { "Istroke", "Tecyrillic", "", "", "", }, { 0x197, 0x422, 0, 0, 0, } },
	{ 1, { "jecyrillic", "", "", "", "", }, { 0x458, 0, 0, 0, 0, } },
	{ 2, { "behiragana", "dodekthai", "", "", "", }, { 0x3079, 0xe14, 0, 0, 0, } },
	{ 3, { "aamatragurmukhi", "sigmafinal", "xdotaccent", "", "", }, { 0xa3e, 0x3c2, 0x1e8b, 0, 0, } },
	{ 1, { "isuperior", "", "", "", "", }, { 0xf6ed, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "jeharabic", "", "", "", "", }, { 0x698, 0, 0, 0, 0, } },
	{ 3, { "afii10067", "afii10194", "pisymbolgreek", "", "", }, { 0x432, 0x463, 0x3d6, 0, 0, } },
	{ 1, { "Sevenroman", "", "", "", "", }, { 0x2166, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 4, { "Qsmall", "dollar", "mohmsquare", "smileface", "", }, { 0xf771, 0x24, 0x33c1, 0x263a, 0, } },
	{ 3, { "commamonospace", "iivowelsignbengali", "maitrithai", "", "", }, { 0xff0c, 0x9c0, 0xe4a, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "afii57430", "hv", "", "", "", }, { 0x636, 0x195, 0, 0, 0, } },
	{ 1, { "horncmb", "", "", "", "", }, { 0x31b, 0, 0, 0, 0, } },
	{ 2, { "llvocalicvowelsignbengali", "sioskiyeokkorean", "", "", "", }, { 0x9e3, 0x317a, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "Ccedilla", "mieumparenkorean", "", "", "", }, { 0xc7, 0x3204, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "obreve", "", "", "", "", }, { 0x14f, 0, 0, 0, 0, } },
	{ 1, { "tencircle", "", "", "", "", }, { 0x2469, 0, 0, 0, 0, } },
	{ 1, { "reshsheva", "", "", "", "", }, { 0x5e8, 0, 0, 0, 0, } },
	{ 1, { "nbspace", "", "", "", "", }, { 0xa0, 0, 0, 0, 0, } },
	{ 1, { "Menarmenian", "", "", "", "", }, { 0x544, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "phosamphaothai", "", "", "", "", }, { 0xe20, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "dotaccentcmb", "edot", "", "", "", }, { 0x307, 0x117, 0, 0, 0, } },
	{ 1, { "daletqubuts", "", "", "", "", }, { 0x5d3, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "blackstar", "", "", "", "", }, { 0x2605, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "Gamma", "pecyrillic", "", "", "", }, { 0x393, 0x43f, 0, 0, 0, } },
	{ 1, { "minute", "", "", "", "", }, { 0x2032, 0, 0, 0, 0, } },
	{ 1, { "propersubset", "", "", "", "", }, { 0x2282, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 3, { "Nj", "daletsegolhebrew", "dottedcircle", "", "", }, { 0x1cb, 0x5d3, 0x25cc, 0, 0, } },
	{ 1, { "Oslashsmall", "", "", "", "", }, { 0xf7f8, 0, 0, 0, 0, } },
	{ 1, { "hbrevebelow", "", "", "", "", }, { 0x1e2b, 0, 0, 0, 0, } },
	{ 2, { "khokhaithai", "wynn", "", "", "", }, { 0xe02, 0x1bf, 0, 0, 0, } },
	{ 1, { "yekorean", "", "", "", "", }, { 0x3156, 0, 0, 0, 0, } },
	{ 1, { "eopenreversedclosed", "", "", "", "", }, { 0x25e, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "SF490000", "aimatragurmukhi", "", "", "", }, { 0x2559, 0xa48, 0, 0, 0, } },
	{ 1, { "acutetonecmb", "", "", "", "", }, { 0x341, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "eightroman", "", "", "", "", }, { 0x2177, 0, 0, 0, 0, } },
	{ 3, { "ahookabove", "ninepersian", "questionmonospace", "", "", }, { 0x1ea3, 0x6f9, 0xff1f, 0, 0, } },
	{ 3, { "kaffinalarabic", "proportional", "qofpatah", "", "", }, { 0xfeda, 0x221d, 0x5e7, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "icircle", "vagurmukhi", "", "", "", }, { 0x24d8, 0xa35, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "Tworoman", "divide", "", "", "", }, { 0x2161, 0xf7, 0, 0, 0, } },
	{ 1, { "K", "", "", "", "", }, { 0x4b, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "asciitildemonospace", "blackrectangle", "", "", "", }, { 0xff5e, 0x25ac, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 4, { "SF220000", "centsuperior", "dochadathai", "sheenmedialarabic", "", }, { 0x2555, 0xf6e0, 0xe0e, 0xfeb8, 0, } },
	{ 4, { "SF360000", "ampersandsmall", "anglebracketleftvertical", "hatafpatahquarterhebrew", "", }, { 0x255e, 0xf726, 0xfe3f, 0x5b2, 0, } },
	{ 1, { "reshhebrew", "", "", "", "", }, { 0x5e8, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "nekatakana", "", "", "", "", }, { 0x30cd, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 3, { "acircumflex", "aekorean", "bhadeva", "", "", }, { 0xe2, 0x3150, 0x92d, 0, 0, } },
	{ 2, { "ninedeva", "uhorndotbelow", "", "", "", }, { 0x96f, 0x1ef1, 0, 0, 0, } },
	{ 1, { "tthadeva", "", "", "", "", }, { 0x920, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "decyrillic", "notprecedes", "", "", "", }, { 0x434, 0x2280, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "Umacron", "", "", "", "", }, { 0x16a, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "Shaarmenian", "eighteenperiod", "", "", "", }, { 0x547, 0x2499, 0, 0, 0, } },
	{ 1, { "hahfinalarabic", "", "", "", "", }, { 0xfea2, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "Ddotaccent", "aibengali", "", "", "", }, { 0x1e0a, 0x990, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 3, { "khieukhaparenkorean", "pieuptikeutkorean", "tavdages", "", "", }, { 0x3218, 0x3173, 0xfb4a, 0, 0, } },
	{ 1, { "daletdageshhebrew", "", "", "", "", }, { 0xfb33, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "Ucircumflexsmall", "", "", "", "", }, { 0xf7fb, 0, 0, 0, 0, } },
	{ 2, { "tehjeeminitialarabic", "yerudieresiscyrillic", "", "", "", }, { 0xfca1, 0x4f9, 0, 0, 0, } },
	{ 1, { "afii10831", "", "", "", "", }, { 0xf6c7, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "sixinferior", "", "", "", "", }, { 0x2086, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 3, { "Upsilondieresis", "nu", "oshortdeva", "", "", }, { 0x3ab, 0x3bd, 0x912, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "afii10070", "", "", "", "", }, { 0x435, 0, 0, 0, 0, } },
	{ 1, { "arrowupleftofdown", "", "", "", "", }, { 0x21c5, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "wavyunderscorevertical", "", "", "", "", }, { 0xfe34, 0, 0, 0, 0, } },
	{ 3, { "arrowdashright", "lamkhahinitialarabic", "merkhahebrew", "", "", }, { 0x21e2, 0xfccb, 0x5a5, 0, 0, } },
	{ 2, { "Edblgrave", "mdotbelow", "", "", "", }, { 0x204, 0x1e43, 0, 0, 0, } },
	{ 3, { "feicoptic", "iinvertedbreve", "tcommaaccent", "", "", }, { 0x3e5, 0x20b, 0x163, 0, 0, } },
	{ 1, { "ecircumflextilde", "", "", "", "", }, { 0x1ec5, 0, 0, 0, 0, } },
	{ 2, { "afii57672", "rturnedsuperior", "", "", "", }, { 0x5d8, 0x2b4, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "hatafqamats28", "sadarabic", "", "", "", }, { 0x5b3, 0x635, 0, 0, 0, } },
	{ 1, { "eighthnotebeamed", "", "", "", "", }, { 0x266b, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "Yuslittlecyrillic", "", "", "", "", }, { 0x466, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "abengali", "", "", "", "", }, { 0x985, 0, 0, 0, 0, } },
	{ 1, { "twoperiod", "", "", "", "", }, { 0x2489, 0, 0, 0, 0, } },
	{ 1, { "dalethatafpatahhebrew", "", "", "", "", }, { 0x5d3, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "segolquarterhebrew", "tcedilla", "", "", "", }, { 0x5b6, 0x163, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 3, { "bracketright", "controlETX", "hekatakanahalfwidth", "", "", }, { 0x5d, 0x3, 0xff8d, 0, 0, } },
	{ 1, { "uuvowelsigngujarati", "", "", "", "", }, { 0xac2, 0, 0, 0, 0, } },
	{ 1, { "seeninitialarabic", "", "", "", "", }, { 0xfeb3, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "tehmeemisolatedarabic", "", "", "", "", }, { 0xfc0e, 0, 0, 0, 0, } },
	{ 2, { "lammeemhahinitialarabic", "xabovecmb", "", "", "", }, { 0xfd88, 0x33d, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "ecandravowelsigngujarati", "eightideographicparen", "", "", "", }, { 0xac5, 0x3227, 0, 0, 0, } },
	{ 2, { "arrowleftwhite", "arrowrightheavy", "", "", "", }, { 0x21e6, 0x279e, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "afii10101", "", "", "", "", }, { 0x454, 0, 0, 0, 0, } },
	{ 2, { "Psmall", "plusminus", "", "", "", }, { 0xf770, 0xb1, 0, 0, 0, } },
	{ 2, { "u", "tthagujarati", "", "", "", }, { 0x75, 0xaa0, 0, 0, 0, } },
	{ 2, { "bridgebelowcmb", "rrvocalicgujarati", "", "", "", }, { 0x32a, 0xae0, 0, 0, 0, } },
	{ 1, { "Zdot", "", "", "", "", }, { 0x17b, 0, 0, 0, 0, } },
	{ 1, { "evowelsigngujarati", "", "", "", "", }, { 0xac7, 0, 0, 0, 0, } },
	{ 3, { "Omacrongrave", "SF010000", "qamatshebrew", "", "", }, { 0x1e50, 0x250c, 0x5b8, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "blackcircle", "", "", "", "", }, { 0x25cf, 0, 0, 0, 0, } },
	{ 1, { "fivemonospace", "", "", "", "", }, { 0xff15, 0, 0, 0, 0, } },
	{ 2, { "Shhacyrillic", "afii10031", "", "", "", }, { 0x4ba, 0x41d, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "hamzafathatanarabic", "", "", "", "", }, { 0x621, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "dotlessjstrokehook", "", "", "", "", }, { 0x284, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "afii10029", "kappa", "", "", "", }, { 0x41b, 0x3ba, 0, 0, 0, } },
	{ 2, { "Nineroman", "abrevehookabove", "", "", "", }, { 0x2168, 0x1eb3, 0, 0, 0, } },
	{ 2, { "afii57700", "pehebrew", "", "", "", }, { 0xfb4b, 0x5e4, 0, 0, 0, } },
	{ 2, { "kohmsquare", "nmsquare", "", "", "", }, { 0x33c0, 0x339a, 0, 0, 0, } },
	{ 2, { "fourgujarati", "macron", "", "", "", }, { 0xaea, 0xaf, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "F", "gimel", "", "", "", }, { 0x46, 0x5d2, 0, 0, 0, } },
	{ 2, { "ringhalfright", "zero", "", "", "", }, { 0x2be, 0x30, 0, 0, 0, } },
	{ 1, { "ocircumflexhookabove", "", "", "", "", }, { 0x1ed5, 0, 0, 0, 0, } },
	{ 1, { "subset", "", "", "", "", }, { 0x2282, 0, 0, 0, 0, } },
	{ 1, { "zahmedialarabic", "", "", "", "", }, { 0xfec8, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 3, { "colontriangularhalfmod", "maitrilowleftthai", "maitrilowrightthai", "", "", }, { 0x2d1, 0xf892, 0xf891, 0, 0, } },
	{ 1, { "Acircumflexhookabove", "", "", "", "", }, { 0x1ea8, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "rihiragana", "", "", "", "", }, { 0x308a, 0, 0, 0, 0, } },
	{ 2, { "chochoethai", "fisheye", "", "", "", }, { 0xe0c, 0x25c9, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "Dmonospace", "wdieresis", "", "", "", }, { 0xff24, 0x1e85, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "arrowright", "", "", "", "", }, { 0x2192, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "Uhookabove", "ll", "", "", "", }, { 0x1ee6, 0xf6c0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "ninehackarabic", "", "", "", "", }, { 0x669, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "dollarsuperior", "", "", "", "", }, { 0xf6e4, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "qofdagesh", "rhotichookmod", "", "", "", }, { 0xfb47, 0x2de, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "yetivhebrew", "", "", "", "", }, { 0x59a, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "Umacrondieresis", "", "", "", "", }, { 0x1e7a, 0, 0, 0, 0, } },
	{ 2, { "afii10019", "oneparen", "", "", "", }, { 0x412, 0x2474, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 3, { "Emacrongrave", "Qcircle", "ocandravowelsigngujarati", "", "", }, { 0x1e14, 0x24c6, 0xac9, 0, 0, } },
	{ 2, { "Ustraightstrokecyrillic", "macronmonospace", "", "", "", }, { 0x4b0, 0xffe3, 0, 0, 0, } },
	{ 1, { "Zhebrevecyrillic", "", "", "", "", }, { 0x4c1, 0, 0, 0, 0, } },
	{ 1, { "sacutedotaccent", "", "", "", "", }, { 0x1e65, 0, 0, 0, 0, } },
	{ 1, { "fofanthai", "", "", "", "", }, { 0xe1f, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "pointingindexleftwhite", "", "", "", "", }, { 0x261c, 0, 0, 0, 0, } },
	{ 1, { "nohiragana", "", "", "", "", }, { 0x306e, 0, 0, 0, 0, } },
	{ 3, { "commaaccent", "qparen", "tretroflexhook", "", "", }, { 0xf6c3, 0x24ac, 0x288, 0, 0, } },
	{ 1, { "SF510000", "", "", "", "", }, { 0x2552, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "gahiragana", "tetdageshhebrew", "", "", "", }, { 0x304c, 0xfb38, 0, 0, 0, } },
	{ 2, { "ddhadeva", "mahapakhhebrew", "", "", "", }, { 0x922, 0x5a4, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "Kaverticalstrokecyrillic", "", "", "", "", }, { 0x49c, 0, 0, 0, 0, } },
	{ 2, { "aibopomofo", "rlonglegturned", "", "", "", }, { 0x311e, 0x27a, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "afii10081", "sarauethai", "", "", "", }, { 0x43f, 0xe36, 0, 0, 0, } },
	{ 3, { "afii300", "fivesuperior", "ocandradeva", "", "", }, { 0x200f, 0x2075, 0x911, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 3, { "Brevesmall", "kiroguramusquare", "ocircumflex", "", "", }, { 0xf6f4, 0x3315, 0xf4, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "ghzsquare", "", "", "", "", }, { 0x3393, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 3, { "Eta", "hturned", "iivowelsigndeva", "", "", }, { 0x397, 0x265, 0x940, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 4, { "arrowheaddownmod", "daletholam", "quotedblmonospace", "ypogegrammenigreekcmb", "", }, { 0x2c5, 0x5d3, 0xff02, 0x345, 0, } },
	{ 1, { "lamalefhamzaabovefinalarabic", "", "", "", "", }, { 0xfef8, 0, 0, 0, 0, } },
	{ 2, { "rabengali", "yerahbenyomolefthebrew", "", "", "", }, { 0x9b0, 0x5aa, 0, 0, 0, } },
	{ 2, { "omegaroundcyrillic", "samekhhebrew", "", "", "", }, { 0x47b, 0x5e1, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "afii10040", "dtail", "", "", "", }, { 0x426, 0x256, 0, 0, 0, } },
	{ 1, { "afii57803", "", "", "", "", }, { 0x5c2, 0, 0, 0, 0, } },
	{ 1, { "pluscircle", "", "", "", "", }, { 0x2295, 0, 0, 0, 0, } },
	{ 1, { "Iocyrillic", "", "", "", "", }, { 0x401, 0, 0, 0, 0, } },
	{ 2, { "dotlessi", "holam32", "", "", "", }, { 0x131, 0x5b9, 0, 0, 0, } },
	{ 2, { "tipehalefthebrew", "titlocyrilliccmb", "", "", "", }, { 0x596, 0x483, 0, 0, 0, } },
	{ 1, { "ohorndotbelow", "", "", "", "", }, { 0x1ee3, 0, 0, 0, 0, } },
	{ 1, { "ideographiccorrectcircle", "", "", "", "", }, { 0x32a3, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "kcircle", "", "", "", "", }, { 0x24da, 0, 0, 0, 0, } },
	{ 1, { "afii57414", "", "", "", "", }, { 0x626, 0, 0, 0, 0, } },
	{ 1, { "wakatakanahalfwidth", "", "", "", "", }, { 0xff9c, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 4, { "Dzecyrillic", "Oinvertedbreve", "afii61664", "florin", "", }, { 0x405, 0x20e, 0x200c, 0x192, 0, } },
	{ 3, { "Fmonospace", "kapyeounphieuphkorean", "lladeva", "", "", }, { 0xff26, 0x3184, 0x933, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "noonjeemisolatedarabic", "rsuperior", "", "", "", }, { 0xfc4b, 0xf6f1, 0, 0, 0, } },
	{ 1, { "Rcedilla", "", "", "", "", }, { 0x156, 0, 0, 0, 0, } },
	{ 1, { "cornerbracketright", "", "", "", "", }, { 0x300d, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 4, { "Ubreve", "afii57426", "auvowelsigndeva", "mlonglegturned", "", }, { 0x16c, 0x632, 0x94c, 0x270, 0, } },
	{ 1, { "parenlefttp", "", "", "", "", }, { 0xf8eb, 0, 0, 0, 0, } },
	{ 1, { "esh", "", "", "", "", }, { 0x283, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "earth", "", "", "", "", }, { 0x2641, 0, 0, 0, 0, } },
	{ 2, { "mpasquare", "nabengali", "", "", "", }, { 0x33ab, 0x9a8, 0, 0, 0, } },
	{ 2, { "khaharabic", "qbopomofo", "", "", "", }, { 0x62e, 0x3111, 0, 0, 0, } },
	{ 4, { "Khacyrillic", "currency", "existential", "shook", "", }, { 0x425, 0xa4, 0x2203, 0x282, 0, } },
	{ 1, { "mulsquare", "", "", "", "", }, { 0x3395, 0, 0, 0, 0, } },
	{ 2, { "cabengali", "nieunsioskorean", "", "", "", }, { 0x99a, 0x3167, 0, 0, 0, } },
	{ 1, { "SF540000", "", "", "", "", }, { 0x256a, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "bracerightmonospace", "eparen", "", "", "", }, { 0xff5d, 0x24a0, 0, 0, 0, } },
	{ 1, { "shaddadammaarabic", "", "", "", "", }, { 0xfc61, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "sheva15", "", "", "", "", }, { 0x5b0, 0, 0, 0, 0, } },
	{ 1, { "betrafehebrew", "", "", "", "", }, { 0xfb4c, 0, 0, 0, 0, } },
	{ 4, { "nj", "succeeds", "tiwnarmenian", "twoideographicparen", "", }, { 0x1cc, 0x227b, 0x57f, 0x3221, 0, } },
	{ 3, { "ideographicfinancialparen", "oogurmukhi", "otilde", "", "", }, { 0x3236, 0xa13, 0xf5, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "ihookabove", "", "", "", "", }, { 0x1ec9, 0, 0, 0, 0, } },
	{ 2, { "dagesh", "jagurmukhi", "", "", "", }, { 0x5bc, 0xa1c, 0, 0, 0, } },
	{ 2, { "SF190000", "qubutsnarrowhebrew", "", "", "", }, { 0x2561, 0x5bb, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 3, { "controlEM", "dokatakana", "edieresis", "", "", }, { 0x19, 0x30c9, 0xeb, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "afii57929", "glottalstopstroke", "", "", "", }, { 0x2bc, 0x2a1, 0, 0, 0, } },
	{ 2, { "Iniarmenian", "afii57694", "", "", "", }, { 0x53b, 0xfb2a, 0, 0, 0, } },
	{ 1, { "cornerbracketrightvertical", "", "", "", "", }, { 0xfe42, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "threehackarabic", "", "", "", "", }, { 0x663, 0, 0, 0, 0, } },
	{ 1, { "Osmall", "", "", "", "", }, { 0xf76f, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "Ksicyrillic", "", "", "", "", }, { 0x46e, 0, 0, 0, 0, } },
	{ 4, { "Jmonospace", "Keharmenian", "eukorean", "udieresisbelow", "", }, { 0xff2a, 0x554, 0x3161, 0x1e73, 0, } },
	{ 3, { "glottalstopinverted", "integraltp", "zedieresiscyrillic", "", "", }, { 0x296, 0x2320, 0x4df, 0, 0, } },
	{ 3, { "ebreve", "ecaron", "hokatakana", "", "", }, { 0x115, 0x11b, 0x30db, 0, 0, } },
	{ 1, { "alefhamzabelowfinalarabic", "", "", "", "", }, { 0xfe88, 0, 0, 0, 0, } },
	{ 1, { "overlinedblwavy", "", "", "", "", }, { 0xfe4c, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "ramiddlediagonalbengali", "", "", "", "", }, { 0x9f0, 0, 0, 0, 0, } },
	{ 2, { "afii57442", "pieupsioskiyeokkorean", "", "", "", }, { 0x642, 0x3174, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "ideographichaveparen", "", "", "", "", }, { 0x3232, 0, 0, 0, 0, } },
	{ 2, { "afii10092", "kiyeokaparenkorean", "", "", "", }, { 0x44a, 0x320e, 0, 0, 0, } },
	{ 2, { "verticallinelowmod", "vhook", "", "", "", }, { 0x2cc, 0x28b, 0, 0, 0, } },
	{ 1, { "hamzalowkasratanarabic", "", "", "", "", }, { 0x621, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "semicolonsmall", "", "", "", "", }, { 0xfe54, 0, 0, 0, 0, } },
	{ 2, { "Sampigreek", "shaddakasraarabic", "", "", "", }, { 0x3e0, 0xfc62, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "Ocaron", "", "", "", "", }, { 0x1d1, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "hethebrew", "", "", "", "", }, { 0x5d7, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "clicklateral", "khhagurmukhi", "", "", "", }, { 0x1c1, 0xa59, 0, 0, 0, } },
	{ 1, { "Sigma", "", "", "", "", }, { 0x3a3, 0, 0, 0, 0, } },
	{ 1, { "quoteleft", "", "", "", "", }, { 0x2018, 0, 0, 0, 0, } },
	{ 1, { "centigrade", "", "", "", "", }, { 0x2103, 0, 0, 0, 0, } },
	{ 1, { "breveinvertedbelowcmb", "", "", "", "", }, { 0x32f, 0, 0, 0, 0, } },
	{ 1, { "afii10053", "", "", "", "", }, { 0x404, 0, 0, 0, 0, } },
	{ 3, { "bracerightmid", "fagurmukhi", "tehiragana", "", "", }, { 0xf8fd, 0xa5e, 0x3066, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "mwmegasquare", "tadeva", "", "", "", }, { 0x33bf, 0x924, 0, 0, 0, } },
	{ 1, { "sheva", "", "", "", "", }, { 0x5b0, 0, 0, 0, 0, } },
	{ 1, { "squareverticalfill", "", "", "", "", }, { 0x25a5, 0, 0, 0, 0, } },
	{ 3, { "bracerightvertical", "ideographwoodcircle", "semicolon", "", "", }, { 0xfe38, 0x328d, 0x3b, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "hatafpatahwidehebrew", "", "", "", "", }, { 0x5b2, 0, 0, 0, 0, } },
	{ 2, { "adieresiscyrillic", "dbldanda", "", "", "", }, { 0x4d3, 0x965, 0, 0, 0, } },
	{ 4, { "Abrevegrave", "afii57403", "asterism", "cornerbracketrighthalfwidth", "", }, { 0x1eb0, 0x61b, 0x2042, 0xff63, 0, } },
	{ 2, { "Itildebelow", "patahhebrew", "", "", "", }, { 0x1e2c, 0x5b7, 0, 0, 0, } },
	{ 2, { "Shchacyrillic", "shbopomofo", "", "", "", }, { 0x429, 0x3115, 0, 0, 0, } },
	{ 3, { "arc", "ogonekcmb", "udieresis", "", "", }, { 0x2312, 0x328, 0xfc, 0, 0, } },
	{ 2, { "bracketrightbt", "copyright", "", "", "", }, { 0xf8fb, 0xa9, 0, 0, 0, } },
	{ 3, { "hhooksuperior", "sevenideographicparen", "sterlingmonospace", "", "", }, { 0x2b1, 0x3226, 0xffe1, 0, 0, } },
	{ 1, { "ieungkorean", "", "", "", "", }, { 0x3147, 0, 0, 0, 0, } },
	{ 2, { "Epsilontonos", "anusvarabengali", "", "", "", }, { 0x388, 0x982, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "reshdageshhebrew", "thothanthai", "", "", "", }, { 0xfb48, 0xe10, 0, 0, 0, } },
	{ 1, { "spadesuitblack", "", "", "", "", }, { 0x2660, 0, 0, 0, 0, } },
	{ 2, { "hookcmb", "kcalsquare", "", "", "", }, { 0x309, 0x3389, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "siosparenkorean", "", "", "", "", }, { 0x3206, 0, 0, 0, 0, } },
	{ 1, { "Utildebelow", "", "", "", "", }, { 0x1e74, 0, 0, 0, 0, } },
	{ 1, { "lamedholamhebrew", "", "", "", "", }, { 0x5dc, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "oneperiod", "", "", "", "", }, { 0x2488, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "eightpersian", "", "", "", "", }, { 0x6f8, 0, 0, 0, 0, } },
	{ 1, { "greaterorless", "", "", "", "", }, { 0x2277, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "btopbar", "quotedbl", "", "", "", }, { 0x183, 0x22, 0, 0, 0, } },
	{ 3, { "Eogonek", "tsere1e", "zahfinalarabic", "", "", }, { 0x118, 0x5b5, 0xfec6, 0, 0, } },
	{ 3, { "kwsquare", "rdotaccent", "telephone", "", "", }, { 0x33be, 0x1e59, 0x2121, 0, 0, } },
	{ 1, { "Ycircle", "", "", "", "", }, { 0x24ce, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "twonumeratorbengali", "", "", "", "", }, { 0x9f5, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "aringbelow", "controlCAN", "", "", "", }, { 0x1e01, 0x18, 0, 0, 0, } },
	{ 1, { "ringhalfrightcentered", "", "", "", "", }, { 0x2d2, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "noonarabic", "", "", "", "", }, { 0x646, 0, 0, 0, 0, } },
	{ 1, { "uhorntilde", "", "", "", "", }, { 0x1eef, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "chieuchkorean", "", "", "", "", }, { 0x314a, 0, 0, 0, 0, } },
	{ 1, { "triagup", "", "", "", "", }, { 0x25b2, 0, 0, 0, 0, } },
	{ 1, { "openbullet", "", "", "", "", }, { 0x25e6, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "odblacute", "triaglf", "", "", "", }, { 0x151, 0x25c4, 0, 0, 0, } },
	{ 2, { "eturned", "ideographiclaborcircle", "", "", "", }, { 0x1dd, 0x3298, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "rukatakanahalfwidth", "", "", "", "", }, { 0xff99, 0, 0, 0, 0, } },
	{ 4, { "afii10066", "afii10193", "ecandravowelsigndeva", "fourcircleinversesansserif", "", }, { 0x431, 0x45f, 0x945, 0x278d, 0, } },
	{ 2, { "odieresiscyrillic", "tildeoverlaycmb", "", "", "", }, { 0x4e7, 0x334, 0, 0, 0, } },
	{ 1, { "saraueethai", "", "", "", "", }, { 0xe37, 0, 0, 0, 0, } },
	{ 1, { "uugujarati", "", "", "", "", }, { 0xa8a, 0, 0, 0, 0, } },
	{ 1, { "lvocalicvowelsignbengali", "", "", "", "", }, { 0x9e2, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 3, { "afii57433", "cornerbracketleftvertical", "rvocalicgujarati", "", "", }, { 0x639, 0xfe41, 0xa8b, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "righttriangle", "", "", "", "", }, { 0x22bf, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "Adieresissmall", "", "", "", "", }, { 0xf7e4, 0, 0, 0, 0, } },
	{ 2, { "mahapakhlefthebrew", "pointingindexrightwhite", "", "", "", }, { 0x5a4, 0x261e, 0, 0, 0, } },
	{ 2, { "Oopen", "ideographicprintcircle", "", "", "", }, { 0x186, 0x329e, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "iacyrillic", "sixparen", "", "", "", }, { 0x44f, 0x2479, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "Nlinebelow", "tonefive", "", "", "", }, { 0x1e48, 0x1bd, 0, 0, 0, } },
	{ 1, { "phophanthai", "", "", "", "", }, { 0xe1e, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "bullet", "udeva", "", "", "", }, { 0x2022, 0x909, 0, 0, 0, } },
	{ 2, { "Msmall", "downtackbelowcmb", "", "", "", }, { 0xf76d, 0x31e, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "oinvertedbreve", "", "", "", "", }, { 0x20f, 0, 0, 0, 0, } },
	{ 1, { "y", "", "", "", "", }, { 0x79, 0, 0, 0, 0, } },
	{ 1, { "Oogonekmacron", "", "", "", "", }, { 0x1ec, 0, 0, 0, 0, } },
	{ 1, { "Omegagreek", "", "", "", "", }, { 0x3a9, 0, 0, 0, 0, } },
	{ 1, { "maiyamokthai", "", "", "", "", }, { 0xe46, 0, 0, 0, 0, } },
	{ 1, { "Zhedescendercyrillic", "", "", "", "", }, { 0x496, 0, 0, 0, 0, } },
	{ 1, { "spadesuitwhite", "", "", "", "", }, { 0x2664, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "hyphen", "", "", "", "", }, { 0x2d, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "daletsheva", "tabengali", "", "", "", }, { 0x5d3, 0x9a4, 0, 0, 0, } },
	{ 1, { "lvocalicvowelsigndeva", "", "", "", "", }, { 0x962, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "numbersignsmall", "quoterightn", "", "", "", }, { 0xfe5f, 0x149, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "gecyrillic", "", "", "", "", }, { 0x433, 0, 0, 0, 0, } },
	{ 2, { "afii61575", "wokatakanahalfwidth", "", "", "", }, { 0x202e, 0xff66, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "hmonospace", "osmallkatakanahalfwidth", "", "", "", }, { 0xff48, 0xff6b, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "ecandradeva", "", "", "", "", }, { 0x90d, 0, 0, 0, 0, } },
	{ 2, { "J", "abbreviationsigndeva", "", "", "", }, { 0x4a, 0x970, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "hehfinalalttwoarabic", "", "", "", "", }, { 0xfeea, 0, 0, 0, 0, } },
	{ 1, { "nokatakana", "", "", "", "", }, { 0x30ce, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "teharabic", "", "", "", "", }, { 0x62a, 0, 0, 0, 0, } },
	{ 1, { "cdot", "", "", "", "", }, { 0x10b, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "yakorean", "", "", "", "", }, { 0x3151, 0, 0, 0, 0, } },
	{ 2, { "gravedeva", "holamwidehebrew", "", "", "", }, { 0x953, 0x5b9, 0, 0, 0, } },
	{ 1, { "Ohorn", "", "", "", "", }, { 0x1a0, 0, 0, 0, 0, } },
	{ 2, { "bracketlefttp", "wdotaccent", "", "", "", }, { 0xf8ee, 0x1e87, 0, 0, 0, } },
	{ 1, { "zerowidthnonjoiner", "", "", "", "", }, { 0x200c, 0, 0, 0, 0, } },
	{ 3, { "Ucyrillic", "fivecircle", "iparen", "", "", }, { 0x423, 0x2464, 0x24a4, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "Scircle", "", "", "", "", }, { 0x24c8, 0, 0, 0, 0, } },
	{ 2, { "imageorapproximatelyequal", "qubutsquarterhebrew", "", "", "", }, { 0x2253, 0x5bb, 0, 0, 0, } },
	{ 1, { "rupeemarkbengali", "", "", "", "", }, { 0x9f2, 0, 0, 0, 0, } },
	{ 1, { "blackdiamond", "", "", "", "", }, { 0x25c6, 0, 0, 0, 0, } },
	{ 3, { "Macron", "ideographicenterpriseparen", "threeeighths", "", "", }, { 0xf6d0, 0x323d, 0x215c, 0, 0, } },
	{ 1, { "parenleftsuperior", "", "", "", "", }, { 0x207d, 0, 0, 0, 0, } },
	{ 1, { "Ocircumflexgrave", "", "", "", "", }, { 0x1ed2, 0, 0, 0, 0, } },
	{ 2, { "shchacyrillic", "twocircleinversesansserif", "", "", "", }, { 0x449, 0x278b, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 3, { "seharmenian", "ssangtikeutkorean", "ugrave", "", "", }, { 0x57d, 0x3138, 0xf9, 0, 0, } },
	{ 1, { "Ncedilla", "", "", "", "", }, { 0x145, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 3, { "Ohorntilde", "afii10832", "blacksmilingface", "", "", }, { 0x1ee0, 0xf6c8, 0x263b, 0, 0, } },
	{ 1, { "asciicircum", "", "", "", "", }, { 0x5e, 0, 0, 0, 0, } },
	{ 1, { "ocircle", "", "", "", "", }, { 0x24de, 0, 0, 0, 0, } },
	{ 3, { "Iogonek", "Jecyrillic", "acutelowmod", "", "", }, { 0x12e, 0x408, 0x2cf, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "Chekhakassiancyrillic", "", "", "", "", }, { 0x4cb, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "aubopomofo", "", "", "", "", }, { 0x3120, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "afii10071", "", "", "", "", }, { 0x451, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "gekatakana", "", "", "", "", }, { 0x30b2, 0, 0, 0, 0, } },
	{ 1, { "twostroke", "", "", "", "", }, { 0x1bb, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "afii57636", "fparen", "", "", "", }, { 0x20aa, 0x24a1, 0, 0, 0, } },
	{ 2, { "bagurmukhi", "ij", "", "", "", }, { 0xa2c, 0x133, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "Hzsquare", "afii57671", "", "", "", }, { 0x3390, 0x5d7, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "notsubset", "", "", "", "", }, { 0x2284, 0, 0, 0, 0, } },
	{ 3, { "afii57388", "decimalseparatorpersian", "one", "", "", }, { 0x60c, 0x66b, 0x31, 0, 0, } },
	{ 1, { "Udieresismacron", "", "", "", "", }, { 0x1d5, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "miribaarusquare", "", "", "", "", }, { 0x334a, 0, 0, 0, 0, } },
	{ 2, { "hamzafathaarabic", "yicyrillic", "", "", "", }, { 0x621, 0x457, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "alefhamzaabovefinalarabic", "ldotaccent", "", "", "", }, { 0xfe84, 0x140, 0, 0, 0, } },
	{ 1, { "capslock", "", "", "", "", }, { 0x21ea, 0, 0, 0, 0, } },
	{ 1, { "veharabic", "", "", "", "", }, { 0x6a4, 0, 0, 0, 0, } },
	{ 1, { "Ecedillabreve", "", "", "", "", }, { 0x1e1c, 0, 0, 0, 0, } },
	{ 2, { "gravemonospace", "noonhehinitialarabic", "", "", "", }, { 0xff40, 0xfee7, 0, 0, 0, } },
	{ 2, { "SF270000", "zainfinalarabic", "", "", "", }, { 0x255c, 0xfeb0, 0, 0, 0, } },
	{ 2, { "onenumeratorbengali", "wacute", "", "", "", }, { 0x9f4, 0x1e83, 0, 0, 0, } },
	{ 2, { "ninemonospace", "phieuphcirclekorean", "", "", "", }, { 0xff19, 0x326c, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "eopenreversedhook", "imonospace", "", "", "", }, { 0x25d, 0xff49, 0, 0, 0, } },
	{ 1, { "SF420000", "", "", "", "", }, { 0x2560, 0, 0, 0, 0, } },
	{ 1, { "danda", "", "", "", "", }, { 0x964, 0, 0, 0, 0, } },
	{ 1, { "geometricallyequal", "", "", "", "", }, { 0x2251, 0, 0, 0, 0, } },
	{ 2, { "afii10102", "arrowupright", "", "", "", }, { 0x455, 0x2197, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "t", "parenrightsmall", "", "", "", }, { 0x74, 0xfe5a, 0, 0, 0, } },
	{ 2, { "rdotbelowmacron", "whiteuppointingsmalltriangle", "", "", "", }, { 0x1e5d, 0x25b5, 0, 0, 0, } },
	{ 1, { "softsigncyrillic", "", "", "", "", }, { 0x44c, 0, 0, 0, 0, } },
	{ 1, { "sevenpersian", "", "", "", "", }, { 0x6f7, 0, 0, 0, 0, } },
	{ 2, { "Udblacute", "dikatakana", "", "", "", }, { 0x170, 0x30c2, 0, 0, 0, } },
	{ 1, { "soliduslongoverlaycmb", "", "", "", "", }, { 0x338, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "Acircumflex", "afii10032", "", "", "", }, { 0xc2, 0x41e, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "threearabic", "", "", "", "", }, { 0x663, 0, 0, 0, 0, } },
	{ 1, { "ucyrillic", "", "", "", "", }, { 0x443, 0, 0, 0, 0, } },
	{ 2, { "Bmonospace", "schwa", "", "", "", }, { 0xff22, 0x259, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "eokorean", "", "", "", "", }, { 0x3153, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "acaron", "", "", "", "", }, { 0x1ce, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "afii10028", "munahhebrew", "", "", "", }, { 0x41a, 0x5a3, 0, 0, 0, } },
	{ 1, { "copyrightserif", "", "", "", "", }, { 0xf6d9, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "ebengali", "pedagesh", "", "", "", }, { 0x98f, 0xfb44, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "A", "", "", "", "", }, { 0x41, 0, 0, 0, 0, } },
	{ 2, { "Ocenteredtilde", "Ocircumflexhookabove", "", "", "", }, { 0x19f, 0x1ed4, 0, 0, 0, } },
	{ 1, { "osmallkatakana", "", "", "", "", }, { 0x30a9, 0, 0, 0, 0, } },
	{ 2, { "cmsquaredsquare", "xsuperior", "", "", "", }, { 0x33a0, 0x2e3, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "Yacute", "lamfinalarabic", "", "", "", }, { 0xdd, 0xfede, 0, 0, 0, } },
	{ 1, { "tehmeeminitialarabic", "", "", "", "", }, { 0xfca4, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "Efcyrillic", "", "", "", "", }, { 0x424, 0, 0, 0, 0, } },
	{ 1, { "at", "", "", "", "", }, { 0x40, 0, 0, 0, 0, } },
	{ 1, { "birusquare", "", "", "", "", }, { 0x3331, 0, 0, 0, 0, } },
	{ 2, { "allequal", "bqsquare", "", "", "", }, { 0x224c, 0x33c3, 0, 0, 0, } },
	{ 1, { "Lsmall", "", "", "", "", }, { 0xf76c, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "Tdotbelow", "suhiragana", "", "", "", }, { 0x1e6c, 0x3059, 0, 0, 0, } },
	{ 2, { "ecandragujarati", "zhecyrillic", "", "", "", }, { 0xa8d, 0x436, 0, 0, 0, } },
	{ 2, { "hatafpatah", "parenrightbt", "", "", "", }, { 0x5b2, 0xf8f8, 0, 0, 0, } },
	{ 1, { "lamarabic", "", "", "", "", }, { 0x644, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "ideographicrepresentparen", "", "", "", "", }, { 0x3239, 0, 0, 0, 0, } },
	{ 1, { "ideographicsunparen", "", "", "", "", }, { 0x3230, 0, 0, 0, 0, } },
	{ 1, { "gihiragana", "", "", "", "", }, { 0x304e, 0, 0, 0, 0, } },
	{ 2, { "amacron", "ovowelsigngujarati", "", "", "", }, { 0x101, 0xacb, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "Wsmall", "", "", "", "", }, { 0xf777, 0, 0, 0, 0, } },
	{ 1, { "onequarter", "", "", "", "", }, { 0xbc, 0, 0, 0, 0, } },
	{ 1, { "Odotbelow", "", "", "", "", }, { 0x1ecc, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "idieresis", "", "", "", "", }, { 0xef, 0, 0, 0, 0, } },
	{ 1, { "Scaronsmall", "", "", "", "", }, { 0xf6fd, 0, 0, 0, 0, } },
	{ 2, { "Ldotbelow", "elevencircle", "", "", "", }, { 0x1e36, 0x246a, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "rho", "", "", "", "", }, { 0x3c1, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "rrvocalicvowelsigngujarati", "sevenroman", "", "", "", }, { 0xac4, 0x2176, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "aininitialarabic", "", "", "", "", }, { 0xfecb, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "ntilde", "", "", "", "", }, { 0xf1, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "Ghadarmenian", "", "", "", "", }, { 0x542, 0, 0, 0, 0, } },
	{ 2, { "finalkaf", "rafe", "", "", "", }, { 0x5da, 0x5bf, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "Hdotaccent", "", "", "", "", }, { 0x1e22, 0, 0, 0, 0, } },
	{ 1, { "rieulkiyeokkorean", "", "", "", "", }, { 0x313a, 0, 0, 0, 0, } },
	{ 1, { "Lambda", "", "", "", "", }, { 0x39b, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "sixarabic", "", "", "", "", }, { 0x666, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "nyagurmukhi", "", "", "", "", }, { 0xa1e, 0, 0, 0, 0, } },
	{ 1, { "afii10080", "", "", "", "", }, { 0x43e, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "arrowtabright", "", "", "", "", }, { 0x21e5, 0, 0, 0, 0, } },
	{ 1, { "dalethatafpatah", "", "", "", "", }, { 0x5d3, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "rieulparenkorean", "tippigurmukhi", "", "", "", }, { 0x3203, 0xa70, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "controlETB", "", "", "", "", }, { 0x17, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "sheqel", "", "", "", "", }, { 0x20aa, 0, 0, 0, 0, } },
	{ 1, { "sukatakanahalfwidth", "", "", "", "", }, { 0xff7d, 0, 0, 0, 0, } },
	{ 1, { "yeorinhieuhkorean", "", "", "", "", }, { 0x3186, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "Icircumflex", "ebopomofo", "", "", "", }, { 0xce, 0x311c, 0, 0, 0, } },
	{ 1, { "Ydieresis", "", "", "", "", }, { 0x178, 0, 0, 0, 0, } },
	{ 1, { "voicedmarkkanahalfwidth", "", "", "", "", }, { 0xff9e, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 3, { "Edieresis", "afii10043", "lhookretroflex", "", "", }, { 0xcb, 0x429, 0x26d, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "c", "", "", "", "", }, { 0x63, 0, 0, 0, 0, } },
	{ 1, { "ddhagurmukhi", "", "", "", "", }, { 0xa22, 0, 0, 0, 0, } },
	{ 1, { "zdotbelow", "", "", "", "", }, { 0x1e93, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "hyphentwo", "", "", "", "", }, { 0x2010, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "braceex", "", "", "", "", }, { 0xf8f4, 0, 0, 0, 0, } },
	{ 2, { "Deltagreek", "Obarredcyrillic", "", "", "", }, { 0x394, 0x4e8, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "controlVT", "", "", "", "", }, { 0xb, 0, 0, 0, 0, } },
	{ 3, { "DZcaron", "jabengali", "summation", "", "", }, { 0x1c4, 0x99c, 0x2211, 0, 0, } },
	{ 1, { "hiriq14", "", "", "", "", }, { 0x5b4, 0, 0, 0, 0, } },
	{ 1, { "wasmallhiragana", "", "", "", "", }, { 0x308e, 0, 0, 0, 0, } },
	{ 1, { "sahiragana", "", "", "", "", }, { 0x3055, 0, 0, 0, 0, } },
	{ 1, { "weierstrass", "", "", "", "", }, { 0x2118, 0, 0, 0, 0, } },
	{ 1, { "Idotbelow", "", "", "", "", }, { 0x1eca, 0, 0, 0, 0, } },
	{ 2, { "afii57427", "lcircumflexbelow", "", "", "", }, { 0x633, 0x1e3d, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "arrowrightoverleft", "ideographicselfparen", "", "", "", }, { 0x21c4, 0x3242, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "finalpe", "whitecornerbracketleft", "", "", "", }, { 0x5e3, 0x300e, 0, 0, 0, } },
	{ 1, { "onedeva", "", "", "", "", }, { 0x967, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "ikatakanahalfwidth", "", "", "", "", }, { 0xff72, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "Enghecyrillic", "ringbelowcmb", "", "", "", }, { 0x4a4, 0x325, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "ideographicstockparen", "", "", "", "", }, { 0x3231, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "Blinebelow", "", "", "", "", }, { 0x1e06, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "rieulpansioskorean", "", "", "", "", }, { 0x316c, 0, 0, 0, 0, } },
	{ 1, { "dbsquare", "", "", "", "", }, { 0x33c8, 0, 0, 0, 0, } },
	{ 2, { "tdotbelow", "tsere2b", "", "", "", }, { 0x1e6d, 0x5b5, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "reflexsuperset", "", "", "", "", }, { 0x2287, 0, 0, 0, 0, } },
	{ 1, { "heartsuitblack", "", "", "", "", }, { 0x2665, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "blacksquare", "", "", "", "", }, { 0x25a0, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "SF380000", "", "", "", "", }, { 0x255a, 0, 0, 0, 0, } },
	{ 1, { "Zmonospace", "", "", "", "", }, { 0xff3a, 0, 0, 0, 0, } },
	{ 3, { "Atilde", "bsuperior", "mmcubedsquare", "", "", }, { 0xc3, 0xf6ea, 0x33a3, 0, 0, } },
	{ 1, { "Ocircumflextilde", "", "", "", "", }, { 0x1ed6, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "nooninitialarabic", "", "", "", "", }, { 0xfee7, 0, 0, 0, 0, } },
	{ 1, { "esmallkatakanahalfwidth", "", "", "", "", }, { 0xff6a, 0, 0, 0, 0, } },
	{ 1, { "jhagurmukhi", "", "", "", "", }, { 0xa1d, 0, 0, 0, 0, } },
	{ 1, { "zcaron", "", "", "", "", }, { 0x17e, 0, 0, 0, 0, } },
	{ 1, { "threedeva", "", "", "", "", }, { 0x969, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "SF410000", "", "", "", "", }, { 0x2566, 0, 0, 0, 0, } },
	{ 2, { "sevengujarati", "similar", "", "", "", }, { 0xaed, 0x223c, 0, 0, 0, } },
	{ 1, { "tcheharabic", "", "", "", "", }, { 0x686, 0, 0, 0, 0, } },
	{ 1, { "periodmonospace", "", "", "", "", }, { 0xff0e, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "Emonospace", "muwsquare", "", "", "", }, { 0xff25, 0x33bc, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "afii57443", "ngadeva", "", "", "", }, { 0x643, 0x919, 0, 0, 0, } },
	{ 2, { "checkmark", "dittomark", "", "", "", }, { 0x2713, 0x3003, 0, 0, 0, } },
	{ 1, { "Atildesmall", "", "", "", "", }, { 0xf7e3, 0, 0, 0, 0, } },
	{ 3, { "afii10093", "esmallkatakana", "hdotaccent", "", "", }, { 0x44b, 0x30a7, 0x1e23, 0, 0, } },
	{ 1, { "auvowelsigngujarati", "", "", "", "", }, { 0xacc, 0, 0, 0, 0, } },
	{ 3, { "Nowarmenian", "henghook", "onebengali", "", "", }, { 0x546, 0x267, 0x9e7, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "semivoicedmarkkana", "", "", "", "", }, { 0x309c, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "afii57457", "nieuncirclekorean", "", "", "", }, { 0x651, 0x3261, 0, 0, 0, } },
	{ 1, { "Tcaron", "", "", "", "", }, { 0x164, 0, 0, 0, 0, } },
	{ 3, { "Pcircle", "cacute", "vavhebrew", "", "", }, { 0x24c5, 0x107, 0x5d5, 0, 0, } },
	{ 2, { "masquare", "reshholamhebrew", "", "", "", }, { 0x3383, 0x5e8, 0, 0, 0, } },
	{ 2, { "chieuchparenkorean", "schwadieresiscyrillic", "", "", "", }, { 0x3209, 0x4db, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "ysuperior", "", "", "", "", }, { 0x2b8, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "mlsquare", "", "", "", "", }, { 0x3396, 0, 0, 0, 0, } },
	{ 3, { "Raarmenian", "alefmaksuraarabic", "phisymbolgreek", "", "", }, { 0x54c, 0x649, 0x3d5, 0, 0, } },
	{ 2, { "afii10050", "bbopomofo", "", "", "", }, { 0x490, 0x3105, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "Tetsecyrillic", "uhungarumlautcyrillic", "", "", "", }, { 0x4b4, 0x4f3, 0, 0, 0, } },
	{ 2, { "nkatakanahalfwidth", "questionsmall", "", "", "", }, { 0xff9d, 0xf73f, 0, 0, 0, } },
	{ 2, { "sioscirclekorean", "zcurl", "", "", "", }, { 0x3266, 0x291, 0, 0, 0, } },
	{ 1, { "nagurmukhi", "", "", "", "", }, { 0xa28, 0, 0, 0, 0, } },
	{ 1, { "Eng", "", "", "", "", }, { 0x14a, 0, 0, 0, 0, } },
	{ 2, { "Voarmenian", "gagujarati", "", "", "", }, { 0x548, 0xa97, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "onethird", "", "", "", "", }, { 0x2153, 0, 0, 0, 0, } },
	{ 2, { "Schwadieresiscyrillic", "nlinebelow", "", "", "", }, { 0x4da, 0x1e49, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "maitaikhuleftthai", "", "", "", "", }, { 0xf889, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "NJ", "threequarters", "", "", "", }, { 0x1ca, 0xbe, 0, 0, 0, } },
	{ 1, { "bulletoperator", "", "", "", "", }, { 0x2219, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 3, { "afii57534", "ideographicsuperviseparen", "supersetnotequal", "", "", }, { 0x6d5, 0x323c, 0x228b, 0, 0, } },
	{ 1, { "Kastrokecyrillic", "", "", "", "", }, { 0x49e, 0, 0, 0, 0, } },
	{ 2, { "akatakanahalfwidth", "thothahanthai", "", "", "", }, { 0xff71, 0xe17, 0, 0, 0, } },
	{ 1, { "sekatakanahalfwidth", "", "", "", "", }, { 0xff7e, 0, 0, 0, 0, } },
	{ 1, { "ssangkiyeokkorean", "", "", "", "", }, { 0x3132, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 3, { "arrowheadupmod", "merkhalefthebrew", "tthabengali", "", "", }, { 0x2c4, 0x5a5, 0x9a0, 0, 0, } },
	{ 1, { "Obreve", "", "", "", "", }, { 0x14e, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "epsilon", "ssangcieuckorean", "", "", "", }, { 0x3b5, 0x3149, 0, 0, 0, } },
	{ 1, { "beharabic", "", "", "", "", }, { 0x628, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "controlACK", "maitaikhuthai", "", "", "", }, { 0x6, 0xe47, 0, 0, 0, } },
	{ 2, { "ezh", "uhungarumlaut", "", "", "", }, { 0x292, 0x171, 0, 0, 0, } },
	{ 2, { "hcircle", "pcircle", "", "", "", }, { 0x24d7, 0x24df, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 3, { "Sdotbelow", "chedieresiscyrillic", "iluyhebrew", "", "", }, { 0x1e62, 0x4f5, 0x5ac, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "Racute", "fivebengali", "", "", "", }, { 0x154, 0x9eb, 0, 0, 0, } },
	{ 1, { "Abrevecyrillic", "", "", "", "", }, { 0x4d0, 0, 0, 0, 0, } },
	{ 1, { "ograve", "", "", "", "", }, { 0xf2, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "denominatorminusonenumeratorbengali", "laminitialarabic", "", "", "", }, { 0x9f8, 0xfedf, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "Kcircle", "", "", "", "", }, { 0x24c0, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "psilipneumatacyrilliccmb", "", "", "", "", }, { 0x486, 0, 0, 0, 0, } },
	{ 1, { "dcircumflexbelow", "", "", "", "", }, { 0x1e13, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "arrowupdn", "", "", "", "", }, { 0x2195, 0, 0, 0, 0, } },
	{ 1, { "cdotaccent", "", "", "", "", }, { 0x10b, 0, 0, 0, 0, } },
	{ 1, { "threepersian", "", "", "", "", }, { 0x6f3, 0, 0, 0, 0, } },
	{ 1, { "rupiah", "", "", "", "", }, { 0xf6dd, 0, 0, 0, 0, } },
	{ 2, { "circumflex", "odieresis", "", "", "", }, { 0x2c6, 0xf6, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "braceleftbt", "quotesinglemonospace", "", "", "", }, { 0xf8f3, 0xff07, 0, 0, 0, } },
	{ 5, { "afii10065", "afii10192", "blackrightpointingpointer", "ecircumflexdotbelow", "hadescendercyrillic", }, { 0x430, 0xf6c6, 0x25ba, 0x1ec7, 0x4b3, } },
	{ 2, { "reflexsubset", "whitecornerbracketrightvertical", "", "", "", }, { 0x2286, 0xfe44, 0, 0, 0, } },
	{ 1, { "dammatanarabic", "", "", "", "", }, { 0x64c, 0, 0, 0, 0, } },
	{ 1, { "circleot", "", "", "", "", }, { 0x2299, 0, 0, 0, 0, } },
	{ 2, { "muhiragana", "rekatakana", "", "", "", }, { 0x3080, 0x30ec, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "afii57432", "", "", "", "", }, { 0x638, 0, 0, 0, 0, } },
	{ 1, { "questiongreek", "", "", "", "", }, { 0x37e, 0, 0, 0, 0, } },
	{ 1, { "shaddaarabic", "", "", "", "", }, { 0x651, 0, 0, 0, 0, } },
	{ 2, { "patah1d", "tteharabic", "", "", "", }, { 0x5b7, 0x679, 0, 0, 0, } },
	{ 6, { "SF060000", "controlRS", "emonospace", "fourcircle", "rehiragana", "yehbarreefinalarabic", }, { 0x252c, 0x1e, 0xff45, 0x2463, 0x308c, 0xfbaf, } },
	{ 1, { "strokeshortoverlaycmb", "", "", "", "", }, { 0x335, 0, 0, 0, 0, } },
	{ 1, { "hamzalowkasraarabic", "", "", "", "", }, { 0x621, 0, 0, 0, 0, } },
	{ 1, { "parenleftsmall", "", "", "", "", }, { 0xfe59, 0, 0, 0, 0, } },
	{ 2, { "mokatakana", "ukcyrillic", "", "", "", }, { 0x30e2, 0x479, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "Fdotaccent", "fifteenparen", "", "", "", }, { 0x1e1e, 0x2482, 0, 0, 0, } },
	{ 2, { "Btopbar", "khagujarati", "", "", "", }, { 0x182, 0xa96, 0, 0, 0, } },
	{ 2, { "Zecyrillic", "equalmonospace", "", "", "", }, { 0x417, 0xff1d, 0, 0, 0, } },
	{ 1, { "uhiragana", "", "", "", "", }, { 0x3046, 0, 0, 0, 0, } },
	{ 1, { "SF070000", "", "", "", "", }, { 0x2534, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "hdotbelow", "pointingindexupwhite", "", "", "", }, { 0x1e25, 0x261d, 0, 0, 0, } },
	{ 1, { "lessmonospace", "", "", "", "", }, { 0xff1c, 0, 0, 0, 0, } },
	{ 2, { "x", "gershayimaccenthebrew", "", "", "", }, { 0x78, 0x59e, 0, 0, 0, } },
	{ 1, { "mieumacirclekorean", "", "", "", "", }, { 0x3272, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "Tonetwo", "", "", "", "", }, { 0x1a7, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "ainarabic", "overlinewavy", "", "", "", }, { 0x639, 0xfe4b, 0, 0, 0, } },
	{ 1, { "ragurmukhi", "", "", "", "", }, { 0xa30, 0, 0, 0, 0, } },
	{ 3, { "Vsmall", "agujarati", "sixperiod", "", "", }, { 0xf776, 0xa85, 0x248d, 0, 0, } },
	{ 1, { "Adblgrave", "", "", "", "", }, { 0x200, 0, 0, 0, 0, } },
	{ 2, { "Igrave", "qafinitialarabic", "", "", "", }, { 0xcc, 0xfed7, 0, 0, 0, } },
	{ 1, { "afii57645", "", "", "", "", }, { 0x5be, 0, 0, 0, 0, } },
	{ 2, { "ellipsis", "sindothebrew", "", "", "", }, { 0x2026, 0x5c2, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "Ghook", "", "", "", "", }, { 0x193, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 4, { "cmcubedsquare", "reshshevahebrew", "sarauuthai", "zhebrevecyrillic", "", }, { 0x33a4, 0x5e8, 0xe39, 0x4c2, 0, } },
	{ 4, { "afii61574", "anusvaragujarati", "behfinalarabic", "edeva", "", }, { 0x202d, 0xa82, 0xfe90, 0x90f, 0, } },
	{ 1, { "ideographicreachparen", "", "", "", "", }, { 0x3243, 0, 0, 0, 0, } },
	{ 1, { "peezisquare", "", "", "", "", }, { 0x333b, 0, 0, 0, 0, } },
	{ 2, { "afii57409", "yesieungkorean", "", "", "", }, { 0x621, 0x3181, 0, 0, 0, } },
	{ 1, { "hehfinalaltonearabic", "", "", "", "", }, { 0xfba7, 0, 0, 0, 0, } },
	{ 3, { "U", "fmonospace", "maihanakatthai", "", "", }, { 0x55, 0xff46, 0xe31, 0, 0, } },
	{ 1, { "colonsign", "", "", "", "", }, { 0x20a1, 0, 0, 0, 0, } },
	{ 1, { "dparen", "", "", "", "", }, { 0x249f, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "palochkacyrillic", "", "", "", "", }, { 0x4c0, 0, 0, 0, 0, } },
	{ 1, { "wsuperior", "", "", "", "", }, { 0x2b7, 0, 0, 0, 0, } },
	{ 2, { "Ocircumflex", "fourthtonechinese", "", "", "", }, { 0xd4, 0x2cb, 0, 0, 0, } },
	{ 1, { "integral", "", "", "", "", }, { 0x222b, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "Kacute", "", "", "", "", }, { 0x1e30, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "yerahbenyomohebrew", "", "", "", "", }, { 0x5aa, 0, 0, 0, 0, } },
	{ 1, { "hyphenmonospace", "", "", "", "", }, { 0xff0d, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "caronbelowcmb", "", "", "", "", }, { 0x32c, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "bhagujarati", "masoracirclehebrew", "", "", "", }, { 0xaad, 0x5af, 0, 0, 0, } },
	{ 2, { "arrowupdnbse", "khieukhacirclekorean", "", "", "", }, { 0x21a8, 0x3278, 0, 0, 0, } },
	{ 1, { "fouroldstyle", "", "", "", "", }, { 0xf734, 0, 0, 0, 0, } },
	{ 1, { "ugujarati", "", "", "", "", }, { 0xa89, 0, 0, 0, 0, } },
	{ 2, { "finalnunhebrew", "rieulthieuthkorean", "", "", "", }, { 0x5df, 0x313e, 0, 0, 0, } },
	{ 1, { "ucircumflexbelow", "", "", "", "", }, { 0x1e77, 0, 0, 0, 0, } },
	{ 1, { "blackupperlefttriangle", "", "", "", "", }, { 0x25e4, 0, 0, 0, 0, } },
	{ 2, { "Cheabkhasiancyrillic", "kiromeetorusquare", "", "", "", }, { 0x4bc, 0x3316, 0, 0, 0, } },
	{ 1, { "sorusithai", "", "", "", "", }, { 0xe29, 0, 0, 0, 0, } },
	{ 2, { "dbloverlinecmb", "issharbengali", "", "", "", }, { 0x33f, 0x9fa, 0, 0, 0, } },
	{ 3, { "behmedialarabic", "sixcircleinversesansserif", "tildecmb", "", "", }, { 0xfe92, 0x278f, 0x303, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "ccedilla", "obarredcyrillic", "", "", "", }, { 0xe7, 0x4e9, 0, 0, 0, } },
	{ 1, { "Sheicoptic", "", "", "", "", }, { 0x3e2, 0, 0, 0, 0, } },
	{ 1, { "aigurmukhi", "", "", "", "", }, { 0xa10, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "afii10072", "maichattawaupperleftthai", "", "", "", }, { 0x436, 0xf893, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "tchehinitialarabic", "", "", "", "", }, { 0xfb7c, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "nnnadeva", "", "", "", "", }, { 0x929, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "squaremm", "", "", "", "", }, { 0x339c, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "afii57670", "fofathai", "", "", "", }, { 0x5d6, 0xe1d, 0, 0, 0, } },
	{ 2, { "Otildeacute", "fbopomofo", "", "", "", }, { 0x1e4c, 0x3108, 0, 0, 0, } },
	{ 1, { "exclamdown", "", "", "", "", }, { 0xa1, 0, 0, 0, 0, } },
	{ 2, { "kohiragana", "ucircle", "", "", "", }, { 0x3053, 0x24e4, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "oacute", "", "", "", "", }, { 0xf3, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "kashidaautonosidebearingarabic", "", "", "", "", }, { 0x640, 0, 0, 0, 0, } },
	{ 1, { "ellipsisvertical", "", "", "", "", }, { 0x22ee, 0, 0, 0, 0, } },
	{ 1, { "nkatakana", "", "", "", "", }, { 0x30f3, 0, 0, 0, 0, } },
	{ 1, { "H18551", "", "", "", "", }, { 0x25ab, 0, 0, 0, 0, } },
	{ 1, { "shacyrillic", "", "", "", "", }, { 0x448, 0, 0, 0, 0, } },
	{ 1, { "sfthyphen", "", "", "", "", }, { 0xad, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "shade", "whitetortoiseshellbracketright", "", "", "", }, { 0x2592, 0x3019, 0, 0, 0, } },
	{ 1, { "noonmeemisolatedarabic", "", "", "", "", }, { 0xfc4e, 0, 0, 0, 0, } },
	{ 2, { "Ohookabove", "reviahebrew", "", "", "", }, { 0x1ece, 0x597, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 3, { "Chedescenderabkhasiancyrillic", "Rsmall", "noonmeeminitialarabic", "", "", }, { 0x4be, 0xf772, 0xfcd5, 0, 0, } },
	{ 3, { "Ssmall", "eightarabic", "musicsharpsign", "", "", }, { 0xf773, 0x668, 0x266f, 0, 0, } },
	{ 3, { "Hcedilla", "Ytilde", "tikeutcirclekorean", "", "", }, { 0x1e28, 0x1ef8, 0x3262, 0, 0, } },
	{ 2, { "afii10103", "rmonospace", "", "", "", }, { 0x456, 0xff52, 0, 0, 0, } },
	{ 2, { "dollarmonospace", "nnadeva", "", "", "", }, { 0xff04, 0x923, 0, 0, 0, } },
	{ 2, { "w", "aideva", "", "", "", }, { 0x77, 0x910, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "mekatakanahalfwidth", "wikatakana", "", "", "", }, { 0xff92, 0x30f0, 0, 0, 0, } },
	{ 1, { "sixideographicparen", "", "", "", "", }, { 0x3225, 0, 0, 0, 0, } },
	{ 2, { "SF520000", "hatafqamatshebrew", "", "", "", }, { 0x2553, 0x5b3, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "afii10033", "", "", "", "", }, { 0x41f, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "controlHT", "", "", "", "", }, { 0x9, 0, 0, 0, 0, } },
	{ 2, { "afii10027", "wikorean", "", "", "", }, { 0x419, 0x315f, 0, 0, 0, } },
	{ 1, { "molsquare", "", "", "", "", }, { 0x33d6, 0, 0, 0, 0, } },
	{ 3, { "Dotaccentsmall", "Zstroke", "umatragurmukhi", "", "", }, { 0xf6f7, 0x1b5, 0xa41, 0, 0, } },
	{ 1, { "afii57658", "", "", "", "", }, { 0x5c3, 0, 0, 0, 0, } },
	{ 2, { "holam19", "percentmonospace", "", "", "", }, { 0x5b9, 0xff05, 0, 0, 0, } },
	{ 1, { "Ycircumflex", "", "", "", "", }, { 0x176, 0, 0, 0, 0, } },
	{ 2, { "fi", "shindageshsindothebrew", "", "", "", }, { 0xfb01, 0xfb2d, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "hehhamzaabovefinalarabic", "", "", "", "", }, { 0xfba5, 0, 0, 0, 0, } },
	{ 1, { "thalfinalarabic", "", "", "", "", }, { 0xfeac, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "hiriq2d", "", "", "", "", }, { 0x5b4, 0, 0, 0, 0, } },
	{ 2, { "ereversed", "whiterightpointingtriangle", "", "", "", }, { 0x258, 0x25b7, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "saraaimaimuanthai", "", "", "", "", }, { 0xe43, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "imacroncyrillic", "", "", "", "", }, { 0x4e3, 0, 0, 0, 0, } },
	{ 3, { "afii57394", "greatersmall", "wawarabic", "", "", }, { 0x662, 0xfe65, 0x648, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "tuhiragana", "", "", "", "", }, { 0x3064, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "rrehfinalarabic", "yusmallkatakanahalfwidth", "", "", "", }, { 0xfb8d, 0xff6d, 0, 0, 0, } },
	{ 1, { "visargagujarati", "", "", "", "", }, { 0xa83, 0, 0, 0, 0, } },
	{ 1, { "Caarmenian", "", "", "", "", }, { 0x53e, 0, 0, 0, 0, } },
	{ 2, { "maithothai", "paseqhebrew", "", "", "", }, { 0xe49, 0x5c0, 0, 0, 0, } },
	{ 2, { "etnahtafoukhlefthebrew", "siosnieunkorean", "", "", "", }, { 0x591, 0x317b, 0, 0, 0, } },
	{ 1, { "rhook", "", "", "", "", }, { 0x27d, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "cyrflex", "hiriqwidehebrew", "", "", "", }, { 0xf6d5, 0x5b4, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "parenrightex", "tonebarlowmod", "", "", "", }, { 0xf8f7, 0x2e8, 0, 0, 0, } },
	{ 1, { "arrowvertex", "", "", "", "", }, { 0xf8e6, 0, 0, 0, 0, } },
	{ 1, { "Jaarmenian", "", "", "", "", }, { 0x541, 0, 0, 0, 0, } },
	{ 2, { "Shimacoptic", "notequal", "", "", "", }, { 0x3ec, 0x2260, 0, 0, 0, } },
	{ 1, { "underscorewavy", "", "", "", "", }, { 0xfe4f, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "qmonospace", "", "", "", "", }, { 0xff51, 0, 0, 0, 0, } },
	{ 1, { "notlessnorequal", "", "", "", "", }, { 0x2270, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "ghhagurmukhi", "memhebrew", "", "", "", }, { 0xa5a, 0x5de, 0, 0, 0, } },
	{ 1, { "abrevedotbelow", "", "", "", "", }, { 0x1eb7, 0, 0, 0, 0, } },
	{ 1, { "tehhahisolatedarabic", "", "", "", "", }, { 0xfc0c, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "twoinferior", "", "", "", "", }, { 0x2082, 0, 0, 0, 0, } },
	{ 1, { "dzeabkhasiancyrillic", "", "", "", "", }, { 0x4e1, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "intisquare", "", "", "", "", }, { 0x3305, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "Horicoptic", "", "", "", "", }, { 0x3e8, 0, 0, 0, 0, } },
	{ 1, { "nagujarati", "", "", "", "", }, { 0xaa8, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "afii10083", "", "", "", "", }, { 0x441, 0, 0, 0, 0, } },
	{ 1, { "onemonospace", "", "", "", "", }, { 0xff11, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "ninehangzhou", "", "", "", "", }, { 0x3029, 0, 0, 0, 0, } },
	{ 1, { "haitusquare", "", "", "", "", }, { 0x332a, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 3, { "Upsilon", "lamhahinitialarabic", "plusmod", "", "", }, { 0x3a5, 0xfcca, 0x2d6, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "Otilde", "", "", "", "", }, { 0xd5, 0, 0, 0, 0, } },
	{ 1, { "ordmasculine", "", "", "", "", }, { 0xba, 0, 0, 0, 0, } },
	{ 1, { "yeharabic", "", "", "", "", }, { 0x64a, 0, 0, 0, 0, } },
	{ 1, { "bracketleft", "", "", "", "", }, { 0x5b, 0, 0, 0, 0, } },
	{ 1, { "maitriupperleftthai", "", "", "", "", }, { 0xf890, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 3, { "Ringsmall", "msuperior", "thereexists", "", "", }, { 0xf6fc, 0xf6ef, 0x2203, 0, 0, } },
	{ 3, { "Ocircumflexdotbelow", "afii10042", "afii10108", "", "", }, { 0x1ed8, 0x428, 0x45b, 0, 0, } },
	{ 1, { "largecircle", "", "", "", "", }, { 0x25ef, 0, 0, 0, 0, } },
	{ 1, { "b", "", "", "", "", }, { 0x62, 0, 0, 0, 0, } },
	{ 1, { "aumatragurmukhi", "", "", "", "", }, { 0xa4c, 0, 0, 0, 0, } },
	{ 1, { "Rlinebelow", "", "", "", "", }, { 0x1e5e, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "hadeva", "", "", "", "", }, { 0x939, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "afii10038", "", "", "", "", }, { 0x424, 0, 0, 0, 0, } },
	{ 1, { "ideographmetalcircle", "", "", "", "", }, { 0x328e, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "qoftsere", "", "", "", "", }, { 0x5e7, 0, 0, 0, 0, } },
	{ 2, { "Hungarumlaut", "nekatakanahalfwidth", "", "", "", }, { 0xf6cf, 0xff88, 0, 0, 0, } },
	{ 1, { "Itilde", "", "", "", "", }, { 0x128, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "segol1f", "", "", "", "", }, { 0x5b6, 0, 0, 0, 0, } },
	{ 1, { "qofhebrew", "", "", "", "", }, { 0x5e7, 0, 0, 0, 0, } },
	{ 1, { "afii57424", "", "", "", "", }, { 0x630, 0, 0, 0, 0, } },
	{ 1, { "thophuthaothai", "", "", "", "", }, { 0xe12, 0, 0, 0, 0, } },
	{ 2, { "squareorthogonalcrosshatchfill", "yehhamzaabovefinalarabic", "", "", "", }, { 0x25a6, 0xfe8a, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "gammalatinsmall", "", "", "", "", }, { 0x263, 0, 0, 0, 0, } },
	{ 2, { "glottalstop", "squareupperlefttolowerrightfill", "", "", "", }, { 0x294, 0x25a7, 0, 0, 0, } },
	{ 1, { "threeinferior", "", "", "", "", }, { 0x2083, 0, 0, 0, 0, } },
	{ 1, { "Aringsmall", "", "", "", "", }, { 0xf7e5, 0, 0, 0, 0, } },
	{ 1, { "acircumflexacute", "", "", "", "", }, { 0x1ea5, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "afii57514", "yakatakana", "", "", "", }, { 0x6ba, 0x30e4, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "ngonguthai", "", "", "", "", }, { 0xe07, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "tildebelowcmb", "", "", "", "", }, { 0x330, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "ideographicresourceparen", "", "", "", "", }, { 0x323e, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "zstroke", "", "", "", "", }, { 0x1b6, 0, 0, 0, 0, } },
	{ 2, { "moverssquare", "ndotbelow", "", "", "", }, { 0x33a7, 0x1e47, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "thagurmukhi", "", "", "", "", }, { 0xa25, 0, 0, 0, 0, } },
	{ 1, { "gysquare", "", "", "", "", }, { 0x33c9, 0, 0, 0, 0, } },
	{ 1, { "spacehackarabic", "", "", "", "", }, { 0x20, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "afii57688", "", "", "", "", }, { 0x5e8, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "ideographiccallparen", "", "", "", "", }, { 0x323a, 0, 0, 0, 0, } },
	{ 1, { "ratio", "", "", "", "", }, { 0x2236, 0, 0, 0, 0, } },
	{ 2, { "khook", "ksicyrillic", "", "", "", }, { 0x199, 0x46f, 0, 0, 0, } },
	{ 2, { "augurmukhi", "khorakhangthai", "", "", "", }, { 0xa14, 0xe06, 0, 0, 0, } },
	{ 1, { "ssangpieupkorean", "", "", "", "", }, { 0x3143, 0, 0, 0, 0, } },
	{ 1, { "nmonospace", "", "", "", "", }, { 0xff4e, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "asciicircummonospace", "", "", "", "", }, { 0xff3e, 0, 0, 0, 0, } },
	{ 1, { "ghainfinalarabic", "", "", "", "", }, { 0xfece, 0, 0, 0, 0, } },
	{ 1, { "Ecyrillic", "", "", "", "", }, { 0x404, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "eematragurmukhi", "", "", "", "", }, { 0xa47, 0, 0, 0, 0, } },
	{ 2, { "Caron", "franc", "", "", "", }, { 0xf6ca, 0x20a3, 0, 0, 0, } },
	{ 1, { "Dzcaron", "", "", "", "", }, { 0x1c5, 0, 0, 0, 0, } },
	{ 1, { "tekatakana", "", "", "", "", }, { 0x30c6, 0, 0, 0, 0, } },
	{ 2, { "kikatakana", "rieulkiyeoksioskorean", "", "", "", }, { 0x30ad, 0x3169, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "liwnarmenian", "", "", "", "", }, { 0x56c, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "caarmenian", "tbar", "", "", "", }, { 0x56e, 0x167, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "H18533", "centmonospace", "", "", "", }, { 0x25cf, 0xffe0, 0, 0, 0, } },
	{ 1, { "hatafqamatsnarrowhebrew", "", "", "", "", }, { 0x5b3, 0, 0, 0, 0, } },
	{ 2, { "afii10090", "yesieungpansioskorean", "", "", "", }, { 0x448, 0x3183, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "Toarmenian", "delta", "", "", "", }, { 0x539, 0x3b4, 0, 0, 0, } },
	{ 1, { "gstroke", "", "", "", "", }, { 0x1e5, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "ssabengali", "", "", "", "", }, { 0x9b7, 0, 0, 0, 0, } },
	{ 1, { "glottalstopreversed", "", "", "", "", }, { 0x295, 0, 0, 0, 0, } },
	{ 2, { "afii57456", "dalfinalarabic", "", "", "", }, { 0x650, 0xfeaa, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 3, { "Idieresisacute", "aleffinalarabic", "tildeoperator", "", "", }, { 0x1e2e, 0xfe8e, 0x223c, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "threecircleinversesansserif", "", "", "", "", }, { 0x278c, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "Eth", "", "", "", "", }, { 0xd0, 0, 0, 0, 0, } },
	{ 2, { "Ghestrokecyrillic", "afii10051", "", "", "", }, { 0x492, 0x402, 0, 0, 0, } },
	{ 3, { "ieungacirclekorean", "kaverticalstrokecyrillic", "ninebengali", "", "", }, { 0x3275, 0x49d, 0x9ef, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "sixroman", "", "", "", "", }, { 0x2175, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 3, { "Eharmenian", "Ohornacute", "product", "", "", }, { 0x537, 0x1eda, 0x220f, 0, 0, } },
	{ 2, { "emphasismarkarmenian", "tdotaccent", "", "", "", }, { 0x55b, 0x1e6b, 0, 0, 0, } },
	{ 1, { "sokatakanahalfwidth", "", "", "", "", }, { 0xff7f, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "afii10049", "ampersand", "", "", "", }, { 0x42f, 0x26, 0, 0, 0, } },
	{ 1, { "tecyrillic", "", "", "", "", }, { 0x442, 0, 0, 0, 0, } },
	{ 1, { "Y", "", "", "", "", }, { 0x59, 0, 0, 0, 0, } },
	{ 1, { "whiteuppointingtriangle", "", "", "", "", }, { 0x25b3, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "Aogonek", "aivowelsignbengali", "", "", "", }, { 0x104, 0x9c8, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "alefmaksurainitialarabic", "feharabic", "", "", "", }, { 0xfef3, 0x641, 0, 0, 0, } },
	{ 1, { "braceleftsmall", "", "", "", "", }, { 0xfe5b, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "SF240000", "zainarabic", "", "", "", }, { 0x2551, 0x632, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "ideographicspace", "", "", "", "", }, { 0x3000, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "zcircle", "", "", "", "", }, { 0x24e9, 0, 0, 0, 0, } },
	{ 1, { "kapyeounpieupkorean", "", "", "", "", }, { 0x3178, 0, 0, 0, 0, } },
	{ 3, { "kparen", "rieulpieupsioskorean", "takatakanahalfwidth", "", "", }, { 0x24a6, 0x316b, 0xff80, 0, 0, } },
	{ 1, { "whitecornerbracketright", "", "", "", "", }, { 0x300f, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "ninegujarati", "", "", "", "", }, { 0xaef, 0, 0, 0, 0, } },
	{ 3, { "cheverticalstrokecyrillic", "gcircle", "phi1", "", "", }, { 0x4b9, 0x24d6, 0x3d5, 0, 0, } },
	{ 1, { "fiveoldstyle", "", "", "", "", }, { 0xf735, 0, 0, 0, 0, } },
	{ 1, { "Ecircumflexdotbelow", "", "", "", "", }, { 0x1ec6, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "tortoiseshellbracketleftsmall", "", "", "", "", }, { 0xfe5d, 0, 0, 0, 0, } },
	{ 3, { "Udieresiscyrillic", "dadmedialarabic", "deleteleft", "", "", }, { 0x4f0, 0xfec0, 0x232b, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 3, { "centinferior", "nukatakanahalfwidth", "zmonospace", "", "", }, { 0xf6df, 0xff87, 0xff5a, 0, 0, } },
	{ 1, { "Omegatitlocyrillic", "", "", "", "", }, { 0x47c, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "Benarmenian", "", "", "", "", }, { 0x532, 0, 0, 0, 0, } },
	{ 1, { "cosquare", "", "", "", "", }, { 0x33c7, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "jaarmenian", "", "", "", "", }, { 0x571, 0, 0, 0, 0, } },
	{ 2, { "iogonek", "ttadeva", "", "", "", }, { 0x12f, 0x91f, 0, 0, 0, } },
	{ 1, { "SF430000", "", "", "", "", }, { 0x2550, 0, 0, 0, 0, } },
	{ 1, { "omicron", "", "", "", "", }, { 0x3bf, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "Acutesmall", "", "", "", "", }, { 0xf7b4, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "afii10064", "", "", "", "", }, { 0xf6c5, 0, 0, 0, 0, } },
	{ 1, { "gdot", "", "", "", "", }, { 0x121, 0, 0, 0, 0, } },
	{ 1, { "weokorean", "", "", "", "", }, { 0x315d, 0, 0, 0, 0, } },
	{ 1, { "brevecmb", "", "", "", "", }, { 0x306, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "asteriskmath", "", "", "", "", }, { 0x2217, 0, 0, 0, 0, } },
	{ 1, { "hohipthai", "", "", "", "", }, { 0xe2b, 0, 0, 0, 0, } },
	{ 1, { "ivowelsigngujarati", "", "", "", "", }, { 0xabf, 0, 0, 0, 0, } },
	{ 1, { "blackleftpointingtriangle", "", "", "", "", }, { 0x25c0, 0, 0, 0, 0, } },
	{ 1, { "Acircumflexgrave", "", "", "", "", }, { 0x1ea6, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "Eightroman", "", "", "", "", }, { 0x2167, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "ccaron", "doubleyodpatah", "", "", "", }, { 0x10d, 0xfb1f, 0, 0, 0, } },
	{ 2, { "onehangzhou", "squarekm", "", "", "", }, { 0x3021, 0x339e, 0, 0, 0, } },
	{ 1, { "afii57505", "", "", "", "", }, { 0x6a4, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 3, { "Iacutesmall", "Tenroman", "nuktagujarati", "", "", }, { 0xf7ed, 0x2169, 0xabc, 0, 0, } },
	{ 1, { "cedilla", "", "", "", "", }, { 0xb8, 0, 0, 0, 0, } },
	{ 1, { "abrevegrave", "", "", "", "", }, { 0x1eb1, 0, 0, 0, 0, } },
	{ 1, { "araeaekorean", "", "", "", "", }, { 0x318e, 0, 0, 0, 0, } },
	{ 1, { "khhadeva", "", "", "", "", }, { 0x959, 0, 0, 0, 0, } },
	{ 1, { "tetsecyrillic", "", "", "", "", }, { 0x4b5, 0, 0, 0, 0, } },
	{ 1, { "nukatakana", "", "", "", "", }, { 0x30cc, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "Ugravesmall", "qubuts31", "", "", "", }, { 0xf7f9, 0x5bb, 0, 0, 0, } },
	{ 1, { "haharabic", "", "", "", "", }, { 0x62d, 0, 0, 0, 0, } },
	{ 1, { "sadinitialarabic", "", "", "", "", }, { 0xfebb, 0, 0, 0, 0, } },
	{ 2, { "revlogicalnot", "upperdothebrew", "", "", "", }, { 0x2310, 0x5c4, 0, 0, 0, } },
	{ 1, { "ovowelsigndeva", "", "", "", "", }, { 0x94b, 0, 0, 0, 0, } },
	{ 2, { "svsquare", "uragurmukhi", "", "", "", }, { 0x33dc, 0xa73, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "chekhakassiancyrillic", "", "", "", "", }, { 0x4cc, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "arrowdashleft", "", "", "", "", }, { 0x21e0, 0, 0, 0, 0, } },
	{ 3, { "aturned", "daletdagesh", "endashvertical", "", "", }, { 0x250, 0xfb33, 0xfe32, 0, 0, } },
	{ 1, { "maithoupperleftthai", "", "", "", "", }, { 0xf88d, 0, 0, 0, 0, } },
	{ 1, { "bahtthai", "", "", "", "", }, { 0xe3f, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "ideographwatercircle", "", "", "", "", }, { 0x328c, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 3, { "T", "Omacron", "khahmedialarabic", "", "", }, { 0x54, 0x14c, 0xfea8, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "qofhatafsegolhebrew", "", "", "", "", }, { 0x5e7, 0, 0, 0, 0, } },
	{ 2, { "honokhukthai", "yamakkanthai", "", "", "", }, { 0xe2e, 0xe4e, 0, 0, 0, } },
	{ 1, { "tonsquare", "", "", "", "", }, { 0x3327, 0, 0, 0, 0, } },
	{ 2, { "Xdieresis", "eighteenparen", "", "", "", }, { 0x1e8c, 0x2485, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "hekatakana", "sevengurmukhi", "", "", "", }, { 0x30d8, 0xa6d, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 3, { "emdashvertical", "phi", "saraiithai", "", "", }, { 0xfe31, 0x3c6, 0xe35, 0, 0, } },
	{ 1, { "colontriangularmod", "", "", "", "", }, { 0x2d0, 0, 0, 0, 0, } },
	{ 1, { "theta", "", "", "", "", }, { 0x3b8, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "pefinaldageshhebrew", "", "", "", "", }, { 0xfb43, 0, 0, 0, 0, } },
	{ 1, { "uubengali", "", "", "", "", }, { 0x98a, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "bhook", "", "", "", "", }, { 0x253, 0, 0, 0, 0, } },
	{ 1, { "Ohorndotbelow", "", "", "", "", }, { 0x1ee2, 0, 0, 0, 0, } },
	{ 1, { "tehinitialarabic", "", "", "", "", }, { 0xfe97, 0, 0, 0, 0, } },
	{ 2, { "nineperiod", "qoftserehebrew", "", "", "", }, { 0x2490, 0x5e7, 0, 0, 0, } },
	{ 1, { "jis", "", "", "", "", }, { 0x3004, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "oharmenian", "", "", "", "", }, { 0x585, 0, 0, 0, 0, } },
	{ 1, { "ohornacute", "", "", "", "", }, { 0x1edb, 0, 0, 0, 0, } },
	{ 1, { "gershayimhebrew", "", "", "", "", }, { 0x5f4, 0, 0, 0, 0, } },
	{ 1, { "jcircle", "", "", "", "", }, { 0x24d9, 0, 0, 0, 0, } },
	{ 2, { "Wacute", "vavdagesh65", "", "", "", }, { 0x1e82, 0xfb35, 0, 0, 0, } },
	{ 2, { "guillemotleft", "zukatakana", "", "", "", }, { 0xab, 0x30ba, 0, 0, 0, } },
	{ 1, { "ideographicmoonparen", "", "", "", "", }, { 0x322a, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "hehiragana", "twentyparen", "", "", "", }, { 0x3078, 0x2487, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "Zaarmenian", "", "", "", "", }, { 0x536, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "rieulhieuhkorean", "", "", "", "", }, { 0x3140, 0, 0, 0, 0, } },
	{ 1, { "chagurmukhi", "", "", "", "", }, { 0xa1b, 0, 0, 0, 0, } },
	{ 1, { "afii10073", "", "", "", "", }, { 0x437, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "nhookretroflex", "", "", "", "", }, { 0x273, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 4, { "OEsmall", "afii64937", "xparen", "yagurmukhi", "", }, { 0xf6fa, 0x2bd, 0x24b3, 0xa2f, 0, } },
	{ 2, { "yasmallkatakanahalfwidth", "ydieresis", "", "", "", }, { 0xff6c, 0xff, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "hiriqquarterhebrew", "", "", "", "", }, { 0x5b4, 0, 0, 0, 0, } },
	{ 1, { "Dz", "", "", "", "", }, { 0x1f2, 0, 0, 0, 0, } },
	{ 3, { "afii57677", "enhookcyrillic", "yehhamzaabovearabic", "", "", }, { 0x5dd, 0x4c8, 0x626, 0, 0, } },
	{ 2, { "chadeva", "phabengali", "", "", "", }, { 0x91b, 0x9ab, 0, 0, 0, } },
	{ 1, { "arrowrightdblstroke", "", "", "", "", }, { 0x21cf, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "decimalseparatorarabic", "ecircumflexhookabove", "", "", "", }, { 0x66b, 0x1ec3, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "pikatakana", "", "", "", "", }, { 0x30d4, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 3, { "Kahookcyrillic", "bullseye", "mu1", "", "", }, { 0x4c3, 0x25ce, 0xb5, 0, 0, } },
	{ 1, { "topatakthai", "", "", "", "", }, { 0xe0f, 0, 0, 0, 0, } },
	{ 1, { "maiekupperleftthai", "", "", "", "", }, { 0xf88a, 0, 0, 0, 0, } },
	{ 1, { "LJ", "", "", "", "", }, { 0x1c7, 0, 0, 0, 0, } },
	{ 1, { "SF230000", "", "", "", "", }, { 0x2563, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "labengali", "", "", "", "", }, { 0x9b2, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "saraathai", "", "", "", "", }, { 0xe30, 0, 0, 0, 0, } },
	{ 2, { "egrave", "xdieresis", "", "", "", }, { 0xe8, 0x1e8d, 0, 0, 0, } },
	{ 1, { "IUcyrillic", "", "", "", "", }, { 0x42e, 0, 0, 0, 0, } },
	{ 3, { "bar", "klinebelow", "phophungthai", "", "", }, { 0x7c, 0x1e35, 0xe1c, 0, 0, } },
	{ 1, { "Peharmenian", "", "", "", "", }, { 0x54a, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "arrowupleft", "", "", "", "", }, { 0x2196, 0, 0, 0, 0, } },
	{ 3, { "dammatanaltonearabic", "guhiragana", "mikatakana", "", "", }, { 0x64c, 0x3050, 0x30df, 0, 0, } },
	{ 1, { "audeva", "", "", "", "", }, { 0x914, 0, 0, 0, 0, } },
	{ 1, { "v", "", "", "", "", }, { 0x76, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "ismallhiragana", "", "", "", "", }, { 0x3043, 0, 0, 0, 0, } },
	{ 1, { "rtblock", "", "", "", "", }, { 0x2590, 0, 0, 0, 0, } },
	{ 1, { "Dzeabkhasiancyrillic", "", "", "", "", }, { 0x4e0, 0, 0, 0, 0, } },
	{ 1, { "notsuperset", "", "", "", "", }, { 0x2285, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "Macronsmall", "", "", "", "", }, { 0xf7af, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "eightparen", "segoltahebrew", "", "", "", }, { 0x247b, 0x592, 0, 0, 0, } },
	{ 2, { "careof", "gafarabic", "", "", "", }, { 0x2105, 0x6af, 0, 0, 0, } },
	{ 1, { "paampssquare", "", "", "", "", }, { 0x3380, 0, 0, 0, 0, } },
	{ 1, { "anglebracketrightvertical", "", "", "", "", }, { 0xfe40, 0, 0, 0, 0, } },
	{ 1, { "pacute", "", "", "", "", }, { 0x1e55, 0, 0, 0, 0, } },
	{ 1, { "ampersandmonospace", "", "", "", "", }, { 0xff06, 0, 0, 0, 0, } },
	{ 1, { "afii10026", "", "", "", "", }, { 0x418, 0, 0, 0, 0, } },
	{ 2, { "Njecyrillic", "parenleftbt", "", "", "", }, { 0x40a, 0xf8ed, 0, 0, 0, } },
	{ 2, { "Ntilde", "afii57705", "", "", "", }, { 0xd1, 0xfb1f, 0, 0, 0, } },
	{ 2, { "uptackbelowcmb", "yehbarreearabic", "", "", "", }, { 0x31d, 0x6d2, 0, 0, 0, } },
	{ 2, { "Psi", "dadeva", "", "", "", }, { 0x3a8, 0x926, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "C", "", "", "", "", }, { 0x43, 0, 0, 0, 0, } },
	{ 3, { "integralex", "meetorusquare", "patahwidehebrew", "", "", }, { 0xf8f5, 0x334d, 0x5b7, 0, 0, } },
	{ 1, { "ydotaccent", "", "", "", "", }, { 0x1e8f, 0, 0, 0, 0, } },
	{ 1, { "whitesmilingface", "", "", "", "", }, { 0x263a, 0, 0, 0, 0, } },
	{ 2, { "controlGS", "sixhangzhou", "", "", "", }, { 0x1d, 0x3026, 0, 0, 0, } },
	{ 2, { "parenleft", "saraaimaimalaithai", "", "", "", }, { 0x28, 0xe44, 0, 0, 0, } },
	{ 1, { "abopomofo", "", "", "", "", }, { 0x311a, 0, 0, 0, 0, } },
	{ 1, { "heart", "", "", "", "", }, { 0x2665, 0, 0, 0, 0, } },
	{ 2, { "mbsquare", "two", "", "", "", }, { 0x33d4, 0x32, 0, 0, 0, } },
	{ 1, { "Nsmall", "", "", "", "", }, { 0xf76e, 0, 0, 0, 0, } },
	{ 3, { "Abrevetilde", "Tonefive", "shinshindothebrew", "", "", }, { 0x1eb4, 0x1bc, 0xfb2a, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "colonsmall", "", "", "", "", }, { 0xfe55, 0, 0, 0, 0, } },
	{ 1, { "aparen", "", "", "", "", }, { 0x249c, 0, 0, 0, 0, } },
	{ 2, { "madeva", "seenarabic", "", "", "", }, { 0x92e, 0x633, 0, 0, 0, } },
	{ 1, { "afii57395", "", "", "", "", }, { 0x663, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "Hungarumlautsmall", "", "", "", "", }, { 0xf6f8, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 4, { "aigujarati", "araeakorean", "hatafqamatsquarterhebrew", "nacute", "", }, { 0xa90, 0x318d, 0x5b3, 0x144, 0, } },
	{ 1, { "quarternote", "", "", "", "", }, { 0x2669, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 3, { "candrabinducmb", "finalkafqamats", "nabla", "", "", }, { 0x310, 0x5da, 0x2207, 0, 0, } },
	{ 2, { "controlDEL", "leftangleabovecmb", "", "", "", }, { 0x7f, 0x31a, 0, 0, 0, } },
	{ 2, { "dieresisbelowcmb", "kahookcyrillic", "", "", "", }, { 0x324, 0x4c4, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "tserewidehebrew", "", "", "", "", }, { 0x5b5, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "iacute", "klsquare", "", "", "", }, { 0xed, 0x3398, 0, 0, 0, } },
	{ 1, { "Grave", "", "", "", "", }, { 0xf6ce, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 3, { "Acute", "heartsuitwhite", "hihiragana", "", "", }, { 0xf6c9, 0x2661, 0x3072, 0, 0, } },
	{ 4, { "blackrightpointingtriangle", "brevebelowcmb", "ilde", "koppacyrillic", "", }, { 0x25b6, 0x32e, 0x2dc, 0x481, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "ringhalfleftbelowcmb", "yabengali", "", "", "", }, { 0x31c, 0x9af, 0, 0, 0, } },
	{ 1, { "Dsmall", "", "", "", "", }, { 0xf764, 0, 0, 0, 0, } },
	{ 1, { "zdotaccent", "", "", "", "", }, { 0x17c, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "ivowelsigndeva", "", "", "", "", }, { 0x93f, 0, 0, 0, 0, } },
	{ 1, { "Xsmall", "", "", "", "", }, { 0xf778, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "ideographicnameparen", "meeminitialarabic", "", "", "", }, { 0x3234, 0xfee3, 0, 0, 0, } },
	{ 1, { "controlSO", "", "", "", "", }, { 0xe, 0, 0, 0, 0, } },
	{ 3, { "arrowhorizex", "daletsegol", "patah", "", "", }, { 0xf8e7, 0x5d3, 0x5b7, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "Zcircumflex", "", "", "", "", }, { 0x1e90, 0, 0, 0, 0, } },
	{ 2, { "Mu", "solidusshortoverlaycmb", "", "", "", }, { 0x39c, 0x337, 0, 0, 0, } },
	{ 2, { "ekatakanahalfwidth", "gcommaaccent", "", "", "", }, { 0xff74, 0x123, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "sixcircle", "", "", "", "", }, { 0x2465, 0, 0, 0, 0, } },
	{ 2, { "Aring", "afii10082", "", "", "", }, { 0xc5, 0x440, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "afii57716", "", "", "", "", }, { 0x5f0, 0, 0, 0, 0, } },
	{ 2, { "Hdieresis", "hiriqnarrowhebrew", "", "", "", }, { 0x1e26, 0x5b4, 0, 0, 0, } },
	{ 1, { "ninecircle", "", "", "", "", }, { 0x2468, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "ascript", "emcyrillic", "", "", "", }, { 0x251, 0x43c, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "percent", "", "", "", "", }, { 0x25, 0, 0, 0, 0, } },
	{ 1, { "pi", "", "", "", "", }, { 0x3c0, 0, 0, 0, 0, } },
	{ 2, { "onethai", "sioskorean", "", "", "", }, { 0xe51, 0x3145, 0, 0, 0, } },
	{ 1, { "Lcedilla", "", "", "", "", }, { 0x13b, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "mmonospace", "", "", "", "", }, { 0xff4d, 0, 0, 0, 0, } },
	{ 2, { "afii10045", "afii10109", "", "", "", }, { 0x42b, 0x45c, 0, 0, 0, } },
	{ 1, { "whitedownpointingtriangle", "", "", "", "", }, { 0x25bd, 0, 0, 0, 0, } },
	{ 2, { "m", "yuyeokorean", "", "", "", }, { 0x6d, 0x318a, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "Agravesmall", "dotlessj", "", "", "", }, { 0xf7e0, 0xf6be, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "pwsquare", "", "", "", "", }, { 0x33ba, 0, 0, 0, 0, } },
	{ 3, { "lbelt", "mieumsioskorean", "slongdotaccent", "", "", }, { 0x26c, 0x316f, 0x1e9b, 0, 0, } },
	{ 1, { "idieresisacute", "", "", "", "", }, { 0x1e2f, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "afii10039", "nlegrightlong", "", "", "", }, { 0x425, 0x19e, 0, 0, 0, } },
	{ 2, { "Zcaron", "whitesquare", "", "", "", }, { 0x17d, 0x25a1, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "dotbelowcomb", "ivowelsignbengali", "", "", "", }, { 0x323, 0x9bf, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "Ljecyrillic", "", "", "", "", }, { 0x409, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "afii57425", "", "", "", "", }, { 0x631, 0, 0, 0, 0, } },
	{ 3, { "echarmenian", "kokatakana", "lfblock", "", "", }, { 0x565, 0x30b3, 0x258c, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "qofqubuts", "", "", "", "", }, { 0x5e7, 0, 0, 0, 0, } },
	{ 1, { "fourgurmukhi", "", "", "", "", }, { 0xa6a, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "oneoldstyle", "", "", "", "", }, { 0xf731, 0, 0, 0, 0, } },
	{ 2, { "dblanglebracketright", "yoyaekorean", "", "", "", }, { 0x300b, 0x3188, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "daletpatah", "nineteenparen", "", "", "", }, { 0x5d3, 0x2486, 0, 0, 0, } },
	{ 2, { "onehackarabic", "uhorngrave", "", "", "", }, { 0x661, 0x1eeb, 0, 0, 0, } },
	{ 1, { "Cmonospace", "", "", "", "", }, { 0xff23, 0, 0, 0, 0, } },
	{ 1, { "Cacute", "", "", "", "", }, { 0x106, 0, 0, 0, 0, } },
	{ 3, { "iubopomofo", "plussmall", "smonospace", "", "", }, { 0x3129, 0xfe62, 0xff53, 0, 0, } },
	{ 1, { "Thook", "", "", "", "", }, { 0x1ac, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 4, { "harpoonleftbarbup", "ideographicperiod", "iterationhiragana", "superset", "", }, { 0x21bc, 0x3002, 0x309d, 0x2283, 0, } },
	{ 2, { "reshpatahhebrew", "zparen", "", "", "", }, { 0x5e8, 0x24b5, 0, 0, 0, } },
	{ 2, { "afii57689", "yuslittlecyrillic", "", "", "", }, { 0x5e9, 0x467, 0, 0, 0, } },
	{ 1, { "sdotbelowdotaccent", "", "", "", "", }, { 0x1e69, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "segol2c", "", "", "", "", }, { 0x5b6, 0, 0, 0, 0, } },
	{ 1, { "nowarmenian", "", "", "", "", }, { 0x576, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 3, { "Gsmallhook", "Umonospace", "endescendercyrillic", "", "", }, { 0x29b, 0xff35, 0x4a3, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "twooldstyle", "", "", "", "", }, { 0xf732, 0, 0, 0, 0, } },
	{ 2, { "Ldot", "periodhalfwidth", "", "", "", }, { 0x13f, 0xff61, 0, 0, 0, } },
	{ 3, { "arrowdblleft", "ibengali", "zarqahebrew", "", "", }, { 0x21d0, 0x987, 0x598, 0, 0, } },
	{ 1, { "dkshade", "", "", "", "", }, { 0x2593, 0, 0, 0, 0, } },
	{ 2, { "exclamarmenian", "zhedescendercyrillic", "", "", "", }, { 0x55c, 0x497, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "gereshhebrew", "", "", "", "", }, { 0x5f3, 0, 0, 0, 0, } },
	{ 1, { "agurmukhi", "", "", "", "", }, { 0xa05, 0, 0, 0, 0, } },
	{ 1, { "fiveideographicparen", "", "", "", "", }, { 0x3224, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "Ecircumflexsmall", "", "", "", "", }, { 0xf7ea, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "sigma", "", "", "", "", }, { 0x3c3, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "macroncmb", "udieresisacute", "", "", "", }, { 0x304, 0x1d8, 0, 0, 0, } },
	{ 3, { "Rinvertedbreve", "afii10091", "dhadeva", "", "", }, { 0x212, 0x449, 0x927, 0, 0, } },
	{ 1, { "daggerdbl", "", "", "", "", }, { 0x2021, 0, 0, 0, 0, } },
	{ 2, { "Zcircle", "ddagujarati", "", "", "", }, { 0x24cf, 0xaa1, 0, 0, 0, } },
	{ 1, { "ecircumflexbelow", "", "", "", "", }, { 0x1e19, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 3, { "Elevenroman", "Ezhcaron", "abbreviationmarkarmenian", "", "", }, { 0x216a, 0x1ee, 0x55f, 0, 0, } },
	{ 2, { "dnblock", "qamatsquarterhebrew", "", "", "", }, { 0x2584, 0x5b8, 0, 0, 0, } },
	{ 1, { "afii57455", "", "", "", "", }, { 0x64f, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "etnahtafoukhhebrew", "", "", "", "", }, { 0x591, 0, 0, 0, 0, } },
	{ 1, { "afii10089", "", "", "", "", }, { 0x447, 0, 0, 0, 0, } },
	{ 1, { "braceleftmid", "", "", "", "", }, { 0xf8f2, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "blinebelow", "", "", "", "", }, { 0x1e07, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "fongmanthai", "", "", "", "", }, { 0xe4f, 0, 0, 0, 0, } },
	{ 3, { "epsilontonos", "kokaithai", "sohiragana", "", "", }, { 0x3ad, 0xe01, 0x305d, 0, 0, } },
	{ 1, { "Dcircumflexbelow", "", "", "", "", }, { 0x1e12, 0, 0, 0, 0, } },
	{ 2, { "sadfinalarabic", "wdotbelow", "", "", "", }, { 0xfeba, 0x1e89, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "ohookabove", "", "", "", "", }, { 0x1ecf, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "Ograve", "", "", "", "", }, { 0xd2, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 3, { "Omicron", "aringacute", "nieunacirclekorean", "", "", }, { 0x39f, 0x1fb, 0x326f, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "wowaenthai", "", "", "", "", }, { 0xe27, 0, 0, 0, 0, } },
	{ 2, { "gravetonecmb", "qamatsqatanwidehebrew", "", "", "", }, { 0x340, 0x5b8, 0, 0, 0, } },
	{ 2, { "afii10048", "verticalbar", "", "", "", }, { 0x42e, 0x7c, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 4, { "X", "afii08941", "approaches", "clickalveolar", "", }, { 0x58, 0x20a4, 0x2250, 0x1c2, 0, } },
	{ 2, { "arrowdbldown", "controlLF", "", "", "", }, { 0x21d3, 0xa, 0, 0, 0, } },
	{ 1, { "twodotenleader", "", "", "", "", }, { 0x2025, 0, 0, 0, 0, } },
	{ 1, { "overscore", "", "", "", "", }, { 0xaf, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "tehmedialarabic", "", "", "", "", }, { 0xfe98, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "thanthakhatlowrightthai", "", "", "", "", }, { 0xf897, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "Nmonospace", "foursuperior", "", "", "", }, { 0xff2e, 0x2074, 0, 0, 0, } },
	{ 1, { "dieresisacute", "", "", "", "", }, { 0xf6d7, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "tsadidageshhebrew", "", "", "", "", }, { 0xfb46, 0, 0, 0, 0, } },
	{ 1, { "bracketleftbt", "", "", "", "", }, { 0xf8f0, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "Schwacyrillic", "", "", "", "", }, { 0x4d8, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 4, { "hatafqamats1b", "hieuhaparenkorean", "nieunhieuhkorean", "pagurmukhi", "", }, { 0x5b3, 0x321b, 0x3136, 0xa2a, 0, } },
	{ 1, { "hyphensuperior", "", "", "", "", }, { 0xf6e6, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "sabengali", "", "", "", "", }, { 0x9b8, 0, 0, 0, 0, } },
	{ 1, { "dollarinferior", "", "", "", "", }, { 0xf6e3, 0, 0, 0, 0, } },
	{ 1, { "candrabindudeva", "", "", "", "", }, { 0x901, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "aring", "", "", "", "", }, { 0xe5, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "thehfinalarabic", "", "", "", "", }, { 0xfe9a, 0, 0, 0, 0, } },
	{ 1, { "acyrillic", "", "", "", "", }, { 0x430, 0, 0, 0, 0, } },
	{ 2, { "igujarati", "nine", "", "", "", }, { 0xa87, 0x39, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "Vewarmenian", "maitholowleftthai", "", "", "", }, { 0x54e, 0xf88f, 0, 0, 0, } },
	{ 1, { "kastrokecyrillic", "", "", "", "", }, { 0x49f, 0, 0, 0, 0, } },
	{ 1, { "gheupturncyrillic", "", "", "", "", }, { 0x491, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "aeacute", "", "", "", "", }, { 0x1fd, 0, 0, 0, 0, } },
	{ 5, { "Omonospace", "Utildeacute", "iocyrillic", "sekatakana", "tsadihebrew", }, { 0xff2f, 0x1e78, 0x451, 0x30bb, 0x5e6, } },
	{ 2, { "afii57682", "bhagurmukhi", "", "", "", }, { 0x5e2, 0xa2d, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 4, { "Ccedillaacute", "brokenbar", "comma", "zohiragana", "", }, { 0x1e08, 0xa6, 0x2c, 0x305e, 0, } },
	{ 1, { "Ushortcyrillic", "", "", "", "", }, { 0x40e, 0, 0, 0, 0, } },
	{ 1, { "nunhebrew", "", "", "", "", }, { 0x5e0, 0, 0, 0, 0, } },
	{ 2, { "commainferior", "integraltop", "", "", "", }, { 0xf6e1, 0x2320, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 3, { "hbar", "idblgrave", "yesieungsioskorean", "", "", }, { 0x127, 0x209, 0x3182, 0, 0, } },
	{ 1, { "hatafsegolhebrew", "", "", "", "", }, { 0x5b1, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 4, { "fiveeighths", "maieklowrightthai", "pfsquare", "shindothebrew", "", }, { 0x215d, 0xf88b, 0x338a, 0x5c1, 0, } },
	{ 1, { "afii57434", "", "", "", "", }, { 0x63a, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "Tcircle", "paasentosquare", "", "", "", }, { 0x24c9, 0x332b, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "daletpatahhebrew", "", "", "", "", }, { 0x5d3, 0, 0, 0, 0, } },
	{ 3, { "aivowelsigngujarati", "dadfinalarabic", "ucircumflex", "", "", }, { 0xac8, 0xfebe, 0xfb, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "Hbrevebelow", "iishortcyrillic", "", "", "", }, { 0x1e2a, 0x439, 0, 0, 0, } },
	{ 1, { "kakatakanahalfwidth", "", "", "", "", }, { 0xff76, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "block", "nakatakanahalfwidth", "", "", "", }, { 0x2588, 0xff85, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "copyrightsans", "", "", "", "", }, { 0xf8e9, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "nieunpansioskorean", "", "", "", "", }, { 0x3168, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "Zedieresiscyrillic", "gimeldageshhebrew", "", "", "", }, { 0x4de, 0xfb32, 0, 0, 0, } },
	{ 2, { "ihiragana", "threeparen", "", "", "", }, { 0x3044, 0x2476, 0, 0, 0, } },
	{ 1, { "z", "", "", "", "", }, { 0x7a, 0, 0, 0, 0, } },
	{ 1, { "lmiddletilde", "", "", "", "", }, { 0x26b, 0, 0, 0, 0, } },
	{ 2, { "arrowupdownbase", "tenparen", "", "", "", }, { 0x21a8, 0x247d, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 3, { "forall", "hokatakanahalfwidth", "shabengali", "", "", }, { 0x2200, 0xff8e, 0x9b6, 0, 0, } },
	{ 1, { "qofhiriq", "", "", "", "", }, { 0x5e7, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "Yicyrillic", "", "", "", "", }, { 0x407, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "quoteright", "", "", "", "", }, { 0x2019, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "Bcircle", "dtopbar", "", "", "", }, { 0x24b7, 0x18c, 0, 0, 0, } },
	{ 3, { "Egrave", "Omegaroundcyrillic", "squaremil", "", "", }, { 0xc8, 0x47a, 0x33d5, 0, 0, } },
	{ 1, { "anbopomofo", "", "", "", "", }, { 0x3122, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "puhiragana", "", "", "", "", }, { 0x3077, 0, 0, 0, 0, } },
	{ 2, { "egujarati", "ocircumflexgrave", "", "", "", }, { 0xa8f, 0x1ed3, 0, 0, 0, } },
	{ 1, { "ugurmukhi", "", "", "", "", }, { 0xa09, 0, 0, 0, 0, } },
	{ 1, { "uumatragurmukhi", "", "", "", "", }, { 0xa42, 0, 0, 0, 0, } },
	{ 2, { "W", "eshreversedloop", "", "", "", }, { 0x57, 0x1aa, 0, 0, 0, } },
	{ 1, { "SF090000", "", "", "", "", }, { 0x2524, 0, 0, 0, 0, } },
	{ 1, { "alefhamzaabovearabic", "", "", "", "", }, { 0x623, 0, 0, 0, 0, } },
	{ 2, { "rinvertedbreve", "whitediamond", "", "", "", }, { 0x213, 0x25c7, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "omegacyrillic", "", "", "", "", }, { 0x461, 0, 0, 0, 0, } },
	{ 2, { "Liwnarmenian", "ecircumflexgrave", "", "", "", }, { 0x53c, 0x1ec1, 0, 0, 0, } },
	{ 1, { "phook", "", "", "", "", }, { 0x1a5, 0, 0, 0, 0, } },
	{ 2, { "clear", "lamaleffinalarabic", "", "", "", }, { 0x2327, 0xfefc, 0, 0, 0, } },
	{ 2, { "roruathai", "vehinitialarabic", "", "", "", }, { 0xe23, 0xfb6c, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "ideva", "", "", "", "", }, { 0x907, 0, 0, 0, 0, } },
	{ 2, { "lakkhangyaothai", "tortoiseshellbracketrightvertical", "", "", "", }, { 0xe45, 0xfe3a, 0, 0, 0, } },
	{ 2, { "pihiragana", "yodyodpatahhebrew", "", "", "", }, { 0x3074, 0xfb1f, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "Coarmenian", "", "", "", "", }, { 0x551, 0, 0, 0, 0, } },
	{ 1, { "yuyekorean", "", "", "", "", }, { 0x318b, 0, 0, 0, 0, } },
	{ 2, { "Oacute", "qhook", "", "", "", }, { 0xd3, 0x2a0, 0, 0, 0, } },
	{ 2, { "hatafsegol24", "semicolonarabic", "", "", "", }, { 0x5b1, 0x61b, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "Fourroman", "", "", "", "", }, { 0x2163, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "Rfraktur", "dialytikatonoscmb", "", "", "", }, { 0x211c, 0x344, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "dollaroldstyle", "", "", "", "", }, { 0xf724, 0, 0, 0, 0, } },
	{ 3, { "Ebreve", "Ecaron", "Tretroflexhook", "", "", }, { 0x114, 0x111a, 0x1ae, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "amonospace", "llladeva", "", "", "", }, { 0xff41, 0x934, 0, 0, 0, } },
	{ 1, { "vekatakana", "", "", "", "", }, { 0x30f9, 0, 0, 0, 0, } },
	{ 1, { "kehiragana", "", "", "", "", }, { 0x3051, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "vehfinalarabic", "", "", "", "", }, { 0xfb6b, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 5, { "SF210000", "afii10074", "kokatakanahalfwidth", "overlinedashed", "rokatakana", }, { 0x2556, 0x438, 0xff7a, 0xfe49, 0x30ed, } },
	{ 2, { "coarmenian", "rieulyeorinhieuhkorean", "", "", "", }, { 0x581, 0x316d, 0, 0, 0, } },
	{ 2, { "etnahtahebrew", "wparen", "", "", "", }, { 0x591, 0x24b2, 0, 0, 0, } },
	{ 1, { "ideographmooncircle", "", "", "", "", }, { 0x328a, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "zeta", "", "", "", "", }, { 0x3b6, 0, 0, 0, 0, } },
	{ 1, { "tturned", "", "", "", "", }, { 0x287, 0, 0, 0, 0, } },
	{ 2, { "ideographicleftcircle", "intersection", "", "", "", }, { 0x32a7, 0x2229, 0, 0, 0, } },
	{ 2, { "sikatakana", "thzsquare", "", "", "", }, { 0x30b7, 0x3394, 0, 0, 0, } },
	{ 2, { "afii57676", "raarmenian", "", "", "", }, { 0x5dc, 0x57c, 0, 0, 0, } },
	{ 2, { "checyrillic", "hieuhacirclekorean", "", "", "", }, { 0x447, 0x327b, 0, 0, 0, } },
	{ 3, { "dhook", "integralbottom", "vmonospace", "", "", }, { 0x257, 0x2321, 0xff56, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "finaltsadihebrew", "", "", "", "", }, { 0x5e5, 0, 0, 0, 0, } },
	{ 3, { "eightgurmukhi", "otildeacute", "tusmallkatakana", "", "", }, { 0xa6e, 0x1e4d, 0x30c3, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "Elcyrillic", "greatermonospace", "", "", "", }, { 0x41b, 0xff1e, 0, 0, 0, } },
	{ 1, { "clubsuitblack", "", "", "", "", }, { 0x2663, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "dohiragana", "kappasymbolgreek", "", "", "", }, { 0x3069, 0x3f0, 0, 0, 0, } },
	{ 2, { "overlinecenterline", "qofholam", "", "", "", }, { 0xfe4a, 0x5e7, 0, 0, 0, } },
	{ 1, { "Ocircle", "", "", "", "", }, { 0x24c4, 0, 0, 0, 0, } },
	{ 1, { "tagujarati", "", "", "", "", }, { 0xaa4, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "arrowdblboth", "squarekg", "", "", "", }, { 0x21d4, 0x338f, 0, 0, 0, } },
	{ 2, { "Ainvertedbreve", "secondtonechinese", "", "", "", }, { 0x202, 0x2ca, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "male", "", "", "", "", }, { 0x2642, 0, 0, 0, 0, } },
	{ 1, { "zagurmukhi", "", "", "", "", }, { 0xa5b, 0, 0, 0, 0, } },
	{ 2, { "Jcircle", "percentsmall", "", "", "", }, { 0x24bf, 0xfe6a, 0, 0, 0, } },
	{ 2, { "alefqamatshebrew", "controlSYN", "", "", "", }, { 0xfb2f, 0x16, 0, 0, 0, } },
	{ 2, { "HPsquare", "sevencircle", "", "", "", }, { 0x33cb, 0x2466, 0, 0, 0, } },
	{ 2, { "jbopomofo", "ymonospace", "", "", "", }, { 0x3110, 0xff59, 0, 0, 0, } },
	{ 2, { "q", "fourteenperiod", "", "", "", }, { 0x71, 0x2495, 0, 0, 0, } },
	{ 1, { "thetasymbolgreek", "", "", "", "", }, { 0x3d1, 0, 0, 0, 0, } },
	{ 1, { "aiecyrillic", "", "", "", "", }, { 0x4d5, 0, 0, 0, 0, } },
	{ 1, { "acute", "", "", "", "", }, { 0xb4, 0, 0, 0, 0, } },
	{ 1, { "partialdiff", "", "", "", "", }, { 0x2202, 0, 0, 0, 0, } },
	{ 2, { "aleflamedhebrew", "sikatakanahalfwidth", "", "", "", }, { 0xfb4f, 0xff7c, 0, 0, 0, } },
	{ 1, { "Rsmallinvertedsuperior", "", "", "", "", }, { 0x2b6, 0, 0, 0, 0, } },
	{ 1, { "Oslashacute", "", "", "", "", }, { 0x1fe, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "ladeva", "tavdagesh", "", "", "", }, { 0x932, 0xfb4a, 0, 0, 0, } },
	{ 1, { "wakatakana", "", "", "", "", }, { 0x30ef, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "blackuppointingtriangle", "", "", "", "", }, { 0x25b2, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "dzcaron", "eibopomofo", "", "", "", }, { 0x1c6, 0x311f, 0, 0, 0, } },
	{ 1, { "arrowdblup", "", "", "", "", }, { 0x21d1, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "afii10025", "", "", "", "", }, { 0x417, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "controlSTX", "", "", "", "", }, { 0x1, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "parenrightmonospace", "pehfinalarabic", "", "", "", }, { 0xff09, 0xfb57, 0, 0, 0, } },
	{ 4, { "B", "Uhornacute", "umacrondieresis", "zerogurmukhi", "", }, { 0x42, 0x1ee8, 0x1e7b, 0xa66, 0, } },
	{ 1, { "guramusquare", "", "", "", "", }, { 0x3318, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "khieukhcirclekorean", "", "", "", "", }, { 0x326a, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "compass", "", "", "", "", }, { 0x263c, 0, 0, 0, 0, } },
	{ 1, { "noonghunnaarabic", "", "", "", "", }, { 0x6ba, 0, 0, 0, 0, } },
	{ 1, { "Esmall", "", "", "", "", }, { 0xf765, 0, 0, 0, 0, } },
	{ 1, { "percentarabic", "", "", "", "", }, { 0x66a, 0, 0, 0, 0, } },
	{ 2, { "Hdotbelow", "wawhamzaabovearabic", "", "", "", }, { 0x1e24, 0x624, 0, 0, 0, } },
	{ 1, { "controlNAK", "", "", "", "", }, { 0x15, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 3, { "afii57396", "glottalstopreversedmod", "lesssmall", "", "", }, { 0x664, 0x2c1, 0xfe64, 0, 0, } },
	{ 2, { "bracketleftex", "saraueeleftthai", "", "", "", }, { 0xf8ef, 0xf888, 0, 0, 0, } },
	{ 1, { "aarusquare", "", "", "", "", }, { 0x3303, 0, 0, 0, 0, } },
	{ 1, { "Odieresis", "", "", "", "", }, { 0xd6, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "thook", "", "", "", "", }, { 0x1ad, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "ldotbelowmacron", "", "", "", "", }, { 0x1e39, 0, 0, 0, 0, } },
	{ 1, { "nieunaparenkorean", "", "", "", "", }, { 0x320f, 0, 0, 0, 0, } },
	{ 4, { "equivalence", "patah2a", "segolhebrew", "srsquare", "", }, { 0x2261, 0x5b7, 0x5b6, 0x33db, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "cdsquare", "newsheqelsign", "", "", "", }, { 0x33c5, 0x20aa, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "Ccircle", "dblanglebracketrightvertical", "", "", "", }, { 0x24b8, 0xfe3e, 0, 0, 0, } },
	{ 1, { "hiriq21", "", "", "", "", }, { 0x5b4, 0, 0, 0, 0, } },
	{ 1, { "firsttonechinese", "", "", "", "", }, { 0x2c9, 0, 0, 0, 0, } },
	{ 2, { "commasmall", "gjecyrillic", "", "", "", }, { 0xfe50, 0x453, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "Kcaron", "ecircumflexacute", "", "", "", }, { 0x1e8, 0x1ebf, 0, 0, 0, } },
	{ 2, { "pehinitialarabic", "twopersian", "", "", "", }, { 0xfb58, 0x6f2, 0, 0, 0, } },
	{ 2, { "obarreddieresiscyrillic", "uptackmod", "", "", "", }, { 0x4eb, 0x2d4, 0, 0, 0, } },
	{ 1, { "eightperiod", "", "", "", "", }, { 0x248f, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "mparen", "", "", "", "", }, { 0x24a8, 0, 0, 0, 0, } },
	{ 1, { "questionarabic", "", "", "", "", }, { 0x61f, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "tavhebrew", "", "", "", "", }, { 0x5ea, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "yakatakanahalfwidth", "", "", "", "", }, { 0xff94, 0, 0, 0, 0, } },
	{ 1, { "fourmonospace", "", "", "", "", }, { 0xff14, 0, 0, 0, 0, } },
	{ 1, { "afii57679", "", "", "", "", }, { 0x5df, 0, 0, 0, 0, } },
	{ 3, { "Llinebelow", "circlewithlefthalfblack", "whitelenticularbracketright", "", "", }, { 0x1e3a, 0x25d0, 0x3017, 0, 0, } },
	{ 3, { "controlDLE", "lvocalicbengali", "thousandsseparatorpersian", "", "", }, { 0x10, 0x98c, 0x66c, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "twentycircle", "", "", "", "", }, { 0x2473, 0, 0, 0, 0, } },
	{ 3, { "aagujarati", "ocandravowelsigndeva", "olehebrew", "", "", }, { 0xa86, 0x949, 0x5ab, 0, 0, } },
	{ 1, { "rvocalicdeva", "", "", "", "", }, { 0x90b, 0, 0, 0, 0, } },
	{ 1, { "saraiileftthai", "", "", "", "", }, { 0xf886, 0, 0, 0, 0, } },
	{ 1, { "Iebrevecyrillic", "", "", "", "", }, { 0x4d6, 0, 0, 0, 0, } },
	{ 2, { "afii57717", "nsuperior", "", "", "", }, { 0x5f1, 0x207f, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "njecyrillic", "", "", "", "", }, { 0x45a, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "halantgurmukhi", "kacute", "", "", "", }, { 0xa4d, 0x1e31, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "hasquare", "", "", "", "", }, { 0x33ca, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "Ecircumflexhookabove", "qofdageshhebrew", "", "", "", }, { 0x1ec2, 0xfb47, 0, 0, 0, } },
	{ 1, { "zayin", "", "", "", "", }, { 0x5d6, 0, 0, 0, 0, } },
	{ 1, { "Circumflexsmall", "", "", "", "", }, { 0xf6f6, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 3, { "holamnarrowhebrew", "ideographicsecretcircle", "peharmenian", "", "", }, { 0x5b9, 0x3299, 0x57a, 0, 0, } },
	{ 2, { "Icyrillic", "afii10044", "", "", "", }, { 0x406, 0x42a, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "l", "", "", "", "", }, { 0x6c, 0, 0, 0, 0, } },
	{ 1, { "segolwidehebrew", "", "", "", "", }, { 0x5b6, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 3, { "dadarabic", "mohiragana", "ogonek", "", "", }, { 0x636, 0x3082, 0x2db, 0, 0, } },
	{ 1, { "Tcommaaccent", "", "", "", "", }, { 0x162, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "ruthai", "", "", "", "", }, { 0xe24, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "Upsilonhooksymbol", "", "", "", "", }, { 0x3d2, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "approxequal", "", "", "", "", }, { 0x2248, 0, 0, 0, 0, } },
	{ 2, { "hehmedialarabic", "parenrightinferior", "", "", "", }, { 0xfeec, 0x208e, 0, 0, 0, } },
	{ 2, { "lezh", "yturned", "", "", "", }, { 0x26e, 0x28e, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "sixsuperior", "", "", "", "", }, { 0x2076, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 3, { "afii57422", "alefarabic", "noonfinalarabic", "", "", }, { 0x62e, 0x627, 0xfee6, 0, 0, } },
	{ 2, { "pointingindexdownwhite", "ringhalfleftarmenian", "", "", "", }, { 0x261f, 0x559, 0, 0, 0, } },
	{ 1, { "Yiwnarmenian", "", "", "", "", }, { 0x552, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "afii57793", "", "", "", "", }, { 0x5b4, 0, 0, 0, 0, } },
	{ 1, { "oangthai", "", "", "", "", }, { 0xe2d, 0, 0, 0, 0, } },
	{ 1, { "fourpersian", "", "", "", "", }, { 0x6f4, 0, 0, 0, 0, } },
	{ 1, { "arrowdblright", "", "", "", "", }, { 0x21d2, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "afii57512", "wasmallkatakana", "", "", "", }, { 0x688, 0x30ee, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "esmallhiragana", "", "", "", "", }, { 0x3047, 0, 0, 0, 0, } },
	{ 1, { "tonebarextralowmod", "", "", "", "", }, { 0x2e9, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "primemod", "yehmeemisolatedarabic", "", "", "", }, { 0x2b9, 0xfc58, 0, 0, 0, } },
	{ 1, { "rhookturnedsuperior", "", "", "", "", }, { 0x2b5, 0, 0, 0, 0, } },
	{ 2, { "Uhungarumlautcyrillic", "rieulphieuphkorean", "", "", "", }, { 0x4f2, 0x313f, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "vparen", "", "", "", "", }, { 0x24b1, 0, 0, 0, 0, } },
	{ 2, { "dalethatafsegolhebrew", "pbopomofo", "", "", "", }, { 0x5d3, 0x3106, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "obarred", "", "", "", "", }, { 0x275, 0, 0, 0, 0, } },
	{ 1, { "hiriq", "", "", "", "", }, { 0x5b4, 0, 0, 0, 0, } },
	{ 2, { "circleplus", "hungarumlautcmb", "", "", "", }, { 0x2295, 0x30b, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "ninecircleinversesansserif", "", "", "", "", }, { 0x2792, 0, 0, 0, 0, } },
	{ 1, { "perafehebrew", "", "", "", "", }, { 0xfb4e, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "dekatakana", "", "", "", "", }, { 0x30c7, 0, 0, 0, 0, } },
	{ 1, { "lessequal", "", "", "", "", }, { 0x2264, 0, 0, 0, 0, } },
	{ 1, { "afii57690", "", "", "", "", }, { 0x5ea, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "sixteencurrencydenominatorbengali", "", "", "", "", }, { 0x9f9, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "odotbelow", "plussuperior", "", "", "", }, { 0x1ecd, 0x207a, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "kahiragana", "", "", "", "", }, { 0x304b, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "encyrillic", "odeva", "", "", "", }, { 0x43d, 0x913, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "tethebrew", "", "", "", "", }, { 0x5d8, 0, 0, 0, 0, } },
	{ 1, { "gadeva", "", "", "", "", }, { 0x917, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "mikatakanahalfwidth", "", "", "", "", }, { 0xff90, 0, 0, 0, 0, } },
	{ 2, { "Scircumflex", "afii10096", "", "", "", }, { 0x15c, 0x44e, 0, 0, 0, } },
	{ 3, { "controlENQ", "eng", "ypogegrammeni", "", "", }, { 0x5, 0x14b, 0x37a, 0, 0, } },
	{ 1, { "kmcubedsquare", "", "", "", "", }, { 0x33a6, 0, 0, 0, 0, } },
	{ 1, { "Abreveacute", "", "", "", "", }, { 0x1eae, 0, 0, 0, 0, } },
	{ 3, { "ddagurmukhi", "lamalefmaddaabovefinalarabic", "reshtsere", "", "", }, { 0xa21, 0xfef6, 0x5e8, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "tokatakana", "", "", "", "", }, { 0x30c8, 0, 0, 0, 0, } },
	{ 1, { "afii57454", "", "", "", "", }, { 0x64e, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "musicalnote", "", "", "", "", }, { 0x266a, 0, 0, 0, 0, } },
	{ 4, { "afii10088", "commaturnedabovecmb", "daletqamatshebrew", "lefttackbelowcmb", "", }, { 0x446, 0x312, 0x5d3, 0x318, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "fdotaccent", "", "", "", "", }, { 0x1e1f, 0, 0, 0, 0, } },
	{ 1, { "threeroman", "", "", "", "", }, { 0x2172, 0, 0, 0, 0, } },
	{ 1, { "ukorean", "", "", "", "", }, { 0x315c, 0, 0, 0, 0, } },
	{ 1, { "Deicoptic", "", "", "", "", }, { 0x3ee, 0, 0, 0, 0, } },
	{ 1, { "Mmonospace", "", "", "", "", }, { 0xff2d, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "Dieresissmall", "utildebelow", "", "", "", }, { 0xf7a8, 0x1e75, 0, 0, 0, } },
	{ 1, { "bukatakana", "", "", "", "", }, { 0x30d6, 0, 0, 0, 0, } },
	{ 1, { "ostrokeacute", "", "", "", "", }, { 0x1ff, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "fourbengali", "", "", "", "", }, { 0x9ea, 0, 0, 0, 0, } },
	{ 2, { "Kadescendercyrillic", "finalkafdagesh", "", "", "", }, { 0x49a, 0xfb3a, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "hagujarati", "", "", "", "", }, { 0xab9, 0, 0, 0, 0, } },
	{ 3, { "afii57407", "controlUS", "fiveroman", "", "", }, { 0x61f, 0x1f, 0x2174, 0, 0, } },
	{ 1, { "afii57804", "", "", "", "", }, { 0x5c1, 0, 0, 0, 0, } },
	{ 1, { "fifteencircle", "", "", "", "", }, { 0x246e, 0, 0, 0, 0, } },
	{ 1, { "wattosquare", "", "", "", "", }, { 0x3357, 0, 0, 0, 0, } },
	{ 3, { "afii57841", "alefhebrew", "asteriskaltonearabic", "", "", }, { 0x5bf, 0x5d0, 0x66d, 0, 0, } },
	{ 3, { "phieuphacirclekorean", "vikatakana", "won", "", "", }, { 0x327a, 0x30f8, 0x20a9, 0, 0, } },
	{ 1, { "hedageshhebrew", "", "", "", "", }, { 0xfb34, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 3, { "djecyrillic", "khokhonthai", "yukatakana", "", "", }, { 0x452, 0xe05, 0x30e6, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "afii57413", "piwrarmenian", "", "", "", }, { 0x625, 0x583, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "mem", "", "", "", "", }, { 0x5de, 0, 0, 0, 0, } },
	{ 2, { "Omicrontonos", "wohiragana", "", "", "", }, { 0x38c, 0x3092, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "whiteleftpointingtriangle", "", "", "", "", }, { 0x25c1, 0, 0, 0, 0, } },
	{ 1, { "alpha", "", "", "", "", }, { 0x3b1, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "bethebrew", "ideographicstudyparen", "", "", "", }, { 0x5d1, 0x323b, 0, 0, 0, } },
	{ 2, { "Aringacute", "llagujarati", "", "", "", }, { 0x1fa, 0xab3, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "afii57798", "", "", "", "", }, { 0x5b7, 0, 0, 0, 0, } },
	{ 2, { "chook", "hsuperior", "", "", "", }, { 0x188, 0x2b0, 0, 0, 0, } },
	{ 1, { "dieresiscyrillic", "", "", "", "", }, { 0x4e6, 0, 0, 0, 0, } },
	{ 2, { "qofsheva", "thagujarati", "", "", "", }, { 0x5e7, 0xaa5, 0, 0, 0, } },
	{ 2, { "Obarreddieresiscyrillic", "tahmedialarabic", "", "", "", }, { 0x4ea, 0xfec4, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "Cdotaccent", "", "", "", "", }, { 0x10a, 0, 0, 0, 0, } },
	{ 1, { "qof", "", "", "", "", }, { 0x5e7, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 4, { "Idotaccent", "Koppagreek", "chbopomofo", "yehmedialarabic", "", }, { 0x130, 0x3de, 0x3114, 0xfef4, 0, } },
	{ 1, { "kafrafehebrew", "", "", "", "", }, { 0xfb4d, 0, 0, 0, 0, } },
	{ 1, { "hakatakanahalfwidth", "", "", "", "", }, { 0xff8a, 0, 0, 0, 0, } },
	{ 2, { "eightgujarati", "yosmallkatakanahalfwidth", "", "", "", }, { 0xaee, 0xff6e, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "four", "", "", "", "", }, { 0x34, 0, 0, 0, 0, } },
	{ 1, { "bparen", "", "", "", "", }, { 0x249d, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "Etildebelow", "tsadi", "", "", "", }, { 0x1e1a, 0x5e6, 0, 0, 0, } },
	{ 1, { "afii57683", "", "", "", "", }, { 0x5e3, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "Gimarmenian", "dzecyrillic", "", "", "", }, { 0x533, 0x455, 0, 0, 0, } },
	{ 1, { "Utilde", "", "", "", "", }, { 0x168, 0, 0, 0, 0, } },
	{ 1, { "wturned", "", "", "", "", }, { 0x28d, 0, 0, 0, 0, } },
	{ 2, { "memdagesh", "qafarabic", "", "", "", }, { 0xfb3e, 0x642, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "oogonekmacron", "tworoman", "", "", "", }, { 0x1ed, 0x2171, 0, 0, 0, } },
	{ 2, { "SF020000", "tsadidagesh", "", "", "", }, { 0x2514, 0xfb46, 0, 0, 0, } },
	{ 2, { "Khook", "fourinferior", "", "", "", }, { 0x198, 0x2084, 0, 0, 0, } },
	{ 1, { "Lmonospace", "", "", "", "", }, { 0xff2c, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "kasmallkatakana", "", "", "", "", }, { 0x30f5, 0, 0, 0, 0, } },
	{ 1, { "ddhagujarati", "", "", "", "", }, { 0xaa2, 0, 0, 0, 0, } },
	{ 1, { "zhearmenian", "", "", "", "", }, { 0x56a, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "Udieresisgrave", "", "", "", "", }, { 0x1db, 0, 0, 0, 0, } },
	{ 1, { "arrowheadleftmod", "", "", "", "", }, { 0x2c2, 0, 0, 0, 0, } },
	{ 1, { "deicoptic", "", "", "", "", }, { 0x3ef, 0, 0, 0, 0, } },
	{ 2, { "afii57507", "question", "", "", "", }, { 0x686, 0x3f, 0, 0, 0, } },
	{ 1, { "nundageshhebrew", "", "", "", "", }, { 0xfb40, 0, 0, 0, 0, } },
	{ 2, { "hookretroflexbelowcmb", "yukatakanahalfwidth", "", "", "", }, { 0x322, 0xff95, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "Oi", "", "", "", "", }, { 0x1a2, 0, 0, 0, 0, } },
	{ 1, { "DZ", "", "", "", "", }, { 0x1f1, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "Emacronacute", "", "", "", "", }, { 0x1e16, 0, 0, 0, 0, } },
	{ 2, { "controlDC4", "yukorean", "", "", "", }, { 0x14, 0x3160, 0, 0, 0, } },
	{ 1, { "plus", "", "", "", "", }, { 0x2b, 0, 0, 0, 0, } },
	{ 1, { "Hoarmenian", "", "", "", "", }, { 0x540, 0, 0, 0, 0, } },
	{ 2, { "projective", "rfishhook", "", "", "", }, { 0x2305, 0x27e, 0, 0, 0, } },
	{ 1, { "siostikeutkorean", "", "", "", "", }, { 0x317c, 0, 0, 0, 0, } },
	{ 1, { "holamhebrew", "", "", "", "", }, { 0x5b9, 0, 0, 0, 0, } },
	{ 1, { "radical", "", "", "", "", }, { 0x221a, 0, 0, 0, 0, } },
	{ 2, { "seenmedialarabic", "yiwnarmenian", "", "", "", }, { 0xfeb4, 0x582, 0, 0, 0, } },
	{ 1, { "gmacron", "", "", "", "", }, { 0x1e21, 0, 0, 0, 0, } },
	{ 1, { "lamedholamdageshhebrew", "", "", "", "", }, { 0x5dc, 0, 0, 0, 0, } },
	{ 1, { "Lj", "", "", "", "", }, { 0x1c8, 0, 0, 0, 0, } },
	{ 2, { "righttackbelowcmb", "slong", "", "", "", }, { 0x319, 0x17f, 0, 0, 0, } },
	{ 1, { "pieupaparenkorean", "", "", "", "", }, { 0x3213, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "hekutaarusquare", "", "", "", "", }, { 0x3336, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "curlyand", "", "", "", "", }, { 0x22cf, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "kekatakanahalfwidth", "", "", "", "", }, { 0xff79, 0, 0, 0, 0, } },
	{ 2, { "gagurmukhi", "rlongleg", "", "", "", }, { 0xa17, 0x27c, 0, 0, 0, } },
	{ 1, { "bahiragana", "", "", "", "", }, { 0x3070, 0, 0, 0, 0, } },
	{ 1, { "eshcurl", "", "", "", "", }, { 0x286, 0, 0, 0, 0, } },
	{ 1, { "suchthat", "", "", "", "", }, { 0x220b, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 3, { "V", "ayinhebrew", "nehiragana", "", "", }, { 0x56, 0x5e2, 0x306d, 0, 0, } },
	{ 2, { "ideographiccentrecircle", "qubuts", "", "", "", }, { 0x32a5, 0x5bb, 0, 0, 0, } },
	{ 2, { "Izhitsacyrillic", "ddalarabic", "", "", "", }, { 0x474, 0x688, 0, 0, 0, } },
	{ 1, { "dbllowline", "", "", "", "", }, { 0x2017, 0, 0, 0, 0, } },
	{ 1, { "onesuperior", "", "", "", "", }, { 0xb9, 0, 0, 0, 0, } },
	{ 3, { "Icircle", "lamedholamdagesh", "zerosuperior", "", "", }, { 0x24be, 0x5dc, 0x2070, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "strokelongoverlaycmb", "", "", "", "", }, { 0x336, 0, 0, 0, 0, } },
	{ 1, { "sixteenperiod", "", "", "", "", }, { 0x2497, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 3, { "betdageshhebrew", "finalkafqamatshebrew", "yosmallkatakana", "", "", }, { 0xfb31, 0x5da, 0x30e7, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "istroke", "rrvocalicvowelsignbengali", "", "", "", }, { 0x268, 0x9c4, 0, 0, 0, } },
	{ 1, { "dargalefthebrew", "", "", "", "", }, { 0x5a7, 0, 0, 0, 0, } },
	{ 1, { "kashidaautoarabic", "", "", "", "", }, { 0x640, 0, 0, 0, 0, } },
	{ 1, { "esuperior", "", "", "", "", }, { 0xf6ec, 0, 0, 0, 0, } },
	{ 1, { "dzcurl", "", "", "", "", }, { 0x2a5, 0, 0, 0, 0, } },
	{ 3, { "Tsecyrillic", "nnagujarati", "tahfinalarabic", "", "", }, { 0x426, 0xaa3, 0xfec2, 0, 0, } },
	{ 2, { "bohiragana", "parenleftvertical", "", "", "", }, { 0x307c, 0xfe35, 0, 0, 0, } },
	{ 1, { "backslash", "", "", "", "", }, { 0x5c, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "tavdageshhebrew", "thieuthaparenkorean", "", "", "", }, { 0xfb4a, 0x3219, 0, 0, 0, } },
	{ 1, { "vavvavhebrew", "", "", "", "", }, { 0x5f0, 0, 0, 0, 0, } },
	{ 1, { "tehfinalarabic", "", "", "", "", }, { 0xfe96, 0, 0, 0, 0, } },
	{ 1, { "sheva2e", "", "", "", "", }, { 0x5b0, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "Rdblgrave", "", "", "", "", }, { 0x210, 0, 0, 0, 0, } },
	{ 1, { "afii10145", "", "", "", "", }, { 0x40f, 0, 0, 0, 0, } },
	{ 3, { "hookabovecomb", "rhadeva", "yehmeeminitialarabic", "", "", }, { 0x309, 0x95d, 0xfcdd, 0, 0, } },
	{ 2, { "shaddafathatanarabic", "upsilondieresistonos", "", "", "", }, { 0x651, 0x3b0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "acutedeva", "vcircle", "", "", "", }, { 0x954, 0x24e5, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "ghagurmukhi", "thieuthacirclekorean", "", "", "", }, { 0xa18, 0x3279, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "hoonsquare", "", "", "", "", }, { 0x3342, 0, 0, 0, 0, } },
	{ 1, { "radicalex", "", "", "", "", }, { 0xf8e5, 0, 0, 0, 0, } },
	{ 4, { "afii10075", "gparen", "heiseierasquare", "zakatakana", "", }, { 0x439, 0x24a2, 0x337b, 0x30b6, 0, } },
	{ 1, { "Iicyrillic", "", "", "", "", }, { 0x418, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "addakgurmukhi", "fathaarabic", "", "", "", }, { 0xa71, 0x64e, 0, 0, 0, } },
	{ 3, { "aavowelsignbengali", "qamatsde", "whitecircle", "", "", }, { 0x9be, 0x5b8, 0x25cb, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "trademarksans", "", "", "", "", }, { 0xf8ea, 0, 0, 0, 0, } },
	{ 2, { "afii57675", "sacute", "", "", "", }, { 0x5db, 0x15b, 0, 0, 0, } },
	{ 1, { "arrowleft", "", "", "", "", }, { 0x2190, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "dalethiriqhebrew", "", "", "", "", }, { 0x5d3, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "umacron", "", "", "", "", }, { 0x16b, 0, 0, 0, 0, } },
	{ 1, { "chedescendercyrillic", "", "", "", "", }, { 0x4b7, 0, 0, 0, 0, } },
	{ 1, { "thousandsseparatorarabic", "", "", "", "", }, { 0x66c, 0, 0, 0, 0, } },
	{ 1, { "ideographicfireparen", "", "", "", "", }, { 0x322b, 0, 0, 0, 0, } },
	{ 2, { "Edotaccent", "afii00208", "", "", "", }, { 0x116, 0x2015, 0, 0, 0, } },
	{ 2, { "ezhtail", "kikatakanahalfwidth", "", "", "", }, { 0x1ba, 0xff77, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "asteriskmonospace", "", "", "", "", }, { 0xff0a, 0, 0, 0, 0, } },
	{ 2, { "Ezhreversed", "calsquare", "", "", "", }, { 0x1b8, 0x3388, 0, 0, 0, } },
	{ 1, { "gafmedialarabic", "", "", "", "", }, { 0xfb95, 0, 0, 0, 0, } },
	{ 1, { "lamalefhamzabelowisolatedarabic", "", "", "", "", }, { 0xfef9, 0, 0, 0, 0, } },
	{ 2, { "huiitosquare", "omicrontonos", "", "", "", }, { 0x3333, 0x3cc, 0, 0, 0, } },
	{ 3, { "eightsuperior", "makatakana", "ocircumflexacute", "", "", }, { 0x2078, 0x30de, 0x1ed1, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "Kappa", "", "", "", "", }, { 0x39a, 0, 0, 0, 0, } },
	{ 1, { "phadeva", "", "", "", "", }, { 0x92b, 0, 0, 0, 0, } },
	{ 5, { "Ohornhookabove", "dollarsmall", "nakatakana", "rohiragana", "zretroflexhook", }, { 0x1ede, 0xfe69, 0x30ca, 0x308d, 0x290, } },
	{ 3, { "Yusbigiotifiedcyrillic", "slash", "tbopomofo", "", "", }, { 0x46c, 0x2f, 0x310a, 0, 0, } },
	{ 3, { "Ucircle", "ccurl", "yohiragana", "", "", }, { 0x24ca, 0x255, 0x3088, 0, 0, } },
	{ 1, { "Tedescendercyrillic", "", "", "", "", }, { 0x4ac, 0, 0, 0, 0, } },
	{ 1, { "dieresis", "", "", "", "", }, { 0xa8, 0, 0, 0, 0, } },
	{ 6, { "dagurmukhi", "fifteenperiod", "fourperiod", "hehaltonearabic", "lammeeminitialarabic", "perpendicular", }, { 0xa26, 0x2496, 0x248b, 0x6c1, 0xfccc, 0x22a5, } },
	{ 1, { "p", "", "", "", "", }, { 0x70, 0, 0, 0, 0, } },
	{ 1, { "shindageshhebrew", "", "", "", "", }, { 0xfb49, 0, 0, 0, 0, } },
	{ 1, { "threehangzhou", "", "", "", "", }, { 0x3023, 0, 0, 0, 0, } },
	{ 1, { "yadeva", "", "", "", "", }, { 0x92f, 0, 0, 0, 0, } },
	{ 1, { "registered", "", "", "", "", }, { 0xae, 0, 0, 0, 0, } },
	{ 3, { "Cdot", "kesmallkatakana", "twomonospace", "", "", }, { 0x10a, 0x30f6, 0xff12, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "irigurmukhi", "maihanakatleftthai", "", "", "", }, { 0xa72, 0xf884, 0, 0, 0, } },
	{ 2, { "Iacute", "bindigurmukhi", "", "", "", }, { 0xcd, 0xa02, 0, 0, 0, } },
	{ 1, { "shagurmukhi", "", "", "", "", }, { 0xa36, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "yoikorean", "", "", "", "", }, { 0x3189, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "padeva", "", "", "", "", }, { 0x92a, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "afii10024", "ubengali", "", "", "", }, { 0x416, 0x989, 0, 0, 0, } },
	{ 2, { "curlyor", "lacute", "", "", "", }, { 0x22ce, 0x13a, 0, 0, 0, } },
	{ 1, { "Fitacryllic", "", "", "", "", }, { 0x472, 0, 0, 0, 0, } },
	{ 2, { "noonjeeminitialarabic", "uhornhookabove", "", "", "", }, { 0xfcd2, 0x1eed, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "pieupsioskorean", "", "", "", "", }, { 0x3144, 0, 0, 0, 0, } },
	{ 1, { "M", "", "", "", "", }, { 0x4d, 0, 0, 0, 0, } },
	{ 2, { "odblgrave", "tsuperior", "", "", "", }, { 0x20d, 0xf6f3, 0, 0, 0, } },
	{ 1, { "meemarabic", "", "", "", "", }, { 0x645, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "daletshevahebrew", "lbar", "", "", "", }, { 0x5d3, 0x19a, 0, 0, 0, } },
	{ 2, { "SF450000", "tav", "", "", "", }, { 0x2567, 0x5ea, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 3, { "Ohungarumlaut", "ismallkatakana", "zerowidthspace", "", "", }, { 0x150, 0x30a3, 0x200b, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 3, { "Dtopbar", "shimacoptic", "space", "", "", }, { 0x18b, 0x3ed, 0x20, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "igrave", "sakatakanahalfwidth", "", "", "", }, { 0xec, 0xff7b, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "afii57397", "", "", "", "", }, { 0x665, 0, 0, 0, 0, } },
	{ 1, { "ringcmb", "", "", "", "", }, { 0x30a, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "ghaininitialarabic", "", "", "", "", }, { 0xfecf, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "venus", "", "", "", "", }, { 0x2640, 0, 0, 0, 0, } },
	{ 1, { "pasquare", "", "", "", "", }, { 0x33a9, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "tthagurmukhi", "", "", "", "", }, { 0xa20, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "lsuperior", "sixbengali", "", "", "", }, { 0xf6ee, 0x9ec, 0, 0, 0, } },
	{ 2, { "acutecomb", "chochingthai", "", "", "", }, { 0x301, 0xe09, 0, 0, 0, } },
	{ 1, { "candrabindubengali", "", "", "", "", }, { 0x981, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "whiteleftpointingsmalltriangle", "", "", "", "", }, { 0x25c3, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "exclamsmall", "zerooldstyle", "", "", "", }, { 0xf721, 0xf730, 0, 0, 0, } },
	{ 2, { "phagurmukhi", "rrabengali", "", "", "", }, { 0xa2b, 0x9dc, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "Tmonospace", "", "", "", "", }, { 0xff34, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 4, { "Ogravesmall", "shinshindot", "ttehmedialarabic", "zerothai", "", }, { 0xf7f2, 0xfb2a, 0xfb69, 0xe50, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "guilsinglleft", "", "", "", "", }, { 0x2039, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "Ygrave", "nineinferior", "", "", "", }, { 0x1ef2, 0x2089, 0, 0, 0, } },
	{ 2, { "Kacyrillic", "ngagujarati", "", "", "", }, { 0x41a, 0xa99, 0, 0, 0, } },
	{ 2, { "pieupsiostikeutkorean", "tsere", "", "", "", }, { 0x3175, 0x5b5, 0, 0, 0, } },
	{ 4, { "ecircumflex", "jeemmedialarabic", "napostrophe", "squarewhitewithsmallblack", "", }, { 0xea, 0xfea0, 0x149, 0x25a3, 0, } },
	{ 1, { "afii57678", "", "", "", "", }, { 0x5de, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "bracelefttp", "udblgrave", "", "", "", }, { 0xf8f1, 0x215, 0, 0, 0, } },
	{ 2, { "afii57458", "bakatakana", "", "", "", }, { 0x652, 0x30d0, 0, 0, 0, } },
	{ 1, { "sukunarabic", "", "", "", "", }, { 0x652, 0, 0, 0, 0, } },
	{ 1, { "AEacute", "", "", "", "", }, { 0x1fc, 0, 0, 0, 0, } },
	{ 2, { "ghemiddlehookcyrillic", "hatafqamats", "", "", "", }, { 0x495, 0x5b3, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "afii57718", "finalkafhebrew", "", "", "", }, { 0x5f2, 0x5da, 0, 0, 0, } },
	{ 2, { "Iecyrillic", "becyrillic", "", "", "", }, { 0x415, 0x431, 0, 0, 0, } },
	{ 1, { "maichattawathai", "", "", "", "", }, { 0xe4b, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "wgrave", "", "", "", "", }, { 0x1e81, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "twodeva", "", "", "", "", }, { 0x968, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "tonebarmidmod", "", "", "", "", }, { 0x2e7, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "ainmedialarabic", "jdotlessstroke", "", "", "", }, { 0xfecc, 0x25f, 0, 0, 0, } },
	{ 1, { "dblGrave", "", "", "", "", }, { 0xf6d3, 0, 0, 0, 0, } },
	{ 2, { "KKsquare", "omacron", "", "", "", }, { 0x33cd, 0x14d, 0, 0, 0, } },
	{ 1, { "ccedillaacute", "", "", "", "", }, { 0x1e09, 0, 0, 0, 0, } },
	{ 1, { "Vdotbelow", "", "", "", "", }, { 0x1e7e, 0, 0, 0, 0, } },
	{ 1, { "scaron", "", "", "", "", }, { 0x161, 0, 0, 0, 0, } },
	{ 3, { "Ecircumflextilde", "rcaron", "twogujarati", "", "", }, { 0x1ec4, 0x159, 0xae8, 0, 0, } },
	{ 2, { "afii10047", "cieucaparenkorean", "", "", "", }, { 0x42d, 0x3216, 0, 0, 0, } },
	{ 1, { "threeideographicparen", "", "", "", "", }, { 0x3222, 0, 0, 0, 0, } },
	{ 2, { "o", "squarelog", "", "", "", }, { 0x6f, 0x33d2, 0, 0, 0, } },
	{ 1, { "approxequalorimage", "", "", "", "", }, { 0x2252, 0, 0, 0, 0, } },
	{ 2, { "Bdotbelow", "gafinitialarabic", "", "", "", }, { 0x1e04, 0xfb94, 0, 0, 0, } },
	{ 1, { "questionarmenian", "", "", "", "", }, { 0x55e, 0, 0, 0, 0, } },
	{ 2, { "Wmonospace", "atsmall", "", "", "", }, { 0xff37, 0xfe6b, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "notelement", "", "", "", "", }, { 0x2209, 0, 0, 0, 0, } },
	{ 2, { "horizontalbar", "wihiragana", "", "", "", }, { 0x2015, 0x3090, 0, 0, 0, } },
	{ 1, { "pehiragana", "", "", "", "", }, { 0x307a, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "moverssquaredsquare", "", "", "", "", }, { 0x33a8, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 4, { "Iinvertedbreve", "exclam", "sentosquare", "tikeutaparenkorean", "", }, { 0x20a, 0x21, 0x3323, 0x3210, 0, } },
	{ 1, { "kcommaaccent", "", "", "", "", }, { 0x137, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "badeva", "makatakanahalfwidth", "", "", "", }, { 0x92c, 0xff8f, 0, 0, 0, } },
	{ 3, { "afii57423", "meemmeemisolatedarabic", "utilde", "", "", }, { 0x62f, 0xfc48, 0x169, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "squarebelowcmb", "", "", "", "", }, { 0x33b, 0, 0, 0, 0, } },
	{ 1, { "rdotbelow", "", "", "", "", }, { 0x1e5b, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 4, { "afii57794", "emacrongrave", "qofqamats", "tagurmukhi", "", }, { 0x5b5, 0x1e15, 0x5e7, 0xa24, 0, } },
	{ 2, { "Ymonospace", "fitacyrillic", "", "", "", }, { 0xff39, 0x473, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "tildeverticalcmb", "", "", "", "", }, { 0x33e, 0, 0, 0, 0, } },
	{ 2, { "momathai", "oi", "", "", "", }, { 0xe21, 0x1a3, 0, 0, 0, } },
	{ 4, { "afii57513", "alphatonos", "idotbelow", "toarmenian", "", }, { 0x691, 0x3ac, 0x1ecb, 0x569, 0, } },
	{ 1, { "gohiragana", "", "", "", "", }, { 0x3054, 0, 0, 0, 0, } },
	{ 2, { "etilde", "tehhahinitialarabic", "", "", "", }, { 0x1ebd, 0xfca2, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "fehfinalarabic", "", "", "", "", }, { 0xfed2, 0, 0, 0, 0, } },
	{ 1, { "tahinitialarabic", "", "", "", "", }, { 0xfec3, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 3, { "shhacyrillic", "threesuperior", "whitecircleinverse", "", "", }, { 0x4bb, 0xb3, 0x25d9, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "zaharabic", "", "", "", "", }, { 0x638, 0, 0, 0, 0, } },
	{ 3, { "Xcircle", "magujarati", "nbopomofo", "", "", }, { 0x24cd, 0xaae, 0x310b, 0, 0, } },
	{ 1, { "whitetortoiseshellbracketleft", "", "", "", "", }, { 0x3018, 0, 0, 0, 0, } },
	{ 1, { "Oacutesmall", "", "", "", "", }, { 0xf7f3, 0, 0, 0, 0, } },
	{ 1, { "lj", "", "", "", "", }, { 0x1c9, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "thonangmonthothai", "", "", "", "", }, { 0xe11, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "Ddotbelow", "", "", "", "", }, { 0x1e0c, 0, 0, 0, 0, } },
	{ 1, { "syouwaerasquare", "", "", "", "", }, { 0x337c, 0, 0, 0, 0, } },
	{ 2, { "Edieresissmall", "Macute", "", "", "", }, { 0xf7eb, 0x1e3e, 0, 0, 0, } },
	{ 1, { "Cedillasmall", "", "", "", "", }, { 0xf7b8, 0, 0, 0, 0, } },
	{ 1, { "mmsquaredsquare", "", "", "", "", }, { 0x339f, 0, 0, 0, 0, } },
	{ 3, { "Koppacyrillic", "dieresistonos", "thousandcyrillic", "", "", }, { 0x480, 0x385, 0x482, 0, 0, } },
	{ 1, { "chochanthai", "", "", "", "", }, { 0xe08, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "chochangthai", "", "", "", "", }, { 0xe0a, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "afii10017", "he", "", "", "", }, { 0x410, 0x5d4, 0, 0, 0, } },
	{ 2, { "Csmall", "onepersian", "", "", "", }, { 0xf763, 0x6f1, 0, 0, 0, } },
	{ 1, { "Bhook", "", "", "", "", }, { 0x181, 0, 0, 0, 0, } },
	{ 1, { "blackleftpointingpointer", "", "", "", "", }, { 0x25c4, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "twogurmukhi", "", "", "", "", }, { 0xa68, 0, 0, 0, 0, } },
	{ 2, { "Usmall", "blacklowerlefttriangle", "", "", "", }, { 0xf775, 0x25e3, 0, 0, 0, } },
	{ 1, { "nineparen", "", "", "", "", }, { 0x247c, 0, 0, 0, 0, } },
	{ 1, { "fivedeva", "", "", "", "", }, { 0x96b, 0, 0, 0, 0, } },
	{ 1, { "radoverssquare", "", "", "", "", }, { 0x33ae, 0, 0, 0, 0, } },
	{ 3, { "blacklenticularbracketleftvertical", "jcircumflex", "tonos", "", "", }, { 0xfe3b, 0x135, 0x384, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "evowelsignbengali", "gikatakana", "", "", "", }, { 0x9c7, 0x30ae, 0, 0, 0, } },
	{ 3, { "afii10097", "congruent", "wavedash", "", "", }, { 0x44f, 0x2245, 0x301c, 0, 0, } },
	{ 1, { "seveninferior", "", "", "", "", }, { 0x2087, 0, 0, 0, 0, } },
	{ 1, { "therefore", "", "", "", "", }, { 0x2234, 0, 0, 0, 0, } },
	{ 2, { "Dcircle", "iotadieresis", "", "", "", }, { 0x24b9, 0x3ca, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "twelveperiod", "", "", "", "", }, { 0x2493, 0, 0, 0, 0, } },
	{ 1, { "Jsmall", "", "", "", "", }, { 0xf76a, 0, 0, 0, 0, } },
	{ 2, { "Qmonospace", "afii57453", "", "", "", }, { 0xff31, 0x64d, 0, 0, 0, } },
	{ 1, { "tcircle", "", "", "", "", }, { 0x24e3, 0, 0, 0, 0, } },
	{ 1, { "wekatakana", "", "", "", "", }, { 0x30f1, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "Ydotbelow", "", "", "", "", }, { 0x1ef4, 0, 0, 0, 0, } },
	{ 1, { "iniarmenian", "", "", "", "", }, { 0x56b, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "jsuperior", "", "", "", "", }, { 0x2b2, 0, 0, 0, 0, } },
	{ 1, { "tikatakanahalfwidth", "", "", "", "", }, { 0xff81, 0, 0, 0, 0, } },
	{ 2, { "greaterorequivalent", "hiriqhebrew", "", "", "", }, { 0x2273, 0x5b4, 0, 0, 0, } },
	{ 1, { "cornerbracketleft", "", "", "", "", }, { 0x300c, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "pmsquare", "", "", "", "", }, { 0x33d8, 0, 0, 0, 0, } },
	{ 1, { "Ehookabove", "", "", "", "", }, { 0x1eba, 0, 0, 0, 0, } },
	{ 2, { "aagurmukhi", "fcircle", "", "", "", }, { 0xa06, 0x24d5, 0, 0, 0, } },
	{ 2, { "angbopomofo", "duhiragana", "", "", "", }, { 0x3124, 0x3065, 0, 0, 0, } },
	{ 1, { "Escyrillic", "", "", "", "", }, { 0x421, 0, 0, 0, 0, } },
	{ 1, { "zuhiragana", "", "", "", "", }, { 0x305a, 0, 0, 0, 0, } },
	{ 3, { "anglebracketright", "gscript", "threequartersemdash", "", "", }, { 0x3009, 0x261, 0xf6de, 0, 0, } },
	{ 3, { "Yacutesmall", "phagujarati", "thanthakhatlowleftthai", "", "", }, { 0xf7fd, 0xaab, 0xf898, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "qamats1c", "", "", "", "", }, { 0x5b8, 0, 0, 0, 0, } },
	{ 3, { "Z", "iota", "ttagurmukhi", "", "", }, { 0x5a, 0x3b9, 0xa1f, 0, 0, } },
	{ 2, { "Esh", "efcyrillic", "", "", "", }, { 0x1a9, 0x444, 0, 0, 0, } },
	{ 3, { "afii57842", "kabengali", "vdotbelow", "", "", }, { 0x5c0, 0x995, 0x1e7f, 0, 0, } },
	{ 1, { "asmallkatakanahalfwidth", "", "", "", "", }, { 0xff67, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "tonebarextrahighmod", "", "", "", "", }, { 0x2e5, 0, 0, 0, 0, } },
	{ 1, { "afii57412", "", "", "", "", }, { 0x624, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "peseta", "", "", "", "", }, { 0x20a7, 0, 0, 0, 0, } },
	{ 1, { "Beta", "", "", "", "", }, { 0x392, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "breve", "", "", "", "", }, { 0x2d8, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 3, { "Lslash", "rieulsioskorean", "sevensuperior", "", "", }, { 0x141, 0x313d, 0x2077, 0, 0, } },
	{ 1, { "rupeesignbengali", "", "", "", "", }, { 0x9f3, 0, 0, 0, 0, } },
	{ 1, { "blacksmallsquare", "", "", "", "", }, { 0x25aa, 0, 0, 0, 0, } },
	{ 2, { "fivepersian", "yinyang", "", "", "", }, { 0x6f5, 0x262f, 0, 0, 0, } },
	{ 1, { "circle", "", "", "", "", }, { 0x25cb, 0, 0, 0, 0, } },
	{ 2, { "iideva", "yodhebrew", "", "", "", }, { 0x908, 0x5d9, 0, 0, 0, } },
	{ 2, { "afii57799", "qamats10", "", "", "", }, { 0x5b0, 0x5b8, 0, 0, 0, } },
	{ 1, { "wmonospace", "", "", "", "", }, { 0xff57, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "underscorevertical", "", "", "", "", }, { 0xfe33, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "Gcommaaccent", "", "", "", "", }, { 0x122, 0, 0, 0, 0, } },
	{ 1, { "resh", "", "", "", "", }, { 0x5e8, 0, 0, 0, 0, } },
	{ 3, { "Acircumflexdotbelow", "gukatakana", "rcommaaccent", "", "", }, { 0x1eac, 0x30b0, 0x157, 0, 0, } },
	{ 1, { "behnoonfinalarabic", "", "", "", "", }, { 0xfc6d, 0, 0, 0, 0, } },
	{ 2, { "Mturned", "nvsquare", "", "", "", }, { 0x19c, 0x33b5, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "gehiragana", "quotedblprimereversed", "", "", "", }, { 0x3052, 0x301d, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "ccircumflex", "", "", "", "", }, { 0x109, 0, 0, 0, 0, } },
	{ 3, { "Abrevedotbelow", "Ncircumflexbelow", "afii57680", "", "", }, { 0x1eb6, 0x1e4a, 0x5e0, 0, 0, } },
	{ 1, { "dbllowlinecmb", "", "", "", "", }, { 0x333, 0, 0, 0, 0, } },
	{ 2, { "chedescenderabkhasiancyrillic", "vavdageshhebrew", "", "", "", }, { 0x4bf, 0xfb35, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "DieresisGrave", "ohornhookabove", "", "", "", }, { 0xf6cd, 0x1edf, 0, 0, 0, } },
	{ 1, { "Vcircle", "", "", "", "", }, { 0x24cb, 0, 0, 0, 0, } },
	{ 2, { "angleleft", "sosuathai", "", "", "", }, { 0x2329, 0xe2a, 0, 0, 0, } },
	{ 3, { "afii10069", "horicoptic", "invbullet", "", "", }, { 0x434, 0x3e9, 0x25d8, 0, 0, } },
	{ 1, { "rieulcirclekorean", "", "", "", "", }, { 0x3263, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 4, { "cyrbreve", "mturned", "ncircumflexbelow", "tetdagesh", "", }, { 0xf6d4, 0x26f, 0x1e4b, 0xfb38, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "philatin", "", "", "", "", }, { 0x278, 0, 0, 0, 0, } },
	{ 2, { "nun", "whitestar", "", "", "", }, { 0x5e0, 0x2606, 0, 0, 0, } },
	{ 1, { "breveinvertedcmb", "", "", "", "", }, { 0x311, 0, 0, 0, 0, } },
	{ 1, { "hehmedialaltonearabic", "", "", "", "", }, { 0xfba9, 0, 0, 0, 0, } },
	{ 1, { "notgreater", "", "", "", "", }, { 0x226f, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "iucyrillic", "", "", "", "", }, { 0x44e, 0, 0, 0, 0, } },
	{ 1, { "kiyeokacirclekorean", "", "", "", "", }, { 0x326e, 0, 0, 0, 0, } },
	{ 2, { "aabengali", "dmacron", "", "", "", }, { 0x986, 0x111, 0, 0, 0, } },
	{ 2, { "Sdotaccent", "qamatsqatanhebrew", "", "", "", }, { 0x1e60, 0x5b8, 0, 0, 0, } },
	{ 2, { "afii57444", "afii57506", "", "", "", }, { 0x644, 0x67e, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "afii10098", "", "", "", "", }, { 0x491, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "Gangiacoptic", "", "", "", "", }, { 0x3ea, 0, 0, 0, 0, } },
	{ 2, { "contourintegral", "sixoldstyle", "", "", "", }, { 0x222e, 0xf736, 0, 0, 0, } },
	{ 1, { "controlDC3", "", "", "", "", }, { 0x13, 0, 0, 0, 0, } },
	{ 1, { "nnabengali", "", "", "", "", }, { 0x9a3, 0, 0, 0, 0, } },
	{ 1, { "hatafpatah2f", "", "", "", "", }, { 0x5b2, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "mieumpieupkorean", "pemiddlehookcyrillic", "", "", "", }, { 0x316e, 0x4a7, 0, 0, 0, } },
	{ 1, { "ahiragana", "", "", "", "", }, { 0x3042, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "Zlinebelow", "triagdn", "", "", "", }, { 0x1e94, 0x25bc, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "hehinitialarabic", "sixthai", "", "", "", }, { 0xfeeb, 0xe56, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "kasratanarabic", "perthousand", "", "", "", }, { 0x64d, 0x2030, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 4, { "Tlinebelow", "esdescendercyrillic", "jeemfinalarabic", "udotbelow", "", }, { 0x1e6e, 0x4ab, 0xfe9e, 0x1ee5, 0, } },
	{ 1, { "rrvocalicvowelsigndeva", "", "", "", "", }, { 0x944, 0, 0, 0, 0, } },
	{ 2, { "finalnun", "uhookabove", "", "", "", }, { 0x5df, 0x1ee7, 0, 0, 0, } },
	{ 1, { "zaarmenian", "", "", "", "", }, { 0x566, 0, 0, 0, 0, } },
	{ 1, { "rvocalicbengali", "", "", "", "", }, { 0x98b, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "lcommaaccent", "", "", "", "", }, { 0x13c, 0, 0, 0, 0, } },
	{ 1, { "osuperior", "", "", "", "", }, { 0xf6f0, 0, 0, 0, 0, } },
	{ 1, { "multiply", "", "", "", "", }, { 0xd7, 0, 0, 0, 0, } },
	{ 2, { "ltshade", "saraamthai", "", "", "", }, { 0x2591, 0xe33, 0, 0, 0, } },
	{ 2, { "Q", "ff", "", "", "", }, { 0x51, 0xfb00, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "pashtahebrew", "", "", "", "", }, { 0x599, 0, 0, 0, 0, } },
	{ 2, { "arrowup", "thanthakhatupperleftthai", "", "", "", }, { 0x2191, 0xf896, 0, 0, 0, } },
	{ 1, { "clubsuitwhite", "", "", "", "", }, { 0x2667, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "poplathai", "referencemark", "", "", "", }, { 0xe1b, 0x203b, 0, 0, 0, } },
	{ 1, { "yehfinalarabic", "", "", "", "", }, { 0xfef2, 0, 0, 0, 0, } },
	{ 3, { "kaf", "kukatakanahalfwidth", "thieuthkorean", "", "", }, { 0x5db, 0xff78, 0x314c, 0, 0, } },
	{ 2, { "eegurmukhi", "rieulacirclekorean", "", "", "", }, { 0xa0f, 0x3271, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "Eiotifiedcyrillic", "trademarkserif", "", "", "", }, { 0x464, 0xf6db, 0, 0, 0, } },
	{ 1, { "tatweelarabic", "", "", "", "", }, { 0x640, 0, 0, 0, 0, } },
	{ 2, { "Upsilonafrican", "nundagesh", "", "", "", }, { 0x1b1, 0xfb40, 0, 0, 0, } },
	{ 1, { "Wdotaccent", "", "", "", "", }, { 0x1e86, 0, 0, 0, 0, } },
	{ 1, { "tshecyrillic", "", "", "", "", }, { 0x45b, 0, 0, 0, 0, } },
	{ 2, { "Pecyrillic", "qadeva", "", "", "", }, { 0x41f, 0x958, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "Yuslittleiotifiedcyrillic", "", "", "", "", }, { 0x468, 0, 0, 0, 0, } },
	{ 1, { "idieresiscyrillic", "", "", "", "", }, { 0x4e5, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "dbopomofo", "", "", "", "", }, { 0x3109, 0, 0, 0, 0, } },
	{ 1, { "tahiragana", "", "", "", "", }, { 0x305f, 0, 0, 0, 0, } },
	{ 1, { "aleph", "", "", "", "", }, { 0x2135, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "Kcommaaccent", "", "", "", "", }, { 0x136, 0, 0, 0, 0, } },
	{ 1, { "afii10146", "", "", "", "", }, { 0x462, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "thirteencircle", "", "", "", "", }, { 0x246c, 0, 0, 0, 0, } },
	{ 2, { "Zdotbelow", "rvocalicvowelsigngujarati", "", "", "", }, { 0x1e92, 0xac3, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "khokhuatthai", "nieunkorean", "", "", "", }, { 0xe03, 0x3134, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "ekorean", "", "", "", "", }, { 0x3154, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "afii10076", "ccircle", "", "", "", }, { 0x43a, 0x24d2, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "lxsquare", "", "", "", "", }, { 0x33d3, 0, 0, 0, 0, } },
	{ 1, { "commareversedmod", "", "", "", "", }, { 0x2bd, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "oneinferior", "", "", "", "", }, { 0x2081, 0, 0, 0, 0, } },
	{ 1, { "SF500000", "", "", "", "", }, { 0x2558, 0, 0, 0, 0, } },
	{ 3, { "afii57674", "getamark", "hikatakana", "", "", }, { 0x5da, 0x3013, 0x30d2, 0, 0, } },
	{ 1, { "acutebelowcmb", "", "", "", "", }, { 0x317, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "Feicoptic", "quotedblleft", "", "", "", }, { 0x3e4, 0x201c, 0, 0, 0, } },
	{ 2, { "arrowdownright", "dotaccent", "", "", "", }, { 0x2198, 0x2d9, 0, 0, 0, } },
	{ 1, { "hotsprings", "", "", "", "", }, { 0x2668, 0, 0, 0, 0, } },
	{ 1, { "pieupkiyeokkorean", "", "", "", "", }, { 0x3172, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "Uacute", "", "", "", "", }, { 0xda, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "hatafqamats34", "", "", "", "", }, { 0x5b3, 0, 0, 0, 0, } },
	{ 1, { "adeva", "", "", "", "", }, { 0x905, 0, 0, 0, 0, } },
	{ 1, { "minusplus", "", "", "", "", }, { 0x2213, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "Gcircumflex", "asymptoticallyequal", "", "", "", }, { 0x11c, 0x2243, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "lcaron", "mihiragana", "", "", "", }, { 0x13e, 0x307f, 0, 0, 0, } },
	{ 1, { "qofqamatshebrew", "", "", "", "", }, { 0x5e7, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "fourdeva", "", "", "", "", }, { 0x96a, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "s", "", "", "", "", }, { 0x73, 0, 0, 0, 0, } },
	{ 2, { "ringhalfrightbelowcmb", "shagujarati", "", "", "", }, { 0x339, 0xab6, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "ideographiccongratulationparen", "", "", "", "", }, { 0x3237, 0, 0, 0, 0, } },
	{ 2, { "dargahebrew", "zaqefgadolhebrew", "", "", "", }, { 0x5a7, 0x595, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "vavholamhebrew", "", "", "", "", }, { 0xfb4b, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "radsquare", "", "", "", "", }, { 0x33ad, 0, 0, 0, 0, } },
	{ 3, { "eighteencircle", "notgreaternorless", "sevenhangzhou", "", "", }, { 0x2471, 0x2279, 0x3027, 0, 0, } },
	{ 3, { "Gheupturncyrillic", "gereshaccenthebrew", "tlinebelow", "", "", }, { 0x490, 0x59c, 0x1e6f, 0, 0, } },
	{ 2, { "Schwa", "koreanstandardsymbol", "", "", "", }, { 0x18f, 0x327f, 0, 0, 0, } },
	{ 2, { "Acircumflextilde", "nonenthai", "", "", "", }, { 0x1eaa, 0xe13, 0, 0, 0, } },
	{ 1, { "gabengali", "", "", "", "", }, { 0x997, 0, 0, 0, 0, } },
	{ 1, { "Ncommaaccent", "", "", "", "", }, { 0x145, 0, 0, 0, 0, } },
	{ 2, { "Klinebelow", "scarondotaccent", "", "", "", }, { 0x1e34, 0x1e67, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "afii10023", "reshhatafpatahhebrew", "", "", "", }, { 0x401, 0x5e8, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "cieucuparenkorean", "", "", "", "", }, { 0x321c, 0, 0, 0, 0, } },
	{ 2, { "L", "L", "", "", "", }, { 0x4c, 0x4c, 0, 0, 0, } },
	{ 1, { "ideographiclaborparen", "", "", "", "", }, { 0x3238, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "Piwrarmenian", "", "", "", "", }, { 0x553, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "club", "viramabengali", "", "", "", }, { 0x2663, 0x9cd, 0, 0, 0, } },
	{ 1, { "Xi", "", "", "", "", }, { 0x39e, 0, 0, 0, 0, } },
	{ 1, { "ghainmedialarabic", "", "", "", "", }, { 0xfed0, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "ideographicrightcircle", "", "", "", "", }, { 0x32a8, 0, 0, 0, 0, } },
	{ 1, { "maichattawalowleftthai", "", "", "", "", }, { 0xf895, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "dblintegral", "", "", "", "", }, { 0x222c, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "eiotifiedcyrillic", "", "", "", "", }, { 0x465, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "parenleftaltonearabic", "", "", "", "", }, { 0xfd3e, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "SF100000", "", "", "", "", }, { 0x2500, 0, 0, 0, 0, } },
	{ 2, { "afii10846", "rreharabic", "", "", "", }, { 0x4d9, 0x691, 0, 0, 0, } },
	{ 1, { "lowlinecenterline", "", "", "", "", }, { 0xfe4e, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "reshqubutshebrew", "", "", "", "", }, { 0x5e8, 0, 0, 0, 0, } },
	{ 2, { "qubutswidehebrew", "sukatakana", "", "", "", }, { 0x5bb, 0x30b9, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "yahiragana", "", "", "", "", }, { 0x3084, 0, 0, 0, 0, } },
	{ 2, { "Emacron", "squarecc", "", "", "", }, { 0x112, 0x33c4, 0, 0, 0, } },
	{ 2, { "saraothai", "siosaparenkorean", "", "", "", }, { 0xe42, 0x3214, 0, 0, 0, } },
	{ 3, { "ghadarmenian", "iecyrillic", "onearabic", "", "", }, { 0x572, 0x435, 0x661, 0, 0, } },
	{ 1, { "yhookabove", "", "", "", "", }, { 0x1ef7, 0, 0, 0, 0, } },
	{ 2, { "blackupperrighttriangle", "sigma1", "", "", "", }, { 0x25e5, 0x3c2, 0, 0, 0, } },
	{ 2, { "Ugrave", "equalsmall", "", "", "", }, { 0xd9, 0xfe66, 0, 0, 0, } },
	{ 1, { "Jcircumflex", "", "", "", "", }, { 0x134, 0, 0, 0, 0, } },
	{ 1, { "onehalf", "", "", "", "", }, { 0xbd, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "Etilde", "", "", "", "", }, { 0x1ebc, 0, 0, 0, 0, } },
	{ 1, { "segol13", "", "", "", "", }, { 0x5b6, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 3, { "nineteenperiod", "thabengali", "zekatakana", "", "", }, { 0x249a, 0x9a5, 0x30bc, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "gbopomofo", "", "", "", "", }, { 0x310d, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 3, { "registersans", "sevenparen", "sheva22", "", "", }, { 0xf8e8, 0x247a, 0x5b0, 0, 0, } },
	{ 1, { "ideographicearthparen", "", "", "", "", }, { 0x322f, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "dblarrowright", "logicalnot", "", "", "", }, { 0x21d2, 0xac, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "ncommaaccent", "", "", "", "", }, { 0x146, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "Acaron", "lslash", "", "", "", }, { 0x1cd, 0x142, 0, 0, 0, } },
	{ 2, { "Acircle", "pieupacirclekorean", "", "", "", }, { 0x24b6, 0x3273, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "qofhatafsegol", "sosothai", "", "", "", }, { 0x5e7, 0xe0b, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "nieuntikeutkorean", "", "", "", "", }, { 0x3166, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "Ldotbelowmacron", "", "", "", "", }, { 0x1e38, 0, 0, 0, 0, } },
	{ 2, { "greaterequal", "wring", "", "", "", }, { 0x2265, 0x1e98, 0, 0, 0, } },
	{ 2, { "afii10046", "afii10104", "", "", "", }, { 0x42c, 0x457, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "n", "", "", "", "", }, { 0x6e, 0, 0, 0, 0, } },
	{ 3, { "fiveinferior", "glottalstopreversedsuperior", "yosmallhiragana", "", "", }, { 0x2085, 0x2e4, 0x3087, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "ssuperior", "tonesix", "", "", "", }, { 0xf6f2, 0x185, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "shinsindothebrew", "", "", "", "", }, { 0xfb2b, 0, 0, 0, 0, } },
	{ 2, { "eta", "sevenoldstyle", "", "", "", }, { 0x3b7, 0xf737, 0, 0, 0, } },
	{ 2, { "Gdotaccent", "emacron", "", "", "", }, { 0x120, 0x113, 0, 0, 0, } },
	{ 2, { "afii10034", "downtackmod", "", "", "", }, { 0x420, 0x2d5, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "hcircumflex", "", "", "", "", }, { 0x125, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "oslash", "", "", "", "", }, { 0xf8, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "uvowelsigngujarati", "", "", "", "", }, { 0xac1, 0, 0, 0, 0, } },
	{ 2, { "Dhook", "Yhookabove", "", "", "", }, { 0x18a, 0x1ef6, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "afii57420", "izhitsadblgravecyrillic", "", "", "", }, { 0x62c, 0x477, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "lamjeeminitialarabic", "", "", "", "", }, { 0xfcc9, 0, 0, 0, 0, } },
	{ 3, { "Uhorntilde", "behinitialarabic", "hagurmukhi", "", "", }, { 0x1eee, 0xfe91, 0xa39, 0, 0, } },
	{ 1, { "maichattawalowrightthai", "", "", "", "", }, { 0xf894, 0, 0, 0, 0, } },
	{ 1, { "afii57795", "", "", "", "", }, { 0x5b6, 0, 0, 0, 0, } },
	{ 1, { "sarauthai", "", "", "", "", }, { 0xe38, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 3, { "Igravesmall", "afii61289", "rieulmieumkorean", "", "", }, { 0xf7ec, 0x2113, 0x313b, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "blacklenticularbracketrightvertical", "", "", "", "", }, { 0xfe3c, 0, 0, 0, 0, } },
	{ 1, { "Eacutesmall", "", "", "", "", }, { 0xf7e9, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "eightoldstyle", "", "", "", "", }, { 0xf738, 0, 0, 0, 0, } },
	{ 1, { "Ecircle", "", "", "", "", }, { 0x24ba, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 4, { "blacklowerrighttriangle", "cruzeiro", "pokatakana", "tpalatalhook", "", }, { 0x25e2, 0x20a2, 0x30dd, 0x1ab, 0, } },
	{ 3, { "approximatelyequal", "dageshhebrew", "ddalfinalarabic", "", "", }, { 0x2245, 0x5bc, 0xfb89, 0, 0, } },
	{ 1, { "Fcircle", "", "", "", "", }, { 0x24bb, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "eightdeva", "macronbelowcmb", "", "", "", }, { 0x96e, 0x331, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "afii61248", "", "", "", "", }, { 0x2105, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "Dzhecyrillic", "hcedilla", "", "", "", }, { 0x40f, 0x1e29, 0, 0, 0, } },
	{ 2, { "gokatakana", "sentisquare", "", "", "", }, { 0x30b4, 0x3322, 0, 0, 0, } },
	{ 1, { "dehiragana", "", "", "", "", }, { 0x3067, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "nuktadeva", "visargabengali", "", "", "", }, { 0x93c, 0x983, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "Ndotaccent", "Odblacute", "", "", "", }, { 0x1e44, 0x150, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "bracerightsmall", "", "", "", "", }, { 0xfe5c, 0, 0, 0, 0, } },
	{ 1, { "braceleft", "", "", "", "", }, { 0x7b, 0, 0, 0, 0, } },
	{ 1, { "afii57668", "", "", "", "", }, { 0x5d4, 0, 0, 0, 0, } },
	{ 1, { "udieresiscyrillic", "", "", "", "", }, { 0x4f1, 0, 0, 0, 0, } },
	{ 2, { "reshqamatshebrew", "udieresismacron", "", "", "", }, { 0x5e8, 0x1d6, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "afii57448", "questiondownsmall", "", "", "", }, { 0x648, 0xf7bf, 0, 0, 0, } },
	{ 2, { "angstrom", "threenumeratorbengali", "", "", "", }, { 0x212b, 0x9f6, 0, 0, 0, } },
	{ 1, { "qofsegol", "", "", "", "", }, { 0x5e7, 0, 0, 0, 0, } },
	{ 1, { "afii10094", "", "", "", "", }, { 0x44c, 0, 0, 0, 0, } },
	{ 1, { "mcircle", "", "", "", "", }, { 0x24dc, 0, 0, 0, 0, } },
	{ 2, { "Encyrillic", "tsere12", "", "", "", }, { 0x41d, 0x5b5, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "Alpha", "", "", "", "", }, { 0x391, 0, 0, 0, 0, } },
	{ 2, { "gcaron", "tohiragana", "", "", "", }, { 0x1e7, 0x3068, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "afii57452", "nyadeva", "", "", "", }, { 0x64c, 0x91e, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "bcircle", "filledrect", "", "", "", }, { 0x24d1, 0x25ac, 0, 0, 0, } },
	{ 1, { "vavyodhebrew", "", "", "", "", }, { 0x5f1, 0, 0, 0, 0, } },
	{ 2, { "ddotaccent", "twocircle", "", "", "", }, { 0x1e0b, 0x2461, 0, 0, 0, } },
	{ 1, { "whitelenticularbracketleft", "", "", "", "", }, { 0x3016, 0, 0, 0, 0, } },
	{ 1, { "ndotaccent", "", "", "", "", }, { 0x1e45, 0, 0, 0, 0, } },
	{ 2, { "Pacute", "greaterequalorless", "", "", "", }, { 0x1e54, 0x22db, 0, 0, 0, } },
	{ 1, { "Ntildesmall", "", "", "", "", }, { 0xf7f1, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "dorusquare", "", "", "", "", }, { 0x3326, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 3, { "hlinebelow", "tehmarbutaarabic", "tusmallkatakanahalfwidth", "", "", }, { 0x1e96, 0x629, 0xff6f, 0, 0, } },
	{ 3, { "aulengthmarkbengali", "otcyrillic", "ttehfinalarabic", "", "", }, { 0x9d7, 0x47f, 0xfb67, 0, 0, } },
	{ 1, { "sixmonospace", "", "", "", "", }, { 0xff16, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "Ccircumflex", "", "", "", "", }, { 0x108, 0, 0, 0, 0, } },
	{ 1, { "lessoverequal", "", "", "", "", }, { 0x2266, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "Ecircumflexgrave", "minusbelowcmb", "", "", "", }, { 0x1ec0, 0x320, 0, 0, 0, } },
	{ 2, { "afii57806", "pakatakana", "", "", "", }, { 0x5b9, 0x30d1, 0, 0, 0, } },
	{ 3, { "e", "ascriptturned", "omdeva", "", "", }, { 0x65, 0x252, 0x950, 0, 0, } },
	{ 1, { "asteriskarabic", "", "", "", "", }, { 0x66d, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "harpoonrightbarbup", "", "", "", "", }, { 0x21c0, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "Iotadieresis", "", "", "", "", }, { 0x3aa, 0, 0, 0, 0, } },
	{ 3, { "Checyrillic", "Rsmallinverted", "viramadeva", "", "", }, { 0x427, 0x281, 0x94d, 0, 0, } },
	{ 1, { "afii57411", "", "", "", "", }, { 0x623, 0, 0, 0, 0, } },
	{ 1, { "dmonospace", "", "", "", "", }, { 0xff44, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "Ibreve", "controlSUB", "", "", "", }, { 0x12c, 0x1a, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 3, { "Smonospace", "orthogonal", "vewarmenian", "", "", }, { 0xff33, 0x221f, 0x57e, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "control", "fourhangzhou", "", "", "", }, { 0x2303, 0x3024, 0, 0, 0, } },
	{ 1, { "emacronacute", "", "", "", "", }, { 0x1e17, 0, 0, 0, 0, } },
	{ 1, { "underscoremonospace", "", "", "", "", }, { 0xff3f, 0, 0, 0, 0, } },
	{ 1, { "atmonospace", "", "", "", "", }, { 0xff20, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "Uacutesmall", "", "", "", "", }, { 0xf7fa, 0, 0, 0, 0, } },
	{ 2, { "Twelveroman", "rittorusquare", "", "", "", }, { 0x216b, 0x3351, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "lamedhebrew", "qubuts18", "", "", "", }, { 0x5dc, 0x5bb, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 3, { "sevenperiod", "ssangieungkorean", "uacute", "", "", }, { 0x248e, 0x3180, 0xfa, 0, 0, } },
	{ 2, { "Ksmall", "hohiragana", "", "", "", }, { 0xf76b, 0x307b, 0, 0, 0, } },
	{ 1, { "rieulpieupkorean", "", "", "", "", }, { 0x313c, 0, 0, 0, 0, } },
	{ 2, { "glottalinvertedstroke", "propersuperset", "", "", "", }, { 0x1be, 0x2283, 0, 0, 0, } },
	{ 1, { "exclammonospace", "", "", "", "", }, { 0xff01, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "lozenge", "", "", "", "", }, { 0x25ca, 0, 0, 0, 0, } },
	{ 1, { "Tbar", "", "", "", "", }, { 0x166, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 3, { "Iotatonos", "ezhcurl", "vakatakana", "", "", }, { 0x38a, 0x293, 0x30f7, 0, 0, } },
	{ 1, { "hieuhparenkorean", "", "", "", "", }, { 0x320d, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "afii57681", "ldotbelow", "", "", "", }, { 0x5e1, 0x1e37, 0, 0, 0, } },
	{ 1, { "bracketleftmonospace", "", "", "", "", }, { 0xff3b, 0, 0, 0, 0, } },
	{ 2, { "dahiragana", "erbopomofo", "", "", "", }, { 0x3060, 0x3126, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "dz", "fourarabic", "", "", "", }, { 0x1f3, 0x664, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "daletqamats", "", "", "", "", }, { 0x5d3, 0, 0, 0, 0, } },
	{ 2, { "afii10068", "twelvecircle", "", "", "", }, { 0x433, 0x246b, 0, 0, 0, } },
	{ 1, { "hatafpatahhebrew", "", "", "", "", }, { 0x5b2, 0, 0, 0, 0, } },
	{ 1, { "Zcaronsmall", "", "", "", "", }, { 0xf6ff, 0, 0, 0, 0, } },
	{ 1, { "triagrt", "", "", "", "", }, { 0x25ba, 0, 0, 0, 0, } },
	{ 3, { "onecircleinversesansserif", "scedilla", "whiterightpointingsmalltriangle", "", "", }, { 0x278a, 0x15f, 0x25b9, 0, 0, } },
	{ 1, { "qofsegolhebrew", "", "", "", "", }, { 0x5e7, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "icircumflex", "", "", "", "", }, { 0xee, 0, 0, 0, 0, } },
	{ 1, { "yhook", "", "", "", "", }, { 0x1b4, 0, 0, 0, 0, } },
	{ 1, { "barmonospace", "", "", "", "", }, { 0xff5c, 0, 0, 0, 0, } },
	{ 1, { "ekonkargurmukhi", "", "", "", "", }, { 0xa74, 0, 0, 0, 0, } },
	{ 1, { "ssangsioskorean", "", "", "", "", }, { 0x3146, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 3, { "adieresis", "wbsquare", "xi", "", "", }, { 0xe4, 0x33dd, 0x3be, 0, 0, } },
	{ 1, { "jhagujarati", "", "", "", "", }, { 0xa9d, 0, 0, 0, 0, } },
	{ 1, { "fivehackarabic", "", "", "", "", }, { 0x665, 0, 0, 0, 0, } },
	{ 3, { "afii57445", "afii57509", "sagurmukhi", "", "", }, { 0x645, 0x6af, 0xa38, 0, 0, } },
	{ 1, { "dcedilla", "", "", "", "", }, { 0x1e11, 0, 0, 0, 0, } },
	{ 1, { "Ucircumflex", "", "", "", "", }, { 0xdb, 0, 0, 0, 0, } },
	{ 3, { "afii10099", "ktsquare", "nhookleft", "", "", }, { 0x452, 0x33cf, 0x272, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "pparen", "", "", "", "", }, { 0x24ab, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 4, { "Tcedilla", "centoldstyle", "iterationkatakana", "ogujarati", "", }, { 0x162, 0xf7a2, 0x30fd, 0xa93, 0, } },
	{ 4, { "controlDC2", "dadinitialarabic", "eshortdeva", "seventeenparen", "", }, { 0x12, 0xfebf, 0x90e, 0x2484, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "arrowboth", "controlBEL", "", "", "", }, { 0x2194, 0x7, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "reshholam", "", "", "", "", }, { 0x5e8, 0, 0, 0, 0, } },
	{ 1, { "cparen", "", "", "", "", }, { 0x249e, 0, 0, 0, 0, } },
	{ 1, { "noonghunnafinalarabic", "", "", "", "", }, { 0xfb9f, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 4, { "dalethatafsegol", "gacute", "nnagurmukhi", "tserequarterhebrew", "", }, { 0x5d3, 0x1f5, 0xa23, 0x5b5, 0, } },
	{ 4, { "Bdotaccent", "afii10056", "nyagujarati", "rlinebelow", "", }, { 0x1e02, 0x407, 0xa9e, 0x1e5f, 0, } },
	{ 2, { "aacute", "kadescendercyrillic", "", "", "", }, { 0xe1, 0x49b, 0, 0, 0, } },
	{ 2, { "Oogonek", "Thorn", "", "", "", }, { 0x1ea, 0xde, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "alefmaksuramedialarabic", "tokatakanahalfwidth", "", "", "", }, { 0xfef4, 0xff84, 0, 0, 0, } },
	{ 1, { "siluqlefthebrew", "", "", "", "", }, { 0x5bd, 0, 0, 0, 0, } },
	{ 1, { "less", "", "", "", "", }, { 0x3c, 0, 0, 0, 0, } },
	{ 1, { "afii61573", "", "", "", "", }, { 0x202c, 0, 0, 0, 0, } },
	{ 1, { "Tcircumflexbelow", "", "", "", "", }, { 0x1e70, 0, 0, 0, 0, } },
	{ 1, { "khacyrillic", "", "", "", "", }, { 0x445, 0, 0, 0, 0, } },
	{ 1, { "Dcedilla", "", "", "", "", }, { 0x1e10, 0, 0, 0, 0, } },
	{ 4, { "bagujarati", "betdagesh", "lmsquare", "radeva", "", }, { 0xaac, 0xfb31, 0x33d0, 0x930, 0, } },
	{ 2, { "P", "exclamdownsmall", "", "", "", }, { 0x50, 0xf7a1, 0, 0, 0, } },
	{ 2, { "arrowleftdbl", "kheicoptic", "", "", "", }, { 0x21d0, 0x3e7, 0, 0, 0, } },
	{ 2, { "Sacute", "dabengali", "", "", "", }, { 0x15a, 0x9a6, 0, 0, 0, } },
	{ 1, { "iotatonos", "", "", "", "", }, { 0x3af, 0, 0, 0, 0, } },
	{ 2, { "Ezh", "kafinitialarabic", "", "", "", }, { 0x1b7, 0xfedb, 0, 0, 0, } },
	{ 2, { "muvsquare", "subsetorequal", "", "", "", }, { 0x33b6, 0x2286, 0, 0, 0, } },
	{ 1, { "controlSOT", "", "", "", "", }, { 0x2, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "fivegurmukhi", "", "", "", "", }, { 0xa6b, 0, 0, 0, 0, } },
	{ 4, { "cstretched", "dhagujarati", "yparen", "zayindagesh", "", }, { 0x297, 0xaa7, 0x24b4, 0xfb36, 0, } },
	{ 2, { "Chedieresiscyrillic", "omega", "", "", "", }, { 0x4f4, 0x3c9, 0, 0, 0, } },
	{ 1, { "SF470000", "", "", "", "", }, { 0x2564, 0, 0, 0, 0, } },
	{ 1, { "bhabengali", "", "", "", "", }, { 0x9ad, 0, 0, 0, 0, } },
	{ 2, { "bokatakana", "nuktagurmukhi", "", "", "", }, { 0x30dc, 0xa3c, 0, 0, 0, } },
	{ 2, { "plusmonospace", "reshtserehebrew", "", "", "", }, { 0xff0b, 0x5e8, 0, 0, 0, } },
	{ 3, { "patahquarterhebrew", "ring", "tekatakanahalfwidth", "", "", }, { 0x5b7, 0x2da, 0xff83, 0, 0, } },
	{ 2, { "Zhecyrillic", "obopomofo", "", "", "", }, { 0x416, 0x311b, 0, 0, 0, } },
	{ 1, { "qamatsqatanquarterhebrew", "", "", "", "", }, { 0x5b8, 0, 0, 0, 0, } },
	{ 2, { "ninegurmukhi", "ustraightcyrillic", "", "", "", }, { 0xa6f, 0x4af, 0, 0, 0, } },
	{ 1, { "phieuphparenkorean", "", "", "", "", }, { 0x320c, 0, 0, 0, 0, } },
	{ 1, { "commareversedabovecmb", "", "", "", "", }, { 0x314, 0, 0, 0, 0, } },
	{ 1, { "elcyrillic", "", "", "", "", }, { 0x43b, 0, 0, 0, 0, } },
	{ 1, { "yehnoonfinalarabic", "", "", "", "", }, { 0xfc94, 0, 0, 0, 0, } },
	{ 2, { "mhzsquare", "oopen", "", "", "", }, { 0x3392, 0x254, 0, 0, 0, } },
	{ 2, { "Gdot", "nadeva", "", "", "", }, { 0x120, 0x928, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 3, { "Ecircumflexacute", "endash", "lamalefhamzaaboveisolatedarabic", "", "", }, { 0x1ebe, 0x2013, 0xfef7, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "gbreve", "", "", "", "", }, { 0x11f, 0, 0, 0, 0, } },
	{ 2, { "khokhwaithai", "vecyrillic", "", "", "", }, { 0xe04, 0x432, 0, 0, 0, } },
	{ 3, { "afii10147", "cagurmukhi", "eightthai", "", "", }, { 0x472, 0xa1a, 0xe58, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "ideographicallianceparen", "", "", "", "", }, { 0x323f, 0, 0, 0, 0, } },
	{ 2, { "igurmukhi", "radoverssquaredsquare", "", "", "", }, { 0xa07, 0x33af, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 3, { "abrevecyrillic", "rparen", "thehmedialarabic", "", "", }, { 0x4d1, 0x24ad, 0xfe9c, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "dblanglebracketleftvertical", "", "", "", "", }, { 0xfe3d, 0, 0, 0, 0, } },
	{ 1, { "Jheharmenian", "", "", "", "", }, { 0x54b, 0, 0, 0, 0, } },
	{ 2, { "yiarmenian", "zahiragana", "", "", "", }, { 0x575, 0x3056, 0, 0, 0, } },
	{ 2, { "afii10077", "quotereversed", "", "", "", }, { 0x43b, 0x201b, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 3, { "Yerudieresiscyrillic", "arrowleftoverright", "seventeencircle", "", "", }, { 0x4f8, 0x21c6, 0x2470, 0, 0, } },
	{ 1, { "zinorhebrew", "", "", "", "", }, { 0x5ae, 0, 0, 0, 0, } },
	{ 1, { "SF030000", "", "", "", "", }, { 0x2510, 0, 0, 0, 0, } },
	{ 1, { "OE", "", "", "", "", }, { 0x152, 0, 0, 0, 0, } },
	{ 2, { "buhiragana", "mbopomofo", "", "", "", }, { 0x3076, 0x3107, 0, 0, 0, } },
	{ 2, { "Lacute", "lamalefhamzabelowfinalarabic", "", "", "", }, { 0x139, 0xfefa, 0, 0, 0, } },
	{ 2, { "afii10063", "mu", "", "", "", }, { 0xf6c4, 0xb5, 0, 0, 0, } },
	{ 1, { "squarehorizontalfill", "", "", "", "", }, { 0x25a4, 0, 0, 0, 0, } },
	{ 1, { "Rho", "", "", "", "", }, { 0x3a1, 0, 0, 0, 0, } },
	{ 1, { "palatalizationcyrilliccmb", "", "", "", "", }, { 0x484, 0, 0, 0, 0, } },
	{ 1, { "omegalatinclosed", "", "", "", "", }, { 0x277, 0, 0, 0, 0, } },
	{ 1, { "corporationsquare", "", "", "", "", }, { 0x337f, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "Thornsmall", "", "", "", "", }, { 0xf7fe, 0, 0, 0, 0, } },
	{ 1, { "softhyphen", "", "", "", "", }, { 0xad, 0, 0, 0, 0, } },
	{ 1, { "aemacron", "", "", "", "", }, { 0x1e3, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "quotesinglbase", "", "", "", "", }, { 0x201a, 0, 0, 0, 0, } },
	{ 3, { "qofshevahebrew", "rdblgrave", "zedescendercyrillic", "", "", }, { 0x5e7, 0x211, 0x499, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "lammeemkhahinitialarabic", "", "", "", "", }, { 0xfedf, 0, 0, 0, 0, } },
	{ 1, { "mokatakanahalfwidth", "", "", "", "", }, { 0xff93, 0, 0, 0, 0, } },
	{ 1, { "wcircumflex", "", "", "", "", }, { 0x175, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "cmonospace", "notsucceeds", "", "", "", }, { 0xff43, 0x2281, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "Udieresiscaron", "eacute", "", "", "", }, { 0x1d9, 0xe9, 0, 0, 0, } },
	{ 1, { "rvocalicvowelsigndeva", "", "", "", "", }, { 0x943, 0, 0, 0, 0, } },
	{ 1, { "menarmenian", "", "", "", "", }, { 0x574, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "r", "Ercyrillic", "", "", "", }, { 0x72, 0x420, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 3, { "Zhedieresiscyrillic", "arrowdown", "whitecornerbracketleftvertical", "", "", }, { 0x4dc, 0x2193, 0xfe43, 0, 0, } },
	{ 1, { "phieuphaparenkorean", "", "", "", "", }, { 0x321a, 0, 0, 0, 0, } },
	{ 1, { "dialytikatonos", "", "", "", "", }, { 0x385, 0, 0, 0, 0, } },
	{ 2, { "omonospace", "onefitted", "", "", "", }, { 0xff4f, 0xf6dc, 0, 0, 0, } },
	{ 1, { "tipehahebrew", "", "", "", "", }, { 0x596, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 3, { "dotkatakana", "fourparen", "umonospace", "", "", }, { 0x30fb, 0x2477, 0xff55, 0, 0, } },
	{ 1, { "reshhatafsegol", "", "", "", "", }, { 0x5e8, 0, 0, 0, 0, } },
	{ 1, { "mahiragana", "", "", "", "", }, { 0x307e, 0, 0, 0, 0, } },
	{ 2, { "overline", "squaremsquared", "", "", "", }, { 0x203e, 0x33a1, 0, 0, 0, } },
	{ 1, { "Cheharmenian", "", "", "", "", }, { 0x543, 0, 0, 0, 0, } },
	{ 1, { "periodsuperior", "", "", "", "", }, { 0xf6e8, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "gcircumflex", "questiondown", "", "", "", }, { 0x11d, 0xbf, 0, 0, 0, } },
	{ 1, { "afii10022", "", "", "", "", }, { 0x415, 0, 0, 0, 0, } },
	{ 3, { "bdotbelow", "hamzadammatanarabic", "rieultikeutkorean", "", "", }, { 0x1e05, 0x621, 0x316a, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "jeemarabic", "", "", "", "", }, { 0x62c, 0, 0, 0, 0, } },
	{ 1, { "fiveparen", "", "", "", "", }, { 0x2478, 0, 0, 0, 0, } },
	{ 4, { "O", "fl", "schwahook", "sevenbengali", "", }, { 0x4f, 0xfb02, 0x25a, 0x9ed, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "bdotaccent", "gpasquare", "", "", "", }, { 0x1e03, 0x33ac, 0, 0, 0, } },
	{ 2, { "Rcircle", "vukatakana", "", "", "", }, { 0x24c7, 0x30f4, 0, 0, 0, } },
	{ 1, { "afii57839", "", "", "", "", }, { 0x5bd, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "totaothai", "", "", "", "", }, { 0xe15, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "Ifraktur", "hatafsegolwidehebrew", "", "", "", }, { 0x2111, 0x5b1, 0, 0, 0, } },
	{ 1, { "uinvertedbreve", "", "", "", "", }, { 0x217, 0, 0, 0, 0, } },
	{ 2, { "ohorn", "zhedieresiscyrillic", "", "", "", }, { 0x1a1, 0x4dd, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "thothongthai", "", "", "", "", }, { 0xe18, 0, 0, 0, 0, } },
	{ 3, { "mieumpansioskorean", "shevaquarterhebrew", "tehjeemisolatedarabic", "", "", }, { 0x3170, 0x5b0, 0xfc0b, 0, 0, } },
	{ 1, { "ehbopomofo", "", "", "", "", }, { 0x311d, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "nahiragana", "", "", "", "", }, { 0x306a, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "twohackarabic", "", "", "", "", }, { 0x662, 0, 0, 0, 0, } },
	{ 1, { "Wcircle", "", "", "", "", }, { 0x24cc, 0, 0, 0, 0, } },
	{ 1, { "squarekmcapital", "", "", "", "", }, { 0x33ce, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 4, { "angleright", "eightmonospace", "sehiragana", "thanthakhatthai", "", }, { 0x232a, 0xff18, 0x305b, 0xe4c, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "logicalnotreversed", "sdotaccent", "", "", "", }, { 0x2310, 0x1e61, 0, 0, 0, } },
	{ 1, { "tedescendercyrillic", "", "", "", "", }, { 0x4ad, 0, 0, 0, 0, } },
	{ 2, { "Sacutedotaccent", "ngabengali", "", "", "", }, { 0x1e64, 0x999, 0, 0, 0, } },
	{ 1, { "hungarumlaut", "", "", "", "", }, { 0x2dd, 0, 0, 0, 0, } },
	{ 2, { "nokatakanahalfwidth", "sun", "", "", "", }, { 0xff89, 0x263c, 0, 0, 0, } },
	{ 1, { "Omegacyrillic", "", "", "", "", }, { 0x460, 0, 0, 0, 0, } },
	{ 2, { "controlBS", "noonnoonfinalarabic", "", "", "", }, { 0x8, 0xfc8d, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "Gravesmall", "", "", "", "", }, { 0xf760, 0, 0, 0, 0, } },
	{ 1, { "Djecyrillic", "", "", "", "", }, { 0x402, 0, 0, 0, 0, } },
	{ 2, { "bracketrightmonospace", "voicediterationhiragana", "", "", "", }, { 0xff3d, 0x309e, 0, 0, 0, } },
	{ 2, { "afii57664", "vehmedialarabic", "", "", "", }, { 0x5d0, 0xfb6d, 0, 0, 0, } },
	{ 1, { "zdot", "", "", "", "", }, { 0x17c, 0, 0, 0, 0, } },
	{ 1, { "Omacronacute", "", "", "", "", }, { 0x1e52, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "aivowelsigndeva", "eharmenian", "", "", "", }, { 0x948, 0x567, 0, 0, 0, } },
	{ 2, { "maqafhebrew", "ralowerdiagonalbengali", "", "", "", }, { 0x5be, 0x9f1, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 3, { "middot", "segol", "squaremg", "", "", }, { 0xb7, 0x5b6, 0x338e, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "ringhalfleft", "", "", "", "", }, { 0x2bf, 0, 0, 0, 0, } },
	{ 1, { "yusmallkatakana", "", "", "", "", }, { 0x30e5, 0, 0, 0, 0, } },
	{ 1, { "nihiragana", "", "", "", "", }, { 0x306b, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "nikatakana", "", "", "", "", }, { 0x30cb, 0, 0, 0, 0, } },
	{ 1, { "kadeva", "", "", "", "", }, { 0x915, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "ecyrillic", "", "", "", "", }, { 0x454, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "Ndotbelow", "viramagujarati", "", "", "", }, { 0x1e46, 0xacd, 0, 0, 0, } },
	{ 1, { "threeperiod", "", "", "", "", }, { 0x248a, 0, 0, 0, 0, } },
	{ 1, { "Kjecyrillic", "", "", "", "", }, { 0x40c, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "Edot", "arighthalfring", "", "", "", }, { 0x116, 0x1e9a, 0, 0, 0, } },
	{ 1, { "diamondsuitwhite", "", "", "", "", }, { 0x2662, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "khabengali", "", "", "", "", }, { 0x996, 0, 0, 0, 0, } },
	{ 1, { "eopen", "", "", "", "", }, { 0x25b, 0, 0, 0, 0, } },
	{ 1, { "dasiapneumatacyrilliccmb", "", "", "", "", }, { 0x485, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "pe", "tusmallhiragana", "", "", "", }, { 0x5e4, 0x3063, 0, 0, 0, } },
	{ 2, { "Uring", "zbopomofo", "", "", "", }, { 0x16e, 0x3117, 0, 0, 0, } },
	{ 1, { "vturned", "", "", "", "", }, { 0x28c, 0, 0, 0, 0, } },
	{ 2, { "five", "usmallkatakana", "", "", "", }, { 0x35, 0x30a5, 0, 0, 0, } },
	{ 1, { "khomutthai", "", "", "", "", }, { 0xe5b, 0, 0, 0, 0, } },
	{ 2, { "afii10105", "gdotaccent", "", "", "", }, { 0x458, 0x121, 0, 0, 0, } },
	{ 1, { "whitesmallsquare", "", "", "", "", }, { 0x25ab, 0, 0, 0, 0, } },
	{ 3, { "i", "clickretroflex", "controlESC", "", "", }, { 0x69, 0x1c3, 0x1b, 0, 0, } },
	{ 2, { "dukatakana", "pekatakana", "", "", "", }, { 0x30c5, 0x30da, 0, 0, 0, } },
	{ 1, { "Ismall", "", "", "", "", }, { 0xf769, 0, 0, 0, 0, } },
	{ 2, { "Uinvertedbreve", "ffl", "", "", "", }, { 0x216, 0xfb04, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "uugurmukhi", "", "", "", "", }, { 0xa0a, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "lvocalicdeva", "", "", "", "", }, { 0x90c, 0, 0, 0, 0, } },
	{ 1, { "afii10035", "", "", "", "", }, { 0x421, 0, 0, 0, 0, } },
	{ 1, { "kirosquare", "", "", "", "", }, { 0x3314, 0, 0, 0, 0, } },
	{ 1, { "Amacron", "", "", "", "", }, { 0x100, 0, 0, 0, 0, } },
	{ 1, { "kagujarati", "", "", "", "", }, { 0xa95, 0, 0, 0, 0, } },
	{ 2, { "arrowheadrightmod", "sevenhackarabic", "", "", "", }, { 0x2c3, 0x667, 0, 0, 0, } },
	{ 3, { "Yericyrillic", "blacklenticularbracketleft", "habengali", "", "", }, { 0x42b, 0x3010, 0x9b9, 0, 0, } },
	{ 2, { "eopenreversed", "rafehebrew", "", "", "", }, { 0x25c, 0x5bf, 0, 0, 0, } },
	{ 1, { "jeeminitialarabic", "", "", "", "", }, { 0xfe9f, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "Zhearmenian", "", "", "", "", }, { 0x53a, 0, 0, 0, 0, } },
	{ 1, { "afii57421", "", "", "", "", }, { 0x62d, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "minusmod", "", "", "", "", }, { 0x2d7, 0, 0, 0, 0, } },
	{ 1, { "candrabindugujarati", "", "", "", "", }, { 0xa81, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "afii57796", "kmonospace", "", "", "", }, { 0x5bb, 0xff4b, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "upsilon", "", "", "", "", }, { 0x3c5, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 3, { "afii57511", "elevenparen", "yericyrillic", "", "", }, { 0x679, 0x247e, 0x44b, 0, 0, } },
	{ 1, { "commaarmenian", "", "", "", "", }, { 0x55d, 0, 0, 0, 0, } },
	{ 2, { "Vtilde", "iigurmukhi", "", "", "", }, { 0x1e7c, 0xa08, 0, 0, 0, } },
	{ 2, { "Udieresis", "element", "", "", "", }, { 0xdc, 0x2208, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "Imonospace", "daletqubutshebrew", "", "", "", }, { 0xff29, 0x5d3, 0, 0, 0, } },
	{ 3, { "ehookabove", "hehinitialaltonearabic", "tchehmeeminitialarabic", "", "", }, { 0x1ebb, 0xfba8, 0xfb7c, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "Zedescendercyrillic", "zhbopomofo", "", "", "", }, { 0x498, 0x3113, 0, 0, 0, } },
	{ 1, { "tildecomb", "", "", "", "", }, { 0x303, 0, 0, 0, 0, } },
	{ 1, { "ukatakanahalfwidth", "", "", "", "", }, { 0xff73, 0, 0, 0, 0, } },
	{ 1, { "Tiwnarmenian", "", "", "", "", }, { 0x54f, 0, 0, 0, 0, } },
	{ 1, { "bmonospace", "", "", "", "", }, { 0xff42, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "tsecyrillic", "", "", "", "", }, { 0x446, 0, 0, 0, 0, } },
	{ 1, { "Kabashkircyrillic", "", "", "", "", }, { 0x4a0, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "oparen", "", "", "", "", }, { 0x24aa, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "ghhadeva", "", "", "", "", }, { 0x95a, 0, 0, 0, 0, } },
	{ 2, { "arrowdashdown", "reshpatah", "", "", "", }, { 0x21e3, 0x5e8, 0, 0, 0, } },
	{ 3, { "Iotaafrican", "Rdotaccent", "yoddagesh", "", "", }, { 0x196, 0x1e58, 0xfb39, 0, 0, } },
	{ 1, { "squarecm", "", "", "", "", }, { 0x339d, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "hbopomofo", "", "", "", "", }, { 0x310f, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "Aringbelow", "afii299", "", "", "", }, { 0x1e00, 0x200e, 0, 0, 0, } },
	{ 1, { "zacute", "", "", "", "", }, { 0x17a, 0, 0, 0, 0, } },
	{ 2, { "Ccaron", "Pdotaccent", "", "", "", }, { 0x10c, 0x1e56, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "afii57669", "", "", "", "", }, { 0x5d5, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "parenrightaltonearabic", "saraileftthai", "", "", "", }, { 0xfd3f, 0xf885, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "Ostrokeacute", "afii57449", "", "", "", }, { 0x1fe, 0x649, 0, 0, 0, } },
	{ 2, { "Gammaafrican", "arrowupwhite", "", "", "", }, { 0x194, 0x21e7, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "afii10095", "", "", "", "", }, { 0x44d, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "tcaron", "", "", "", "", }, { 0x165, 0, 0, 0, 0, } },
	{ 1, { "circumflexcmb", "", "", "", "", }, { 0x302, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 4, { "Iishortcyrillic", "Upsilonacutehooksymbolgreek", "mugsquare", "twoarabic", "", }, { 0x419, 0x3d3, 0x338d, 0x662, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "afii57451", "", "", "", "", }, { 0x64b, 0, 0, 0, 0, } },
	{ 1, { "merkhakefulahebrew", "", "", "", "", }, { 0x5a6, 0, 0, 0, 0, } },
	{ 1, { "ygrave", "", "", "", "", }, { 0x1ef3, 0, 0, 0, 0, } },
	{ 2, { "afii10085", "yen", "", "", "", }, { 0x443, 0xa5, 0, 0, 0, } },
	{ 1, { "Delta", "", "", "", "", }, { 0x2206, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "taharabic", "yyabengali", "", "", "", }, { 0x637, 0x9df, 0, 0, 0, } },
	{ 1, { "Ethsmall", "", "", "", "", }, { 0xf7f0, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "spade", "", "", "", "", }, { 0x2660, 0, 0, 0, 0, } },
	{ 1, { "eighthackarabic", "", "", "", "", }, { 0x668, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "nikhahitleftthai", "", "", "", "", }, { 0xf899, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "SF530000", "finalmem", "", "", "", }, { 0x256b, 0x5dd, 0, 0, 0, } },
	{ 1, { "Euro", "", "", "", "", }, { 0x20ac, 0, 0, 0, 0, } },
	{ 2, { "ghestrokecyrillic", "rrvocalicbengali", "", "", "", }, { 0x493, 0x9e0, 0, 0, 0, } },
	{ 1, { "tihiragana", "", "", "", "", }, { 0x3061, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 3, { "afii57807", "qamats1a", "wawhamzaabovefinalarabic", "", "", }, { 0x5bc, 0x5b8, 0xfe86, 0, 0, } },
	{ 3, { "d", "backslashmonospace", "thorn", "", "", }, { 0x64, 0xff3c, 0xfe, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "upsilontonos", "", "", "", "", }, { 0x3cd, 0, 0, 0, 0, } },
	{ 1, { "Dcaron", "", "", "", "", }, { 0x10e, 0, 0, 0, 0, } },
	{ 1, { "DieresisAcute", "", "", "", "", }, { 0xf6cc, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "infinity", "kasquare", "", "", "", }, { 0x221e, 0x3384, 0, 0, 0, } },
	{ 1, { "seventhai", "", "", "", "", }, { 0xe57, 0, 0, 0, 0, } },
	{ 1, { "afii57410", "", "", "", "", }, { 0x622, 0, 0, 0, 0, } },
	{ 1, { "blackdownpointingtriangle", "", "", "", "", }, { 0x25bc, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "hikatakanahalfwidth", "", "", "", "", }, { 0xff8b, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "tcircumflexbelow", "", "", "", "", }, { 0x1e71, 0, 0, 0, 0, } },
	{ 1, { "trademark", "", "", "", "", }, { 0x2122, 0, 0, 0, 0, } },
	{ 1, { "ideographicspecialparen", "", "", "", "", }, { 0x3235, 0, 0, 0, 0, } },
	{ 1, { "qofhatafpatah", "", "", "", "", }, { 0x5e7, 0, 0, 0, 0, } },
	{ 1, { "Agrave", "", "", "", "", }, { 0xc0, 0, 0, 0, 0, } },
	{ 1, { "qubuts25", "", "", "", "", }, { 0x5bb, 0, 0, 0, 0, } },
	{ 1, { "maieklowleftthai", "", "", "", "", }, { 0xf88c, 0, 0, 0, 0, } },
	{ 2, { "hyphensmall", "obengali", "", "", "", }, { 0xfe63, 0x993, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "Uhorn", "", "", "", "", }, { 0x1af, 0, 0, 0, 0, } },
	{ 1, { "cieuccirclekorean", "", "", "", "", }, { 0x3268, 0, 0, 0, 0, } },
	{ 1, { "Rdotbelowmacron", "", "", "", "", }, { 0x1e5c, 0, 0, 0, 0, } },
	{ 1, { "twobengali", "", "", "", "", }, { 0x9e8, 0, 0, 0, 0, } },
	{ 1, { "samekhdageshhebrew", "", "", "", "", }, { 0xfb41, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "Uhorndotbelow", "ibopomofo", "", "", "", }, { 0x1ef0, 0x3127, 0, 0, 0, } },
	{ 1, { "zehiragana", "", "", "", "", }, { 0x305c, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "Fsmall", "", "", "", "", }, { 0xf766, 0, 0, 0, 0, } },
	{ 2, { "rikatakana", "usmallhiragana", "", "", "", }, { 0x30ea, 0x3045, 0, 0, 0, } },
	{ 2, { "kenarmenian", "ruhiragana", "", "", "", }, { 0x56f, 0x308b, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "onecircle", "", "", "", "", }, { 0x2460, 0, 0, 0, 0, } },
	{ 1, { "Yusbigcyrillic", "", "", "", "", }, { 0x46a, 0, 0, 0, 0, } },
	{ 1, { "pedageshhebrew", "", "", "", "", }, { 0xfb44, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "afii57686", "ddabengali", "", "", "", }, { 0x5e6, 0x9a1, 0, 0, 0, } },
	{ 2, { "kacyrillic", "kakatakana", "", "", "", }, { 0x43a, 0x30ab, 0, 0, 0, } },
	{ 2, { "utildeacute", "yokatakana", "", "", "", }, { 0x1e79, 0x30e8, 0, 0, 0, } },
	{ 1, { "lessorequivalent", "", "", "", "", }, { 0x2272, 0, 0, 0, 0, } },
	{ 2, { "ercyrillic", "registerserif", "", "", "", }, { 0x440, 0xf6da, 0, 0, 0, } },
	{ 1, { "Lslashsmall", "", "", "", "", }, { 0xf6f9, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "etildebelow", "thalarabic", "", "", "", }, { 0x1e1b, 0x630, 0, 0, 0, } },
	{ 2, { "kpasquare", "shaddakasratanarabic", "", "", "", }, { 0x33aa, 0xfc5f, 0, 0, 0, } },
	{ 1, { "munahlefthebrew", "", "", "", "", }, { 0x5a3, 0, 0, 0, 0, } },
	{ 1, { "ts", "", "", "", "", }, { 0x2a6, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "sparen", "", "", "", "", }, { 0x24ae, 0, 0, 0, 0, } },
	{ 2, { "mehiragana", "periodsmall", "", "", "", }, { 0x3081, 0xfe52, 0, 0, 0, } },
	{ 2, { "ideographicwaterparen", "mieumaparenkorean", "", "", "", }, { 0x322c, 0x3212, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "fraction", "maitholowrightthai", "", "", "", }, { 0x2044, 0xf88e, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "Ldotaccent", "", "", "", "", }, { 0x13f, 0, 0, 0, 0, } },
	{ 1, { "Threeroman", "", "", "", "", }, { 0x2162, 0, 0, 0, 0, } },
	{ 2, { "afii57446", "afii57508", "", "", "", }, { 0x646, 0x698, 0, 0, 0, } },
	{ 1, { "thieuthcirclekorean", "", "", "", "", }, { 0x326b, 0, 0, 0, 0, } },
	{ 2, { "cieuckorean", "waekorean", "", "", "", }, { 0x3148, 0x3159, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "lamlamhehisolatedarabic", "", "", "", "", }, { 0xfdf2, 0, 0, 0, 0, } },
	{ 1, { "quotedblprime", "", "", "", "", }, { 0x301e, 0, 0, 0, 0, } },
	{ 1, { "rehfinalarabic", "", "", "", "", }, { 0xfeae, 0, 0, 0, 0, } },
	{ 2, { "controlDC1", "tildedoublecmb", "", "", "", }, { 0x11, 0x360, 0, 0, 0, } },
	{ 2, { "sadmedialarabic", "zayindageshhebrew", "", "", "", }, { 0xfebc, 0xfb36, 0, 0, 0, } },
	{ 1, { "fehmedialarabic", "", "", "", "", }, { 0xfed4, 0, 0, 0, 0, } },
	{ 1, { "kturned", "", "", "", "", }, { 0x29e, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "fourteencircle", "", "", "", "", }, { 0x246d, 0, 0, 0, 0, } },
	{ 2, { "ninesuperior", "reshhiriqhebrew", "", "", "", }, { 0x2079, 0x5e8, 0, 0, 0, } },
	{ 3, { "rhookturned", "twentyhangzhou", "verticallinebelowcmb", "", "", }, { 0x27b, 0x5344, 0x329, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "Ohorngrave", "plusbelowcmb", "", "", "", }, { 0x1edc, 0x31f, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "asmallhiragana", "", "", "", "", }, { 0x3041, 0, 0, 0, 0, } },
	{ 2, { "sokatakana", "yotgreek", "", "", "", }, { 0x30bd, 0x3f3, 0, 0, 0, } },
	{ 2, { "afii10057", "edotbelow", "", "", "", }, { 0x408, 0x1eb9, 0, 0, 0, } },
	{ 2, { "Hbar", "fivecircleinversesansserif", "", "", "", }, { 0x126, 0x278e, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "holam", "", "", "", "", }, { 0x5b9, 0, 0, 0, 0, } },
	{ 1, { "twosuperior", "", "", "", "", }, { 0xb2, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 3, { "Eacute", "merkhakefulalefthebrew", "mvmegasquare", "", "", }, { 0xc9, 0x5a6, 0x33b9, 0, 0, } },
	{ 1, { "Hcircle", "", "", "", "", }, { 0x24bd, 0, 0, 0, 0, } },
	{ 1, { "iicyrillic", "", "", "", "", }, { 0x438, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 3, { "S", "lessorgreater", "macute", "", "", }, { 0x53, 0x2276, 0x1e3f, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "cieucacirclekorean", "", "", "", "", }, { 0x3276, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "uparen", "", "", "", "", }, { 0x24b0, 0, 0, 0, 0, } },
	{ 1, { "rturned", "", "", "", "", }, { 0x279, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "shademedium", "", "", "", "", }, { 0x2592, 0, 0, 0, 0, } },
	{ 1, { "AEmacron", "", "", "", "", }, { 0x1e2, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "Theta", "edblgrave", "", "", "", }, { 0x398, 0x205, 0, 0, 0, } },
	{ 1, { "patah11", "", "", "", "", }, { 0x5b7, 0, 0, 0, 0, } },
	{ 2, { "finalpehebrew", "iotadieresistonos", "", "", "", }, { 0x5e3, 0x390, 0, 0, 0, } },
	{ 1, { "wehiragana", "", "", "", "", }, { 0x3091, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "sheeninitialarabic", "", "", "", "", }, { 0xfeb7, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "zeropersian", "", "", "", "", }, { 0x6f0, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "Enhookcyrillic", "", "", "", "", }, { 0x4c7, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "chabengali", "paragraph", "", "", "", }, { 0x99b, 0xb6, 0, 0, 0, } },
	{ 3, { "Otildedieresis", "cent", "dzaltone", "", "", }, { 0x1e4e, 0xa2, 0x2a3, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "afii10148", "semicolonmonospace", "", "", "", }, { 0x474, 0xff1b, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "sevenmonospace", "", "", "", "", }, { 0xff17, 0, 0, 0, 0, } },
	{ 1, { "nasquare", "", "", "", "", }, { 0x3381, 0, 0, 0, 0, } },
	{ 1, { "ocircumflexdotbelow", "", "", "", "", }, { 0x1ed9, 0, 0, 0, 0, } },
	{ 1, { "akatakana", "", "", "", "", }, { 0x30a2, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 3, { "afii10078", "alefpatahhebrew", "hatafpatahnarrowhebrew", "", "", }, { 0x43c, 0xfb2e, 0x5b2, 0, 0, } },
	{ 2, { "lamed", "thehinitialarabic", "", "", "", }, { 0x5dc, 0xfe9b, 0, 0, 0, } },
	{ 1, { "onedotenleader", "", "", "", "", }, { 0x2024, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "Pmonospace", "ttagujarati", "", "", "", }, { 0xff30, 0xa9f, 0, 0, 0, } },
	{ 1, { "etnahtalefthebrew", "", "", "", "", }, { 0x591, 0, 0, 0, 0, } },
	{ 1, { "tenperiod", "", "", "", "", }, { 0x2491, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 5, { "afii10062", "fivehangzhou", "gereshmuqdamhebrew", "ghainarabic", "iebrevecyrillic", }, { 0x40e, 0x3025, 0x59d, 0x63a, 0x4d7, } },
	{ 2, { "dotbelowcmb", "ereversedcyrillic", "", "", "", }, { 0x323, 0x44d, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 3, { "afii57381", "chieuchcirclekorean", "yehhamzaabovemedialarabic", "", "", }, { 0x66a, 0x3269, 0xfe8c, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "SF110000", "ocyrillic", "", "", "", }, { 0x2502, 0x43e, 0, 0, 0, } },
	{ 1, { "Lcaron", "", "", "", "", }, { 0x13d, 0, 0, 0, 0, } },
	{ 2, { "ideographicsocietyparen", "ikatakana", "", "", "", }, { 0x3233, 0x30a4, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "Cheverticalstrokecyrillic", "", "", "", "", }, { 0x4b8, 0, 0, 0, 0, } },
	{ 1, { "magurmukhi", "", "", "", "", }, { 0xa2e, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 4, { "Chi", "gakatakana", "mvsquare", "oslashacute", "", }, { 0x3a7, 0x30ac, 0x33b7, 0x1ff, 0, } },
	{ 2, { "lammedialarabic", "zecyrillic", "", "", "", }, { 0xfee0, 0x437, 0, 0, 0, } },
	{ 1, { "caroncmb", "", "", "", "", }, { 0x30c, 0, 0, 0, 0, } },
	{ 1, { "okatakanahalfwidth", "", "", "", "", }, { 0xff75, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 4, { "Endescendercyrillic", "clickdental", "iigujarati", "kasraarabic", "", }, { 0x4a2, 0x1c0, 0xa88, 0x650, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "whitediamondcontainingblacksmalldiamond", "", "", "", "", }, { 0x25c8, 0, 0, 0, 0, } },
	{ 1, { "muchgreater", "", "", "", "", }, { 0x226b, 0, 0, 0, 0, } },
	{ 2, { "H18543", "gravelowmod", "", "", "", }, { 0x25aa, 0x2ce, 0, 0, 0, } },
	{ 1, { "otildedieresis", "", "", "", "", }, { 0x1e4f, 0, 0, 0, 0, } },
	{ 1, { "qamats", "", "", "", "", }, { 0x5b8, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "osmallhiragana", "", "", "", "", }, { 0x3049, 0, 0, 0, 0, } },
	{ 1, { "commaabovecmb", "", "", "", "", }, { 0x313, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "holamquarterhebrew", "", "", "", "", }, { 0x5b9, 0, 0, 0, 0, } },
	{ 1, { "acircle", "", "", "", "", }, { 0x24d0, 0, 0, 0, 0, } },
	{ 1, { "quotedblright", "", "", "", "", }, { 0x201d, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "twothai", "", "", "", "", }, { 0xe52, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "kmsquaredsquare", "", "", "", "", }, { 0x33a2, 0, 0, 0, 0, } },
	{ 2, { "Upsilondieresishooksymbolgreek", "ghook", "", "", "", }, { 0x3d4, 0x260, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 3, { "pieupcieuckorean", "yuikorean", "zeromonospace", "", "", }, { 0x3176, 0x318c, 0xff10, 0, 0, } },
	{ 2, { "Imacron", "afii10021", "", "", "", }, { 0x12a, 0x414, 0, 0, 0, } },
	{ 2, { "aadeva", "blank", "", "", "", }, { 0x906, 0x2423, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "N", "", "", "", "", }, { 0x4e, 0, 0, 0, 0, } },
	{ 1, { "commaturnedmod", "", "", "", "", }, { 0x2bb, 0, 0, 0, 0, } },
	{ 1, { "ideographsuncircle", "", "", "", "", }, { 0x3290, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "dagujarati", "", "", "", "", }, { 0xaa6, 0, 0, 0, 0, } },
	{ 3, { "ddadeva", "taisyouerasquare", "tau", "", "", }, { 0x921, 0x337d, 0x3c4, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "onegurmukhi", "", "", "", "", }, { 0xa67, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "gcedilla", "", "", "", "", }, { 0x123, 0, 0, 0, 0, } },
	{ 1, { "SF390000", "", "", "", "", }, { 0x2554, 0, 0, 0, 0, } },
	{ 4, { "acircumflexhookabove", "cbopomofo", "uuvowelsignbengali", "voarmenian", "", }, { 0x1ea9, 0x3118, 0x9c2, 0x578, 0, } },
	{ 1, { "yusmallhiragana", "", "", "", "", }, { 0x3085, 0, 0, 0, 0, } },
	{ 2, { "lessequalorgreater", "yodyodhebrew", "", "", "", }, { 0x22da, 0x5f2, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 4, { "afii57392", "bracketrightex", "udattadeva", "uring", "", }, { 0x660, 0xf8fa, 0x951, 0x16f, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "Zeta", "dihiragana", "", "", "", }, { 0x396, 0x3062, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "omega1", "pabengali", "", "", "", }, { 0x3d6, 0x9aa, 0, 0, 0, } },
	{ 1, { "Imacroncyrillic", "", "", "", "", }, { 0x4e2, 0, 0, 0, 0, } },
	{ 1, { "ngagurmukhi", "", "", "", "", }, { 0xa19, 0, 0, 0, 0, } },
	{ 1, { "yusbigiotifiedcyrillic", "", "", "", "", }, { 0x46d, 0, 0, 0, 0, } },
	{ 1, { "Udotbelow", "", "", "", "", }, { 0x1ee4, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "Ahookabove", "", "", "", "", }, { 0x1ea2, 0, 0, 0, 0, } },
	{ 1, { "notgreaternorequal", "", "", "", "", }, { 0x2271, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "emptyset", "", "", "", "", }, { 0x2205, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "dagger", "umacroncyrillic", "", "", "", }, { 0x2020, 0x4ef, 0, 0, 0, } },
	{ 1, { "rfishhookreversed", "", "", "", "", }, { 0x27f, 0, 0, 0, 0, } },
	{ 1, { "saraaathai", "", "", "", "", }, { 0xe32, 0, 0, 0, 0, } },
	{ 1, { "universal", "", "", "", "", }, { 0x2200, 0, 0, 0, 0, } },
	{ 2, { "Zsmall", "tmonospace", "", "", "", }, { 0xf77a, 0xff54, 0, 0, 0, } },
	{ 3, { "Odieresissmall", "afii57665", "siosacirclekorean", "", "", }, { 0xf7f6, 0x5d1, 0x3274, 0, 0, } },
	{ 2, { "betasymbolgreek", "minuscircle", "", "", "", }, { 0x3d0, 0x2296, 0, 0, 0, } },
	{ 2, { "jcaron", "mars", "", "", "", }, { 0x1f0, 0x2642, 0, 0, 0, } },
	{ 1, { "apostrophearmenian", "", "", "", "", }, { 0x55a, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "arrowtableft", "dong", "", "", "", }, { 0x21e4, 0x20ab, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "ideographiczero", "kiyeokparenkorean", "", "", "", }, { 0x3007, 0x3200, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "oneroman", "", "", "", "", }, { 0x2170, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "saraaethai", "", "", "", "", }, { 0xe41, 0, 0, 0, 0, } },
	{ 2, { "threegurmukhi", "zlinebelow", "", "", "", }, { 0xa69, 0x1e95, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "bstroke", "yagujarati", "", "", "", }, { 0x180, 0xaaf, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "khahinitialarabic", "", "", "", "", }, { 0xfea7, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "Emcyrillic", "rragurmukhi", "", "", "", }, { 0x41c, 0xa5c, 0, 0, 0, } },
	{ 1, { "notparallel", "", "", "", "", }, { 0x2226, 0, 0, 0, 0, } },
	{ 1, { "lowlinecmb", "", "", "", "", }, { 0x332, 0, 0, 0, 0, } },
	{ 2, { "Epsilon", "ncaron", "", "", "", }, { 0x395, 0x148, 0, 0, 0, } },
	{ 1, { "Yiarmenian", "", "", "", "", }, { 0x545, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "seenfinalarabic", "", "", "", "", }, { 0xfeb2, 0, 0, 0, 0, } },
	{ 2, { "SF050000", "parenleftmonospace", "", "", "", }, { 0x253c, 0xff08, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "qofholamhebrew", "", "", "", "", }, { 0x5e7, 0, 0, 0, 0, } },
	{ 1, { "rieulaparenkorean", "", "", "", "", }, { 0x3211, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "hehfinalarabic", "", "", "", "", }, { 0xfeea, 0, 0, 0, 0, } },
	{ 1, { "afii10106", "", "", "", "", }, { 0x459, 0, 0, 0, 0, } },
	{ 1, { "bracketrighttp", "", "", "", "", }, { 0xf8f9, 0, 0, 0, 0, } },
	{ 3, { "h", "Oslash", "takatakana", "", "", }, { 0x68, 0xd8, 0x30bf, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "sallallahoualayhewasallamarabic", "", "", "", "", }, { 0xfdfa, 0, 0, 0, 0, } },
	{ 1, { "hieuhcirclekorean", "", "", "", "", }, { 0x326d, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "itilde", "", "", "", "", }, { 0x129, 0, 0, 0, 0, } },
	{ 2, { "afii10036", "rehyehaleflamarabic", "", "", "", }, { 0x422, 0x631, 0, 0, 0, } },
	{ 1, { "icyrillic", "", "", "", "", }, { 0x456, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "bilabialclick", "zerohackarabic", "", "", "", }, { 0x298, 0x660, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "nieunparenkorean", "", "", "", "", }, { 0x3201, 0, 0, 0, 0, } },
	{ 1, { "SF400000", "", "", "", "", }, { 0x2569, 0, 0, 0, 0, } },
	{ 1, { "bulletinverse", "", "", "", "", }, { 0x25d8, 0, 0, 0, 0, } },
	{ 1, { "ovowelsignbengali", "", "", "", "", }, { 0x9cb, 0, 0, 0, 0, } },
	{ 1, { "parenleftex", "", "", "", "", }, { 0xf8ec, 0, 0, 0, 0, } },
	{ 2, { "afii57797", "karoriisquare", "", "", "", }, { 0x5b8, 0x330d, 0, 0, 0, } },
	{ 3, { "E", "huhiragana", "tikeutkorean", "", "", }, { 0x45, 0x3075, 0x3137, 0, 0, } },
	{ 2, { "hatafqamatswidehebrew", "iimatragurmukhi", "", "", "", }, { 0x5b3, 0xa40, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "dblverticallineabovecmb", "ydotbelow", "", "", "", }, { 0x30e, 0x1ef5, 0, 0, 0, } },
	{ 1, { "integralbt", "", "", "", "", }, { 0x2321, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "Udblgrave", "gimarmenian", "", "", "", }, { 0x214, 0x563, 0, 0, 0, } },
	{ 2, { "hukatakana", "yring", "", "", "", }, { 0x30d5, 0x1e99, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "SF440000", "", "", "", "", }, { 0x256c, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "SF250000", "", "", "", "", }, { 0x2557, 0, 0, 0, 0, } },
	{ 2, { "Hardsigncyrillic", "sadeva", "", "", "", }, { 0x42a, 0x938, 0, 0, 0, } },
	{ 2, { "qcircle", "twohangzhou", "", "", "", }, { 0x24e0, 0x3022, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "vav", "", "", "", "", }, { 0x5d5, 0, 0, 0, 0, } },
	{ 2, { "Idieresis", "nineideographicparen", "", "", "", }, { 0xcf, 0x3228, 0, 0, 0, } },
	{ 1, { "sheenfinalarabic", "", "", "", "", }, { 0xfeb6, 0, 0, 0, 0, } },
	{ 1, { "Otcyrillic", "", "", "", "", }, { 0x47e, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "longs", "rikatakanahalfwidth", "", "", "", }, { 0x17f, 0xff98, 0, 0, 0, } },
	{ 1, { "ordfeminine", "", "", "", "", }, { 0xaa, 0, 0, 0, 0, } },
	{ 1, { "nieuncieuckorean", "", "", "", "", }, { 0x3135, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "dsuperior", "", "", "", "", }, { 0xf6eb, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "mugreek", "", "", "", "", }, { 0x3bc, 0, 0, 0, 0, } },
	{ 1, { "visargadeva", "", "", "", "", }, { 0x903, 0, 0, 0, 0, } },
	{ 3, { "hookpalatalizedbelowcmb", "notidentical", "yyadeva", "", "", }, { 0x321, 0x2262, 0x95f, 0, 0, } },
	{ 2, { "escyrillic", "etatonos", "", "", "", }, { 0x441, 0x3ae, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "Hmonospace", "Nacute", "", "", "", }, { 0xff28, 0x143, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "pazerhebrew", "", "", "", "", }, { 0x5a1, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "kekatakana", "", "", "", "", }, { 0x30b1, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "keharmenian", "", "", "", "", }, { 0x584, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "Gcaron", "", "", "", "", }, { 0x1e6, 0, 0, 0, 0, } },
	{ 3, { "hoarmenian", "ocandragujarati", "sevencircleinversesansserif", "", "", }, { 0x570, 0xa91, 0x2790, 0, 0, } },
	{ 1, { "hdieresis", "", "", "", "", }, { 0x1e27, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "Yatcyrillic", "numbersignmonospace", "", "", "", }, { 0x462, 0xff03, 0, 0, 0, } },
	{ 2, { "Hsmall", "afii57450", "", "", "", }, { 0xf768, 0x64a, 0, 0, 0, } },
	{ 2, { "SF260000", "colon", "", "", "", }, { 0x255d, 0x3a, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 3, { "Ysmall", "afii10084", "perispomenigreekcmb", "", "", }, { 0xf779, 0x442, 0x342, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "nwsquare", "", "", "", "", }, { 0x33bb, 0, 0, 0, 0, } },
	{ 1, { "finaltsadi", "", "", "", "", }, { 0x5e5, 0, 0, 0, 0, } },
	{ 2, { "maiekthai", "mcubedsquare", "", "", "", }, { 0xe48, 0x33a5, 0, 0, 0, } },
	{ 2, { "nfsquare", "vtilde", "", "", "", }, { 0x338b, 0x1e7d, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 3, { "Upsilon1", "mieumkorean", "zaqefqatanhebrew", "", "", }, { 0x3d2, 0x3141, 0x594, 0, 0, } },
	{ 2, { "Lcircle", "yatcyrillic", "", "", "", }, { 0x24c1, 0x463, 0, 0, 0, } },
	{ 1, { "Phi", "", "", "", "", }, { 0x3a6, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "qafmedialarabic", "", "", "", "", }, { 0xfed8, 0, 0, 0, 0, } },
	{ 1, { "lameddagesh", "", "", "", "", }, { 0xfb3c, 0, 0, 0, 0, } },
	{ 1, { "ycircumflex", "", "", "", "", }, { 0x177, 0, 0, 0, 0, } },
	{ 1, { "asciitilde", "", "", "", "", }, { 0x7e, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "lamalefisolatedarabic", "rhabengali", "", "", "", }, { 0xfefb, 0x9dd, 0, 0, 0, } },
	{ 1, { "afii57800", "", "", "", "", }, { 0x5b2, 0, 0, 0, 0, } },
	{ 2, { "g", "Otildesmall", "", "", "", }, { 0x67, 0xf7f5, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "meemmeeminitialarabic", "", "", "", "", }, { 0xfcd1, 0, 0, 0, 0, } },
	{ 1, { "periodarmenian", "", "", "", "", }, { 0x589, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "finalkafshevahebrew", "iibengali", "", "", "", }, { 0x5da, 0x988, 0, 0, 0, } },
	{ 5, { "dakatakana", "dhabengali", "eth", "greateroverequal", "oomatragurmukhi", }, { 0x30c0, 0x9a7, 0xf0, 0x2267, 0xa4b, } },
	{ 4, { "Ereversed", "fmsquare", "kbopomofo", "ninearabic", "", }, { 0x18e, 0x3399, 0x310e, 0x669, 0, } },
	{ 1, { "afii57417", "", "", "", "", }, { 0x629, 0, 0, 0, 0, } },
	{ 1, { "Alphatonos", "", "", "", "", }, { 0x386, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "mukatakanahalfwidth", "", "", "", "", }, { 0xff91, 0, 0, 0, 0, } },
	{ 3, { "khieukhparenkorean", "muasquare", "notless", "", "", }, { 0x320a, 0x3382, 0x226e, 0, 0, } },
	{ 2, { "Ogoneksmall", "fahrenheit", "", "", "", }, { 0xf6fb, 0x2109, 0, 0, 0, } },
	{ 3, { "circlepostalmark", "saraethai", "tortoiseshellbracketright", "", "", }, { 0x3036, 0xe40, 0x3015, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "reharmenian", "uogonek", "", "", "", }, { 0x580, 0x173, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "bekatakana", "controlFF", "", "", "", }, { 0x30d9, 0xc, 0, 0, 0, } },
	{ 1, { "hparen", "", "", "", "", }, { 0x24a3, 0, 0, 0, 0, } },
	{ 2, { "controlCR", "ideographiccomma", "", "", "", }, { 0xd, 0x3001, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "gradient", "ssagujarati", "", "", "", }, { 0x2207, 0xab7, 0, 0, 0, } },
	{ 4, { "amsquare", "logicaland", "ncedilla", "rukatakana", "", }, { 0x33c2, 0x2227, 0x146, 0x30eb, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 3, { "ekatakana", "ssanghieuhkorean", "timescircle", "", "", }, { 0x30a8, 0x3185, 0x2297, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "fivegujarati", "", "", "", "", }, { 0xaeb, 0, 0, 0, 0, } },
	{ 1, { "daarmenian", "", "", "", "", }, { 0x564, 0, 0, 0, 0, } },
	{ 1, { "hatafsegolnarrowhebrew", "", "", "", "", }, { 0x5b1, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "qamats29", "", "", "", "", }, { 0x5b8, 0, 0, 0, 0, } },
	{ 2, { "ae", "kihiragana", "", "", "", }, { 0xe6, 0x304d, 0, 0, 0, } },
	{ 1, { "zahinitialarabic", "", "", "", "", }, { 0xfec7, 0, 0, 0, 0, } },
	{ 2, { "Gstroke", "euro", "", "", "", }, { 0x1e4, 0x20ac, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "shalshelethebrew", "sheicoptic", "", "", "", }, { 0x593, 0x3e3, 0, 0, 0, } },
	{ 2, { "gimeldagesh", "twelveparen", "", "", "", }, { 0xfb32, 0x247f, 0, 0, 0, } },
	{ 1, { "thothungthai", "", "", "", "", }, { 0xe16, 0, 0, 0, 0, } },
	{ 1, { "gangiacoptic", "", "", "", "", }, { 0x3eb, 0, 0, 0, 0, } },
	{ 3, { "SF040000", "psi", "yehhamzaaboveinitialarabic", "", "", }, { 0x2518, 0x3c8, 0xfe8b, 0, 0, } },
	{ 2, { "Aacute", "afii57687", "", "", "", }, { 0xc1, 0x5e7, 0, 0, 0, } },
	{ 1, { "ramshorn", "", "", "", "", }, { 0x264, 0, 0, 0, 0, } },
	{ 2, { "Upsilontonos", "hamzaarabic", "", "", "", }, { 0x38e, 0x621, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "hamzadammaarabic", "", "", "", "", }, { 0x621, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "kdotbelow", "siluqhebrew", "", "", "", }, { 0x1e33, 0x5bd, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "Gecyrillic", "", "", "", "", }, { 0x413, 0, 0, 0, 0, } },
	{ 1, { "Scommaaccent", "", "", "", "", }, { 0x218, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "qadmahebrew", "", "", "", "", }, { 0x5a8, 0, 0, 0, 0, } },
	{ 1, { "ikorean", "", "", "", "", }, { 0x3163, 0, 0, 0, 0, } },
	{ 1, { "alefdageshhebrew", "", "", "", "", }, { 0xfb30, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "alefmaddaabovearabic", "cyrBreve", "", "", "", }, { 0x622, 0xf6d1, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 3, { "Tsmall", "holam26", "meemfinalarabic", "", "", }, { 0xf774, 0x5b9, 0xfee2, 0, 0, } },
	{ 1, { "zokatakana", "", "", "", "", }, { 0x30be, 0, 0, 0, 0, } },
	{ 2, { "eshsquatreversed", "pohiragana", "", "", "", }, { 0x285, 0x307d, 0, 0, 0, } },
	{ 3, { "aavowelsigndeva", "abreve", "ohiragana", "", "", }, { 0x93e, 0x103, 0x304a, 0, 0, } },
	{ 2, { "Gmonospace", "lammeemjeeminitialarabic", "", "", "", }, { 0xff27, 0xfedf, 0, 0, 0, } },
	{ 2, { "Dafrican", "abrevetilde", "", "", "", }, { 0x189, 0x1eb5, 0, 0, 0, } },
	{ 1, { "dddhadeva", "", "", "", "", }, { 0x95c, 0, 0, 0, 0, } },
	{ 3, { "pdotaccent", "reviamugrashhebrew", "upblock", "", "", }, { 0x1e57, 0x597, 0x2580, 0, 0, } },
	{ 3, { "Aacutesmall", "afii63167", "agrave", "", "", }, { 0xf7e1, 0x66d, 0xe0, 0, 0, } },
	{ 4, { "Gcedilla", "Lcommaaccent", "dalettsere", "uvowelsigndeva", "", }, { 0x122, 0x13b, 0x5d3, 0x941, 0, } },
	{ 1, { "mwsquare", "", "", "", "", }, { 0x33bd, 0, 0, 0, 0, } },
	{ 1, { "reharabic", "", "", "", "", }, { 0x631, 0, 0, 0, 0, } },
	{ 1, { "Gacute", "", "", "", "", }, { 0x1f4, 0, 0, 0, 0, } },
	{ 1, { "pansioskorean", "", "", "", "", }, { 0x317f, 0, 0, 0, 0, } },
	{ 2, { "Adotmacron", "Dieresis", "", "", "", }, { 0x1e0, 0xf6cb, 0, 0, 0, } },
	{ 2, { "angkhankhuthai", "oshortvowelsigndeva", "", "", "", }, { 0xe5a, 0x94a, 0, 0, 0, } },
	{ 3, { "scommaaccent", "ucaron", "wekorean", "", "", }, { 0x219, 0x1d4, 0x315e, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 3, { "Vecyrillic", "kiyeoksioskorean", "verticallineabovecmb", "", "", }, { 0x412, 0x3133, 0x30d, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "slashmonospace", "", "", "", "", }, { 0xff0f, 0, 0, 0, 0, } },
	{ 4, { "Bsmall", "Ustraightcyrillic", "kcaron", "khagurmukhi", "", }, { 0xf762, 0x4ae, 0x1e9, 0xa16, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 3, { "Vhook", "afii10054", "anudattadeva", "", "", }, { 0x1b2, 0x405, 0x952, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "Uhornhookabove", "", "", "", "", }, { 0x1eec, 0, 0, 0, 0, } },
	{ 1, { "caron", "", "", "", "", }, { 0x2c7, 0, 0, 0, 0, } },
	{ 1, { "Caronsmall", "", "", "", "", }, { 0xf6f5, 0, 0, 0, 0, } },
	{ 1, { "cieucparenkorean", "", "", "", "", }, { 0x3208, 0, 0, 0, 0, } },
	{ 1, { "ghabengali", "", "", "", "", }, { 0x998, 0, 0, 0, 0, } },
	{ 1, { "rakatakana", "", "", "", "", }, { 0x30e9, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "afii57400", "", "", "", "", }, { 0x668, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 4, { "R", "dblanglebracketleft", "iotalatin", "whitebullet", "", }, { 0x52, 0x300a, 0x269, 0x25e6, 0, } },
	{ 1, { "onegujarati", "", "", "", "", }, { 0xae7, 0, 0, 0, 0, } },
	{ 1, { "tet", "", "", "", "", }, { 0x5d8, 0, 0, 0, 0, } },
	{ 1, { "kiyeokcirclekorean", "", "", "", "", }, { 0x3260, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "ideographearthcircle", "twelveroman", "", "", "", }, { 0x328f, 0x217b, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "hukatakanahalfwidth", "ohungarumlaut", "", "", "", }, { 0xff8c, 0x151, 0, 0, 0, } },
	{ 1, { "invcircle", "", "", "", "", }, { 0x25d9, 0, 0, 0, 0, } },
	{ 1, { "commasuperior", "", "", "", "", }, { 0xf6e2, 0, 0, 0, 0, } },
	{ 1, { "shaddafathaarabic", "", "", "", "", }, { 0xfc60, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "nineroman", "postalmark", "", "", "", }, { 0x2178, 0x3012, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "Phook", "", "", "", "", }, { 0x1a4, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "ainvertedbreve", "", "", "", "", }, { 0x203, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "GBsquare", "", "", "", "", }, { 0x3387, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "Zdotaccent", "carriagereturn", "", "", "", }, { 0x17b, 0x21b5, 0, 0, 0, } },
	{ 2, { "Gbreve", "llvocalicdeva", "", "", "", }, { 0x11e, 0x961, 0, 0, 0, } },
	{ 1, { "ringhalfleftcentered", "", "", "", "", }, { 0x2d3, 0, 0, 0, 0, } },
	{ 1, { "yoyakorean", "", "", "", "", }, { 0x3187, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "tchehfinalarabic", "", "", "", "", }, { 0xfb7b, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "zerogujarati", "", "", "", "", }, { 0xae6, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "Ecircumflexbelow", "", "", "", "", }, { 0x1e18, 0, 0, 0, 0, } },
	{ 1, { "eightcircle", "", "", "", "", }, { 0x2467, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "period", "reshsegolhebrew", "", "", "", }, { 0x2e, 0x5e8, 0, 0, 0, } },
	{ 2, { "rbopomofo", "rradeva", "", "", "", }, { 0x3116, 0x931, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "middledotkatakanahalfwidth", "", "", "", "", }, { 0xff65, 0, 0, 0, 0, } },
	{ 2, { "afii10079", "wcircle", "", "", "", }, { 0x43d, 0x24e6, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "qamatsnarrowhebrew", "yehinitialarabic", "", "", "", }, { 0x5b8, 0xfef3, 0, 0, 0, } },
	{ 2, { "aogonek", "zerobengali", "", "", "", }, { 0x105, 0x9e6, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "acircumflextilde", "sixteencircle", "", "", "", }, { 0x1eab, 0x246f, 0, 0, 0, } },
	{ 3, { "postalmarkface", "proportion", "shin", "", "", }, { 0x3020, 0x2237, 0x5e9, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "Zacute", "", "", "", "", }, { 0x179, 0, 0, 0, 0, } },
	{ 3, { "KBsquare", "afii10061", "afii10196", "", "", }, { 0x3385, 0x40c, 0x475, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "voicedmarkkana", "", "", "", "", }, { 0x309b, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 3, { "Vmonospace", "jadeva", "musicflatsign", "", "", }, { 0xff36, 0x91c, 0x266d, 0, 0, } },
	{ 2, { "kafmedialarabic", "tukatakana", "", "", "", }, { 0xfedc, 0x30c4, 0, 0, 0, } },
	{ 2, { "H22073", "alefmaksurafinalarabic", "", "", "", }, { 0x25a1, 0xfef0, 0, 0, 0, } },
	{ 1, { "rcircle", "", "", "", "", }, { 0x24e1, 0, 0, 0, 0, } },
	{ 2, { "feharmenian", "khahfinalarabic", "", "", "", }, { 0x586, 0xfea6, 0, 0, 0, } },
	{ 1, { "Hadescendercyrillic", "", "", "", "", }, { 0x4b2, 0, 0, 0, 0, } },
	{ 3, { "LL", "chagujarati", "shindageshsindot", "", "", }, { 0xf6bf, 0xa9b, 0xfb2d, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "blackuppointingsmalltriangle", "ieungcirclekorean", "", "", "", }, { 0x25b4, 0x3267, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 3, { "apple", "tortoiseshellbracketleftvertical", "zihiragana", "", "", }, { 0xf8ff, 0xfe39, 0x3058, 0, 0, } },
	{ 1, { "lsquare", "", "", "", "", }, { 0x2113, 0, 0, 0, 0, } },
	{ 1, { "uuvowelsigndeva", "", "", "", "", }, { 0x942, 0, 0, 0, 0, } },
	{ 2, { "Izhitsadblgravecyrillic", "kapyeounssangpieupkorean", "", "", "", }, { 0x476, 0x3179, 0, 0, 0, } },
	{ 1, { "acircumflexgrave", "", "", "", "", }, { 0x1ea7, 0, 0, 0, 0, } },
	{ 1, { "yod", "", "", "", "", }, { 0x5d9, 0, 0, 0, 0, } },
	{ 1, { "hakatakana", "", "", "", "", }, { 0x30cf, 0, 0, 0, 0, } },
	{ 2, { "equalsuperior", "xcircle", "", "", "", }, { 0x207c, 0x24e7, 0, 0, 0, } },
	{ 1, { "yacute", "", "", "", "", }, { 0xfd, 0, 0, 0, 0, } },
	{ 2, { "Ydieresissmall", "jparen", "", "", "", }, { 0xf7ff, 0x24a5, 0, 0, 0, } },
	{ 1, { "nonuthai", "", "", "", "", }, { 0xe19, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "Icircumflexsmall", "", "", "", "", }, { 0xf7ee, 0, 0, 0, 0, } },
	{ 3, { "coverkgsquare", "semivoicedmarkkanahalfwidth", "yokorean", "", "", }, { 0x33c6, 0xff9f, 0x315b, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "hangulfiller", "", "", "", "", }, { 0x3164, 0, 0, 0, 0, } },
	{ 1, { "Ucircumflexbelow", "", "", "", "", }, { 0x1e76, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 3, { "Ocircumflexsmall", "second", "vavholam", "", "", }, { 0xf7f4, 0x2033, 0xfb4b, 0, 0, } },
	{ 3, { "afii10110", "bihiragana", "sterling", "", "", }, { 0x45e, 0x3073, 0xa3, 0, 0, } },
	{ 3, { "Adieresiscyrillic", "dieresiscmb", "omgujarati", "", "", }, { 0x4d2, 0x308, 0xad0, 0, 0, } },
	{ 1, { "deltaturned", "", "", "", "", }, { 0x18d, 0, 0, 0, 0, } },
	{ 2, { "doubleyodpatahhebrew", "yuslittleiotifiedcyrillic", "", "", "", }, { 0xfb1f, 0x469, 0, 0, 0, } },
	{ 1, { "pageup", "", "", "", "", }, { 0x21de, 0, 0, 0, 0, } },
	{ 3, { "jheharmenian", "lameddageshhebrew", "pagedown", "", "", }, { 0x57b, 0xfb3c, 0x21df, 0, 0, } },
	{ 1, { "threeoldstyle", "", "", "", "", }, { 0xf733, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "estimated", "", "", "", "", }, { 0x212e, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "Etatonos", "afii10020", "", "", "", }, { 0x389, 0x413, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "scircle", "", "", "", "", }, { 0x24e2, 0, 0, 0, 0, } },
	{ 1, { "haaltonearabic", "", "", "", "", }, { 0x6c1, 0, 0, 0, 0, } },
	{ 2, { "Uhorngrave", "voicediterationkatakana", "", "", "", }, { 0x1eea, 0x30fe, 0, 0, 0, } },
	{ 2, { "I", "Yhook", "", "", "", }, { 0x49, 0x1b3, 0, 0, 0, } },
	{ 2, { "Esdescendercyrillic", "babengali", "", "", "", }, { 0x4aa, 0x9ac, 0, 0, 0, } },
	{ 2, { "dammalowarabic", "wawfinalarabic", "", "", "", }, { 0x64f, 0xfeee, 0, 0, 0, } },
	{ 2, { "Fhook", "Scedilla", "", "", "", }, { 0x191, 0x15e, 0, 0, 0, } },
	{ 1, { "tortoiseshellbracketrightsmall", "", "", "", "", }, { 0xfe5e, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "udieresiscaron", "", "", "", "", }, { 0x1da, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "hatafsegol30", "ohorntilde", "", "", "", }, { 0x5b1, 0x1ee1, 0, 0, 0, } },
	{ 2, { "heharabic", "vuhiragana", "", "", "", }, { 0x647, 0x3094, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "kooposquare", "", "", "", "", }, { 0x331e, 0, 0, 0, 0, } },
	{ 2, { "afii57393", "dammaarabic", "", "", "", }, { 0x661, 0x64f, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "xeharmenian", "", "", "", "", }, { 0x56d, 0, 0, 0, 0, } },
	{ 1, { "kgreenlandic", "", "", "", "", }, { 0x138, 0, 0, 0, 0, } },
	{ 1, { "gamma", "", "", "", "", }, { 0x3b3, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "bracerightbt", "", "", "", "", }, { 0xf8fe, 0, 0, 0, 0, } },
	{ 1, { "dlinebelow", "", "", "", "", }, { 0x1e0f, 0, 0, 0, 0, } },
	{ 1, { "logicalor", "", "", "", "", }, { 0x2228, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "numeralsignlowergreek", "", "", "", "", }, { 0x375, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "lamalefmaddaaboveisolatedarabic", "vavdagesh", "", "", "", }, { 0xfef5, 0xfb35, 0, 0, 0, } },
	{ 1, { "shevahebrew", "", "", "", "", }, { 0x5b0, 0, 0, 0, 0, } },
	{ 1, { "yoyakthai", "", "", "", "", }, { 0xe22, 0, 0, 0, 0, } },
	{ 2, { "omacrongrave", "yikorean", "", "", "", }, { 0x1e51, 0x3162, 0, 0, 0, } },
	{ 1, { "oubopomofo", "", "", "", "", }, { 0x3121, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "Eopen", "circlewithrighthalfblack", "", "", "", }, { 0x190, 0x25d1, 0, 0, 0, } },
	{ 1, { "nineteencircle", "", "", "", "", }, { 0x2472, 0, 0, 0, 0, } },
	{ 1, { "Adieresis", "", "", "", "", }, { 0xc4, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "deleteright", "tccurl", "", "", "", }, { 0x2326, 0x2a8, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "afii57666", "pagujarati", "", "", "", }, { 0x5d2, 0xaaa, 0, 0, 0, } },
	{ 1, { "oneideographicparen", "", "", "", "", }, { 0x3220, 0, 0, 0, 0, } },
	{ 1, { "Nhookleft", "", "", "", "", }, { 0x19d, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "Omega", "", "", "", "", }, { 0x2126, 0, 0, 0, 0, } },
	{ 2, { "Shacyrillic", "circumflexbelowcmb", "", "", "", }, { 0x428, 0x32d, 0, 0, 0, } },
	{ 2, { "Digammagreek", "parenrightsuperior", "", "", "", }, { 0x3dc, 0x207e, 0, 0, 0, } },
	{ 1, { "quotedblbase", "", "", "", "", }, { 0x201e, 0, 0, 0, 0, } },
	{ 1, { "controlSI", "", "", "", "", }, { 0xf, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "qofhatafpatahhebrew", "samekh", "", "", "", }, { 0x5e7, 0x5e1, 0, 0, 0, } },
	{ 1, { "ideographichighcircle", "", "", "", "", }, { 0x32a4, 0, 0, 0, 0, } },
	{ 2, { "rcedilla", "vadeva", "", "", "", }, { 0x157, 0x935, 0, 0, 0, } },
	{ 1, { "Icaron", "", "", "", "", }, { 0x1cf, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "cyrFlex", "paiyannoithai", "", "", "", }, { 0xf6d2, 0xe2f, 0, 0, 0, } },
	{ 1, { "Softsigncyrillic", "", "", "", "", }, { 0x42c, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "apostrophemod", "lmonospace", "", "", "", }, { 0x2bc, 0xff4c, 0, 0, 0, } },
	{ 2, { "numbersign", "reshhatafpatah", "", "", "", }, { 0x23, 0x5e8, 0, 0, 0, } },
	{ 1, { "ezhreversed", "", "", "", "", }, { 0x1b9, 0, 0, 0, 0, } },
	{ 1, { "Abrevehookabove", "", "", "", "", }, { 0x1eb2, 0, 0, 0, 0, } },
	{ 1, { "hhook", "", "", "", "", }, { 0x266, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "rekatakanahalfwidth", "", "", "", "", }, { 0xff9a, 0, 0, 0, 0, } },
	{ 1, { "yoyingthai", "", "", "", "", }, { 0xe0d, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "IAcyrillic", "braceright", "", "", "", }, { 0x42f, 0x7d, 0, 0, 0, } },
	{ 1, { "afii10107", "", "", "", "", }, { 0x45a, 0, 0, 0, 0, } },
	{ 1, { "tparen", "", "", "", "", }, { 0x24af, 0, 0, 0, 0, } },
	{ 3, { "k", "mufsquare", "theta1", "", "", }, { 0x6b, 0x338c, 0x3d1, 0, 0, } },
	{ 1, { "Scarondotaccent", "", "", "", "", }, { 0x1e66, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "Chedescendercyrillic", "", "", "", "", }, { 0x4b6, 0, 0, 0, 0, } },
	{ 1, { "overlinecmb", "", "", "", "", }, { 0x305, 0, 0, 0, 0, } },
	{ 3, { "Gmacron", "gaffinalarabic", "parenrightvertical", "", "", }, { 0x1e20, 0xfb93, 0xfe36, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "afii10037", "", "", "", "", }, { 0x423, 0, 0, 0, 0, } },
	{ 2, { "kapyeounmieumkorean", "rokatakanahalfwidth", "", "", "", }, { 0x3171, 0xff9b, 0, 0, 0, } },
	{ 2, { "cedillacmb", "periodinferior", "", "", "", }, { 0x327, 0xf6e7, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "lcedilla", "", "", "", "", }, { 0x13c, 0, 0, 0, 0, } },
	{ 1, { "Echarmenian", "", "", "", "", }, { 0x535, 0, 0, 0, 0, } },
	{ 1, { "lamedholam", "", "", "", "", }, { 0x5dc, 0, 0, 0, 0, } },
	{ 3, { "hehebrew", "lambdastroke", "llinebelow", "", "", }, { 0x5d4, 0x19b, 0x1e3b, 0, 0, } },
	{ 1, { "Udieresisacute", "", "", "", "", }, { 0x1d7, 0, 0, 0, 0, } },
	{ 3, { "katahiraprolongmarkhalfwidth", "lagujarati", "zerowidthjoiner", "", "", }, { 0xff70, 0xab2, 0xfeff, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "telishagedolahebrew", "", "", "", "", }, { 0x5a0, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "beta", "", "", "", "", }, { 0x3b2, 0, 0, 0, 0, } },
	{ 2, { "Decyrillic", "hatafsegolquarterhebrew", "", "", "", }, { 0x414, 0x5b1, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "D", "fathalowarabic", "", "", "", }, { 0x44, 0x64e, 0, 0, 0, } },
	{ 2, { "fourroman", "rrvocalicdeva", "", "", "", }, { 0x2173, 0x960, 0, 0, 0, } },
	{ 1, { "underscore", "", "", "", "", }, { 0x5f, 0, 0, 0, 0, } },
	{ 4, { "Rmonospace", "Ukcyrillic", "ehiragana", "oe", "", }, { 0xff32, 0x478, 0x3048, 0x153, 0, } },
	{ 1, { "underscoredbl", "", "", "", "", }, { 0x2017, 0, 0, 0, 0, } },
	{ 2, { "apaatosquare", "muchless", "", "", "", }, { 0x3300, 0x226a, 0, 0, 0, } },
	{ 2, { "glottalstopmod", "rvocalicvowelsignbengali", "", "", "", }, { 0x2c0, 0x9c3, 0, 0, 0, } },
	{ 1, { "Adotbelow", "", "", "", "", }, { 0x1ea0, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "cheharmenian", "", "", "", "", }, { 0x573, 0, 0, 0, 0, } },
	{ 1, { "mabengali", "", "", "", "", }, { 0x9ae, 0, 0, 0, 0, } },
	{ 2, { "Omegatonos", "edotaccent", "", "", "", }, { 0x38f, 0x117, 0, 0, 0, } },
	{ 1, { "Hcircumflex", "", "", "", "", }, { 0x124, 0, 0, 0, 0, } },
	{ 2, { "khieukhkorean", "periodcentered", "", "", "", }, { 0x314b, 0xb7, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "afii57398", "", "", "", "", }, { 0x666, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "oekorean", "primereversed", "", "", "", }, { 0x315a, 0x2035, 0, 0, 0, } },
	{ 1, { "sixgujarati", "", "", "", "", }, { 0xaec, 0, 0, 0, 0, } },
	{ 1, { "shadeva", "", "", "", "", }, { 0x936, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "mansyonsquare", "", "", "", "", }, { 0x3347, 0, 0, 0, 0, } },
	{ 2, { "Edotbelow", "pieupparenkorean", "", "", "", }, { 0x1eb8, 0x3205, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "Udieresisbelow", "divides", "", "", "", }, { 0x1e72, 0x2223, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "hypheninferior", "", "", "", "", }, { 0xf6e5, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "alef", "tikatakana", "", "", "", }, { 0x5d0, 0x30c1, 0, 0, 0, } },
	{ 1, { "grave", "", "", "", "", }, { 0x60, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 3, { "SF370000", "kabashkircyrillic", "omegatonos", "", "", }, { 0x255f, 0x4a1, 0x3ce, 0, 0, } },
	{ 1, { "Pemiddlehookcyrillic", "", "", "", "", }, { 0x4a6, 0, 0, 0, 0, } },
	{ 1, { "because", "", "", "", "", }, { 0x2235, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "dblarrowleft", "", "", "", "", }, { 0x21d4, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 3, { "Wdieresis", "kukatakana", "sofpasuqhebrew", "", "", }, { 0x1e84, 0x30af, 0x5c3, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "threegujarati", "tukatakanahalfwidth", "", "", "", }, { 0xae9, 0xff82, 0, 0, 0, } },
	{ 1, { "house", "", "", "", "", }, { 0x2302, 0, 0, 0, 0, } },
	{ 1, { "notelementof", "", "", "", "", }, { 0x2209, 0, 0, 0, 0, } },
	{ 1, { "zcircumflex", "", "", "", "", }, { 0x1e91, 0, 0, 0, 0, } },
	{ 2, { "parenrighttp", "tevirlefthebrew", "", "", "", }, { 0xf8f6, 0x59b, 0, 0, 0, } },
	{ 4, { "adieresismacron", "nonbreakingspace", "precedes", "zeroinferior", "", }, { 0x1df, 0xa0, 0x227a, 0x2080, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "commaaboverightcmb", "fathatanarabic", "", "", "", }, { 0x315, 0x64b, 0, 0, 0, } },
	{ 1, { "tonetwo", "", "", "", "", }, { 0x1a8, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "afii10087", "", "", "", "", }, { 0x445, 0, 0, 0, 0, } },
	{ 1, { "enbopomofo", "", "", "", "", }, { 0x3123, 0, 0, 0, 0, } },
	{ 1, { "shevanarrowhebrew", "", "", "", "", }, { 0x5b0, 0, 0, 0, 0, } },
	{ 2, { "kvsquare", "section", "", "", "", }, { 0x33b8, 0xa7, 0, 0, 0, } },
	{ 1, { "telishaqetanahebrew", "", "", "", "", }, { 0x5a9, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "ssangnieunkorean", "", "", "", "", }, { 0x3165, 0, 0, 0, 0, } },
	{ 4, { "Mdotbelow", "braceleftmonospace", "bracerighttp", "yuhiragana", "", }, { 0x1e42, 0xff5b, 0xf8fc, 0x3086, 0, } },
	{ 1, { "afii10058", "", "", "", "", }, { 0x409, 0, 0, 0, 0, } },
	{ 1, { "Chook", "", "", "", "", }, { 0x187, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "Oharmenian", "mirisquare", "", "", "", }, { 0x555, 0x3349, 0, 0, 0, } },
	{ 1, { "ezhcaron", "", "", "", "", }, { 0x1ef, 0, 0, 0, 0, } },
	{ 3, { "Uhungarumlaut", "circlemultiply", "dcroat", "", "", }, { 0x170, 0x2297, 0x111, 0, 0, } },
	{ 1, { "dblprimemod", "", "", "", "", }, { 0x2ba, 0, 0, 0, 0, } },
	{ 3, { "augujarati", "fiveperiod", "okatakana", "", "", }, { 0xa94, 0x248c, 0x30aa, 0, 0, } },
	{ 1, { "gravecmb", "", "", "", "", }, { 0x300, 0, 0, 0, 0, } },
	{ 1, { "Egravesmall", "", "", "", "", }, { 0xf7e8, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 3, { "Sixroman", "afii57801", "tserehebrew", "", "", }, { 0x2165, 0x5b1, 0x5b5, 0, 0, } },
	{ 1, { "f", "", "", "", "", }, { 0x66, 0, 0, 0, 0, } },
	{ 1, { "ismallkatakanahalfwidth", "", "", "", "", }, { 0xff68, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "Wdotbelow", "oneeighth", "", "", "", }, { 0x1e88, 0x215b, 0, 0, 0, } },
	{ 1, { "het", "", "", "", "", }, { 0x5d7, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "afii57416", "", "", "", "", }, { 0x628, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "Wcircumflex", "", "", "", "", }, { 0x174, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "Idieresissmall", "", "", "", "", }, { 0xf7ef, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "lbopomofo", "", "", "", "", }, { 0x310c, 0, 0, 0, 0, } },
	{ 2, { "Asmall", "noonmedialarabic", "", "", "", }, { 0xf761, 0xfee8, 0, 0, 0, } },
	{ 1, { "dhagurmukhi", "", "", "", "", }, { 0xa27, 0, 0, 0, 0, } },
	{ 1, { "Ccedillasmall", "", "", "", "", }, { 0xf7e7, 0, 0, 0, 0, } },
	{ 4, { "afii57428", "elevenroman", "luthai", "wakorean", "", }, { 0x634, 0x217a, 0xe26, 0x3158, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "pssquare", "", "", "", "", }, { 0x33b0, 0, 0, 0, 0, } },
	{ 1, { "ubreve", "", "", "", "", }, { 0x16d, 0, 0, 0, 0, } },
	{ 1, { "fadeva", "", "", "", "", }, { 0x95e, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 3, { "angle", "tackdown", "uvowelsignbengali", "", "", }, { 0x2220, 0x22a4, 0x9c1, 0, 0, } },
	{ 1, { "arrowrightwhite", "", "", "", "", }, { 0x21e8, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "gimelhebrew", "wokatakana", "", "", "", }, { 0x5d2, 0x30f2, 0, 0, 0, } },
	{ 1, { "hahinitialarabic", "", "", "", "", }, { 0xfea3, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 3, { "meemmedialarabic", "twodotleader", "yasmallhiragana", "", "", }, { 0xfee4, 0x2025, 0x3083, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "lagurmukhi", "", "", "", "", }, { 0xa32, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "xbopomofo", "", "", "", "", }, { 0x3112, 0, 0, 0, 0, } },
	{ 2, { "Udieresissmall", "divisionslash", "", "", "", }, { 0xf7fc, 0x2215, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "uhornacute", "", "", "", "", }, { 0x1ee9, 0, 0, 0, 0, } },
	{ 3, { "Ihookabove", "kafhebrew", "rhosymbolgreek", "", "", }, { 0x1ec8, 0x5db, 0x3f1, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 3, { "SF460000", "afii57684", "figuredash", "", "", }, { 0x2568, 0x5e4, 0x2012, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "degree", "kjecyrillic", "", "", "", }, { 0xb0, 0x45c, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 3, { "Ydotaccent", "asmallkatakana", "jmonospace", "", "", }, { 0x1e8e, 0x30a1, 0xff4a, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "zikatakana", "", "", "", "", }, { 0x30b8, 0, 0, 0, 0, } },
	{ 1, { "shaddadammatanarabic", "", "", "", "", }, { 0xfc5e, 0, 0, 0, 0, } },
	{ 2, { "Feharmenian", "whitedownpointingsmalltriangle", "", "", "", }, { 0x556, 0x25bf, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "gammasuperior", "", "", "", "", }, { 0x2e0, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 4, { "Einvertedbreve", "Gsmall", "dalethebrew", "qamatswidehebrew", "", }, { 0x206, 0xf767, 0x5d3, 0x5b8, 0, } },
	{ 3, { "dotmath", "sagujarati", "tevirhebrew", "", "", }, { 0x22c5, 0xab8, 0x59b, 0, 0, } },
	{ 1, { "reshhatafsegolhebrew", "", "", "", "", }, { 0x5e8, 0, 0, 0, 0, } },
	{ 3, { "afii57440", "fournumeratorbengali", "shindageshshindothebrew", "", "", }, { 0x640, 0x9f7, 0xfb2c, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "ttehinitialarabic", "", "", "", "", }, { 0xfb68, 0, 0, 0, 0, } },
	{ 1, { "thadeva", "", "", "", "", }, { 0x925, 0, 0, 0, 0, } },
	{ 2, { "arrowdownleft", "ideographicmetalparen", "", "", "", }, { 0x2199, 0x322e, 0, 0, 0, } },
	{ 2, { "Xmonospace", "akorean", "", "", "", }, { 0xff38, 0x314f, 0, 0, 0, } },
	{ 2, { "Iota", "Tonesix", "", "", "", }, { 0x399, 0x184, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "Idblgrave", "eshortvowelsigndeva", "", "", "", }, { 0x208, 0x946, 0, 0, 0, } },
	{ 1, { "wonmonospace", "", "", "", "", }, { 0xffe6, 0, 0, 0, 0, } },
	{ 1, { "uudeva", "", "", "", "", }, { 0x90a, 0, 0, 0, 0, } },
	{ 2, { "Aiecyrillic", "vokatakana", "", "", "", }, { 0x4d4, 0x30fa, 0, 0, 0, } },
	{ 1, { "shaarmenian", "", "", "", "", }, { 0x577, 0, 0, 0, 0, } },
	{ 2, { "increment", "telephoneblack", "", "", "", }, { 0x2206, 0x260e, 0, 0, 0, } },
	{ 2, { "hehhamzaaboveisolatedarabic", "jehfinalarabic", "", "", "", }, { 0xfba4, 0xfb8b, 0, 0, 0, } },
	{ 2, { "SF280000", "lochulathai", "", "", "", }, { 0x255b, 0xe2c, 0, 0, 0, } },
	{ 1, { "bikatakana", "", "", "", "", }, { 0x30d3, 0, 0, 0, 0, } },
	{ 2, { "ideographicwoodparen", "threecircle", "", "", "", }, { 0x322d, 0x2462, 0, 0, 0, } },
	{ 1, { "ljecyrillic", "", "", "", "", }, { 0x459, 0, 0, 0, 0, } },
	{ 1, { "qarneyparahebrew", "", "", "", "", }, { 0x59f, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "afii10055", "musicalnotedbl", "", "", "", }, { 0x406, 0x266b, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "IJ", "", "", "", "", }, { 0x132, 0, 0, 0, 0, } },
	{ 1, { "psicyrillic", "", "", "", "", }, { 0x471, 0, 0, 0, 0, } },
	{ 1, { "tonebarhighmod", "", "", "", "", }, { 0x2e6, 0, 0, 0, 0, } },
	{ 1, { "Scaron", "", "", "", "", }, { 0x160, 0, 0, 0, 0, } },
	{ 1, { "Rcaron", "", "", "", "", }, { 0x158, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "avagrahadeva", "", "", "", "", }, { 0x93d, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 3, { "afii57401", "asterisk", "yokatakanahalfwidth", "", "", }, { 0x669, 0x2a, 0xff96, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 3, { "braceleftvertical", "herutusquare", "seventeenperiod", "", "", }, { 0xfe37, 0x3339, 0x2498, 0, 0, } },
	{ 2, { "AE", "gmonospace", "", "", "", }, { 0xc6, 0xff47, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 5, { "Etarmenian", "blacklenticularbracketright", "ieungparenkorean", "kuhiragana", "threemonospace", }, { 0x538, 0x3011, 0x3207, 0x304f, 0xff13, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "ainfinalarabic", "", "", "", "", }, { 0xfeca, 0, 0, 0, 0, } },
	{ 1, { "yeokorean", "", "", "", "", }, { 0x3155, 0, 0, 0, 0, } },
	{ 2, { "dehihebrew", "thirteenperiod", "", "", "", }, { 0x5ad, 0x2494, 0, 0, 0, } },
	{ 2, { "afii57419", "tserenarrowhebrew", "", "", "", }, { 0x62b, 0x5b5, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "Sdotbelowdotaccent", "tortoiseshellbracketleft", "", "", "", }, { 0x1e68, 0x3014, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "squarediagonalcrosshatchfill", "", "", "", "", }, { 0x25a9, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "afii57723", "", "", "", "", }, { 0xfb35, 0, 0, 0, 0, } },
	{ 1, { "vagujarati", "", "", "", "", }, { 0xab5, 0, 0, 0, 0, } },
	{ 1, { "nhiragana", "", "", "", "", }, { 0x3093, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "Gjecyrillic", "eight", "", "", "", }, { 0x403, 0x38, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "icaron", "", "", "", "", }, { 0x1d0, 0, 0, 0, 0, } },
	{ 3, { "aavowelsigngujarati", "lira", "ocaron", "", "", }, { 0xabe, 0x20a4, 0x1d2, 0, 0, } },
	{ 2, { "female", "hedagesh", "", "", "", }, { 0x2640, 0xfb34, 0, 0, 0, } },
	{ 1, { "ninethai", "", "", "", "", }, { 0xe59, 0, 0, 0, 0, } },
	{ 4, { "Tshecyrillic", "fourideographicparen", "ideographicfinancialcircle", "sbopomofo", "", }, { 0x40b, 0x3223, 0x3296, 0x3119, 0, } },
	{ 1, { "thieuthparenkorean", "", "", "", "", }, { 0x320b, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "dblarchinvertedbelowcmb", "", "", "", "", }, { 0x32b, 0, 0, 0, 0, } },
	{ 2, { "ghagujarati", "sihiragana", "", "", "", }, { 0xa98, 0x3057, 0, 0, 0, } },
	{ 1, { "auvowelsignbengali", "", "", "", "", }, { 0x9cc, 0, 0, 0, 0, } },
	{ 1, { "twoparen", "", "", "", "", }, { 0x2475, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "eopenclosed", "kafarabic", "", "", "", }, { 0x29a, 0x643, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 4, { "pvsquare", "shadelight", "sixgurmukhi", "zadeva", "", }, { 0x33b4, 0x2591, 0xa6c, 0x95b, 0, } },
	{ 1, { "ibreve", "", "", "", "", }, { 0x12d, 0, 0, 0, 0, } },
	{ 2, { "Adieresismacron", "usmallkatakanahalfwidth", "", "", "", }, { 0x1de, 0xff69, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 3, { "MBsquare", "Psicyrillic", "ytilde", "", "", }, { 0x3386, 0x470, 0x1ef9, 0, 0, } },
	{ 2, { "haabkhasiancyrillic", "kagurmukhi", "", "", "", }, { 0x4a9, 0xa15, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "udblacute", "", "", "", "", }, { 0x171, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "SF480000", "", "", "", "", }, { 0x2565, 0, 0, 0, 0, } },
	{ 1, { "tenideographicparen", "", "", "", "", }, { 0x3229, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "afii10060", "afii10195", "", "", "", }, { 0x40b, 0x473, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 4, { "Daarmenian", "bet", "dzhecyrillic", "parallel", "", }, { 0x534, 0x5d1, 0x45f, 0x2225, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 3, { "afii57431", "dcaron", "sixteenparen", "", "", }, { 0x637, 0x10f, 0x2483, 0, 0, } },
	{ 1, { "kafdageshhebrew", "", "", "", "", }, { 0xfb3b, 0, 0, 0, 0, } },
	{ 1, { "pmonospace", "", "", "", "", }, { 0xff50, 0, 0, 0, 0, } },
	{ 2, { "llvocalicbengali", "shinhebrew", "", "", "", }, { 0x9e1, 0x5e9, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "mekatakana", "", "", "", "", }, { 0x30e1, 0, 0, 0, 0, } },
	{ 2, { "iivowelsigngujarati", "qofpatahhebrew", "", "", "", }, { 0xac0, 0x5e7, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 3, { "behmeemisolatedarabic", "etarmenian", "rakatakanahalfwidth", "", "", }, { 0xfc08, 0x568, 0xff97, 0, 0, } },
	{ 1, { "echyiwnarmenian", "", "", "", "", }, { 0x587, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "aybarmenian", "ssadeva", "", "", "", }, { 0x561, 0x937, 0, 0, 0, } },
	{ 1, { "breveinverteddoublecmb", "", "", "", "", }, { 0x361, 0, 0, 0, 0, } },
	{ 1, { "scircumflex", "", "", "", "", }, { 0x15d, 0, 0, 0, 0, } },
	{ 1, { "xmonospace", "", "", "", "", }, { 0xff58, 0, 0, 0, 0, } },
	{ 1, { "qamats33", "", "", "", "", }, { 0x5b8, 0, 0, 0, 0, } },
	{ 2, { "colonmonetary", "memdageshhebrew", "", "", "", }, { 0x20a1, 0xfb3e, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "seagullbelowcmb", "", "", "", "", }, { 0x33c, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "itildebelow", "", "", "", "", }, { 0x1e2d, 0, 0, 0, 0, } },
	{ 1, { "adotbelow", "", "", "", "", }, { 0x1ea1, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "Ghemiddlehookcyrillic", "", "", "", "", }, { 0x494, 0, 0, 0, 0, } },
	{ 1, { "dalet", "", "", "", "", }, { 0x5d3, 0, 0, 0, 0, } },
	{ 3, { "anusvaradeva", "cagujarati", "shindageshshindot", "", "", }, { 0x902, 0xa9a, 0xfb2c, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "seveneighths", "", "", "", "", }, { 0x215e, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "Dslash", "shadedark", "", "", "", }, { 0x110, 0x2593, 0, 0, 0, } },
	{ 1, { "yehthreedotsbelowarabic", "", "", "", "", }, { 0x6d1, 0, 0, 0, 0, } },
	{ 3, { "Wgrave", "eighthangzhou", "nineoldstyle", "", "", }, { 0x1e80, 0x3028, 0xf739, 0, 0, } },
	{ 1, { "mukatakana", "", "", "", "", }, { 0x30e0, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "arrowdownwhite", "", "", "", "", }, { 0x21e9, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "afii61352", "numero", "", "", "", }, { 0x2116, 0x2116, 0, 0, 0, } },
	{ 2, { "H", "bobaimaithai", "", "", "", }, { 0x48, 0xe1a, 0, 0, 0, } },
	{ 2, { "afii57470", "twodotleadervertical", "", "", "", }, { 0x647, 0xfe30, 0, 0, 0, } },
	{ 2, { "beamedsixteenthnotes", "exclamdbl", "", "", "", }, { 0x266c, 0x203c, 0, 0, 0, } },
	{ 1, { "option", "", "", "", "", }, { 0x2325, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "SF080000", "peharabic", "", "", "", }, { 0x251c, 0x67e, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "abreveacute", "udieresisgrave", "", "", "", }, { 0x1eaf, 0x1dc, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "ocircumflextilde", "", "", "", "", }, { 0x1ed7, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "eightinferior", "prolongedkana", "", "", "", }, { 0x2088, 0x30fc, 0, 0, 0, } },
	{ 1, { "Tildesmall", "", "", "", "", }, { 0xf6fe, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "Ncaron", "", "", "", "", }, { 0x147, 0, 0, 0, 0, } },
	{ 1, { "propellor", "", "", "", "", }, { 0x2318, 0, 0, 0, 0, } },
	{ 1, { "hamzasukunarabic", "", "", "", "", }, { 0x621, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "yaekorean", "", "", "", "", }, { 0x3152, 0, 0, 0, 0, } },
	{ 1, { "Becyrillic", "", "", "", "", }, { 0x411, 0, 0, 0, 0, } },
	{ 1, { "germandbls", "", "", "", "", }, { 0xdf, 0, 0, 0, 0, } },
	{ 1, { "hamzalowarabic", "", "", "", "", }, { 0x621, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "hieuhkorean", "", "", "", "", }, { 0x314e, 0, 0, 0, 0, } },
	{ 1, { "tdieresis", "", "", "", "", }, { 0x1e97, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "ideographicclose", "", "", "", "", }, { 0x3006, 0, 0, 0, 0, } },
	{ 2, { "sevendeva", "three", "", "", "", }, { 0x96d, 0x33, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "qofhiriqhebrew", "", "", "", "", }, { 0x5e7, 0, 0, 0, 0, } },
	{ 1, { "squareln", "", "", "", "", }, { 0x33d1, 0, 0, 0, 0, } },
	{ 1, { "ideographnamecircle", "", "", "", "", }, { 0x3294, 0, 0, 0, 0, } },
	{ 4, { "engbopomofo", "enghecyrillic", "fivethai", "ncircle", "", }, { 0x3125, 0x4a5, 0xe55, 0x24dd, 0, } },
	{ 2, { "afii57667", "fourthai", "", "", "", }, { 0x5d3, 0xe54, 0, 0, 0, } },
	{ 2, { "adotmacron", "einvertedbreve", "", "", "", }, { 0x1e1, 0x207, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "Ocircumflexacute", "", "", "", "", }, { 0x1ed0, 0, 0, 0, 0, } },
	{ 2, { "kcedilla", "notcontains", "", "", "", }, { 0x137, 0x220c, 0, 0, 0, } },
	{ 1, { "Kenarmenian", "", "", "", "", }, { 0x53f, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "ddotbelow", "", "", "", "", }, { 0x1e0d, 0, 0, 0, 0, } },
	{ 1, { "kiyeokkorean", "", "", "", "", }, { 0x3131, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "afii57673", "dcircle", "", "", "", }, { 0x5d9, 0x24d3, 0, 0, 0, } },
	{ 1, { "lparen", "", "", "", "", }, { 0x24a7, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "yusbigcyrillic", "", "", "", "", }, { 0x46b, 0, 0, 0, 0, } },
	{ 2, { "Fiveroman", "Idot", "", "", "", }, { 0x2164, 0x130, 0, 0, 0, } },
	{ 2, { "izhitsacyrillic", "nparen", "", "", "", }, { 0x475, 0x24a9, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "Seharmenian", "", "", "", "", }, { 0x54d, 0, 0, 0, 0, } },
	{ 1, { "Ereversedcyrillic", "", "", "", "", }, { 0x42d, 0, 0, 0, 0, } },
	{ 2, { "ideographicmedicinecircle", "yoddageshhebrew", "", "", "", }, { 0x32a9, 0xfb39, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "mussquare", "", "", "", "", }, { 0x33b2, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "mieumcirclekorean", "ushortcyrillic", "", "", "", }, { 0x3264, 0x45e, 0, 0, 0, } },
	{ 1, { "numeralsigngreek", "", "", "", "", }, { 0x374, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 2, { "gravecomb", "twothirds", "", "", "", }, { 0x300, 0x2154, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "asterisksmall", "", "", "", "", }, { 0xfe61, 0, 0, 0, 0, } },
	{ 1, { "jagujarati", "", "", "", "", }, { 0xa9c, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "quoteleftreversed", "", "", "", "", }, { 0x201b, 0, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 1, { "afii10100", "", "", "", "", }, { 0x453, 0, 0, 0, 0, } },
	{ 2, { "fourhackarabic", "khzsquare", "", "", "", }, { 0x664, 0x3391, 0, 0, 0, } },
	{ 2, { "j", "thirteenparen", "", "", "", }, { 0x6a, 0x2480, 0, 0, 0, } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
	{ 0, { "", "", "", "", "" }, { 0, 0, 0, 0, 0 } },
};

size_t hashtab_sz = sizeof(hashtab)/sizeof(struct hash_elem);
